2009-08-21  brettp

	* messages/views/default/messages/view.php: Fixes #207: Echo added
	  for no message message.
	* groups/start.php: Fixes #206: Group ACL is properly deleted on
	  group deletion.

2009-08-21  marcus

	* groupprofilefields, groupprofilefields/actions,
	  groupprofilefields/actions/save.php, groupprofilefields/edit.php,
	  groupprofilefields/languages,
	  groupprofilefields/languages/en.php,
	  groupprofilefields/manifest.xml, groupprofilefields/start.php,
	  groupprofilefields/views, groupprofilefields/views/default,
	  groupprofilefields/views/default/groupprofilefields,
	  groupprofilefields/views/default/groupprofilefields/forms,
	  groupprofilefields/views/default/groupprofilefields/forms/edit.php:
	  First version customisable group profile.

2009-08-20  brettp

	* file, files: Moved files to file.

2009-08-18  marcus

	* csvgroupimport, csvgroupimport/actions,
	  csvgroupimport/actions/import.php, csvgroupimport/index.php,
	  csvgroupimport/languages, csvgroupimport/languages/en.php,
	  csvgroupimport/manifest.xml, csvgroupimport/start.php,
	  csvgroupimport/views, csvgroupimport/views/default,
	  csvgroupimport/views/default/csvgroupimport,
	  csvgroupimport/views/default/csvgroupimport/forms,
	  csvgroupimport/views/default/csvgroupimport/forms/import.php:
	  Added group user import from CSV file.

2009-08-06  dave

	* captcha, captcha/backgrounds, captcha/backgrounds/bg1.jpg,
	  captcha/backgrounds/bg2.jpg, captcha/backgrounds/bg3.jpg,
	  captcha/backgrounds/bg4.jpg, captcha/backgrounds/bg5.jpg,
	  captcha/captcha.php, captcha/fonts, captcha/fonts/1.ttf,
	  captcha/fonts/Liberation_serif_License.txt, captcha/languages,
	  captcha/languages/en.php, captcha/manifest.xml,
	  captcha/start.php, captcha/views, captcha/views/default,
	  captcha/views/default/captcha,
	  captcha/views/default/captcha/css.php,
	  captcha/views/default/input,
	  captcha/views/default/input/captcha.php: moved the captcha plugin
	  in here from the core
	* activity, feeds, flickr, kses, siteinfo, status: cleaning out
	  some old redundant plugins
	* groups, groups/actions, groups/actions/addtogroup.php,
	  groups/actions/delete.php, groups/actions/edit.php,
	  groups/actions/featured.php, groups/actions/forums,
	  groups/actions/forums/addpost.php,
	  groups/actions/forums/addtopic.php,
	  groups/actions/forums/deletepost.php,
	  groups/actions/forums/deletetopic.php,
	  groups/actions/forums/editpost.php,
	  groups/actions/forums/edittopic.php,
	  groups/actions/groupskillrequest.php, groups/actions/invite.php,
	  groups/actions/join.php, groups/actions/joinrequest.php,
	  groups/actions/leave.php, groups/addtopic.php, groups/all.php,
	  groups/discussions.php, groups/edit.php, groups/edittopic.php,
	  groups/forum.php, groups/graphics,
	  groups/graphics/defaultlarge.gif,
	  groups/graphics/defaultmedium.gif,
	  groups/graphics/defaultsmall.gif,
	  groups/graphics/defaulttiny.gif, groups/graphics/icon.php,
	  groups/groupprofile.php, groups/index.php, groups/invite.php,
	  groups/languages, groups/languages/en.php, groups/manifest.xml,
	  groups/membership.php, groups/membershipreq.php, groups/new.php,
	  groups/start.php, groups/topicposts.php, groups/views,
	  groups/views/default, groups/views/default/forms,
	  groups/views/default/forms/forums,
	  groups/views/default/forms/forums/addpost.php,
	  groups/views/default/forms/forums/addtopic.php,
	  groups/views/default/forms/forums/edittopic.php,
	  groups/views/default/forms/groups,
	  groups/views/default/forms/groups/edit.php,
	  groups/views/default/forms/groups/invite.php,
	  groups/views/default/forum,
	  groups/views/default/forum/topicposts.php,
	  groups/views/default/forum/topics.php,
	  groups/views/default/forum/viewposts.php,
	  groups/views/default/group, groups/views/default/group/group.php,
	  groups/views/default/groups,
	  groups/views/default/groups/closedmembership.php,
	  groups/views/default/groups/contentwrapper.php,
	  groups/views/default/groups/css.php,
	  groups/views/default/groups/featured.php,
	  groups/views/default/groups/find.php,
	  groups/views/default/groups/forum_latest.php,
	  groups/views/default/groups/group_sort_menu.php,
	  groups/views/default/groups/groupgallery.php,
	  groups/views/default/groups/grouplisting.php,
	  groups/views/default/groups/groupprofile.php,
	  groups/views/default/groups/icon.php,
	  groups/views/default/groups/members.php,
	  groups/views/default/groups/membershiprequests.php,
	  groups/views/default/groups/profileitems.php,
	  groups/views/default/groups/side_menu.php,
	  groups/views/default/icon, groups/views/default/icon/group,
	  groups/views/default/icon/group/default,
	  groups/views/default/icon/group/default/large.php,
	  groups/views/default/icon/group/default/medium.php,
	  groups/views/default/icon/group/default/small.php,
	  groups/views/default/icon/group/default/tiny.php,
	  groups/views/default/object,
	  groups/views/default/object/groupforumtopic.php,
	  groups/views/default/river, groups/views/default/river/forum,
	  groups/views/default/river/forum/create.php,
	  groups/views/default/river/forum/topic,
	  groups/views/default/river/forum/topic/create.php,
	  groups/views/default/river/group,
	  groups/views/default/river/group/create.php,
	  groups/views/default/river/object,
	  groups/views/default/river/object/group,
	  groups/views/default/river/object/group/create.php,
	  groups/views/default/river/object/groupforumtopic,
	  groups/views/default/river/object/groupforumtopic/annotate.php,
	  groups/views/default/river/object/groupforumtopic/create.php,
	  groups/views/default/river/object/groupforumtopic/update.php,
	  groups/views/default/river/relationship,
	  groups/views/default/river/relationship/member,
	  groups/views/default/river/relationship/member/create.php,
	  groups/views/default/settings,
	  groups/views/default/settings/groups,
	  groups/views/default/settings/groups/edit.php,
	  groups/views/default/sharing,
	  groups/views/default/sharing/invite.php,
	  groups/views/default/widgets,
	  groups/views/default/widgets/a_users_groups,
	  groups/views/default/widgets/a_users_groups/edit.php,
	  groups/views/default/widgets/a_users_groups/view.php,
	  groups/views/default/widgets/group_entities_widget,
	  groups/views/default/widgets/group_entities_widget/edit.php,
	  groups/views/default/widgets/group_entities_widget/view.php,
	  groups/views/default/widgets/group_members_widget,
	  groups/views/default/widgets/group_members_widget/edit.php,
	  groups/views/default/widgets/group_members_widget/view.php,
	  groups/views/rss, groups/views/rss/forum,
	  groups/views/rss/forum/topicposts.php,
	  groups/views/rss/forum/topics.php,
	  groups/views/rss/forum/viewposts.php, groups/views/rss/groups,
	  groups/views/rss/groups/contentwrapper.php,
	  groups/views/rss/groups/profileitems.php, notifications,
	  notifications/actions, notifications/actions/groupsave.php,
	  notifications/actions/save.php, notifications/graphics,
	  notifications/graphics/icon_notifications_email.gif,
	  notifications/groups.php, notifications/index.php,
	  notifications/languages, notifications/languages/en.php,
	  notifications/manifest.xml, notifications/start.php,
	  notifications/views, notifications/views/default,
	  notifications/views/default/notifications,
	  notifications/views/default/notifications/css.php,
	  notifications/views/default/notifications/settings,
	  notifications/views/default/notifications/settings/usersettings.php,
	  notifications/views/default/notifications/subscriptions,
	  notifications/views/default/notifications/subscriptions/collections.php,
	  notifications/views/default/notifications/subscriptions/form.php,
	  notifications/views/default/notifications/subscriptions/forminternals.php,
	  notifications/views/default/notifications/subscriptions/groupsform.php,
	  notifications/views/default/notifications/subscriptions/jsfuncs.php,
	  notifications/views/default/notifications/subscriptions/personal.php,
	  profile, profile/actions, profile/actions/cropicon.php,
	  profile/actions/deletedefaultprofileitem.php,
	  profile/actions/edit.php, profile/actions/editdefault.php,
	  profile/actions/iconupload.php,
	  profile/actions/resetdefaultprofile.php,
	  profile/defaultprofile.php, profile/edit.php,
	  profile/editicon.php, profile/graphics,
	  profile/graphics/defaultlarge.gif,
	  profile/graphics/defaultmaster.gif,
	  profile/graphics/defaultmedium.gif,
	  profile/graphics/defaultsmall.gif,
	  profile/graphics/defaulttiny.gif,
	  profile/graphics/defaulttopbar.gif, profile/icon.php,
	  profile/icondirect.php, profile/index.php,
	  profile/javascript.php, profile/manifest.xml, profile/start.php,
	  profile/views, profile/views/default, profile/views/default/icon,
	  profile/views/default/icon/user,
	  profile/views/default/icon/user/default,
	  profile/views/default/icon/user/default/large.php,
	  profile/views/default/icon/user/default/master.php,
	  profile/views/default/icon/user/default/medium.php,
	  profile/views/default/icon/user/default/small.php,
	  profile/views/default/icon/user/default/tiny.php,
	  profile/views/default/icon/user/default/topbar.php,
	  profile/views/default/js,
	  profile/views/default/js/jquery.imgareaselect-0.8.js,
	  profile/views/default/js/jquery.imgareaselect-0.8.min.js,
	  profile/views/default/profile,
	  profile/views/default/profile/css.php,
	  profile/views/default/profile/edit.php,
	  profile/views/default/profile/editdefaultprofile.php,
	  profile/views/default/profile/editicon.php,
	  profile/views/default/profile/gallery.php,
	  profile/views/default/profile/hoverover.php,
	  profile/views/default/profile/icon.php,
	  profile/views/default/profile/javascript.php,
	  profile/views/default/profile/listing.php,
	  profile/views/default/profile/menu,
	  profile/views/default/profile/menu/actions.php,
	  profile/views/default/profile/menu/adminlinks.php,
	  profile/views/default/profile/menu/adminwrapper.php,
	  profile/views/default/profile/menu/links.php,
	  profile/views/default/profile/menu/linksownpage.php,
	  profile/views/default/profile/metatags.php,
	  profile/views/default/profile/profilelinks.php,
	  profile/views/default/profile/submenu.php,
	  profile/views/default/profile/userdetails.php,
	  profile/views/default/river, profile/views/default/river/user,
	  profile/views/default/river/user/default,
	  profile/views/default/river/user/default/profileiconupdate.php,
	  profile/views/default/river/user/default/profileupdate.php,
	  reportedcontent, reportedcontent/actions,
	  reportedcontent/actions/add.php,
	  reportedcontent/actions/archive.php,
	  reportedcontent/actions/delete.php, reportedcontent/add.php,
	  reportedcontent/index.php, reportedcontent/languages,
	  reportedcontent/languages/en.php, reportedcontent/manifest.xml,
	  reportedcontent/start.php, reportedcontent/views,
	  reportedcontent/views/default,
	  reportedcontent/views/default/object,
	  reportedcontent/views/default/reportedcontent,
	  reportedcontent/views/default/reportedcontent/css.php,
	  reportedcontent/views/default/reportedcontent/form.php,
	  reportedcontent/views/default/reportedcontent/listing.php,
	  reportedcontent/views/default/reportedcontent/user_report.php,
	  riverdashboard, riverdashboard/actions,
	  riverdashboard/actions/add.php,
	  riverdashboard/actions/delete.php, riverdashboard/index.php,
	  riverdashboard/languages, riverdashboard/languages/en.php,
	  riverdashboard/manifest.xml, riverdashboard/start.php,
	  riverdashboard/views, riverdashboard/views/default,
	  riverdashboard/views/default/river,
	  riverdashboard/views/default/river/sitemessage,
	  riverdashboard/views/default/river/sitemessage/create.php,
	  riverdashboard/views/default/riverdashboard,
	  riverdashboard/views/default/riverdashboard/container.php,
	  riverdashboard/views/default/riverdashboard/css.php,
	  riverdashboard/views/default/riverdashboard/js.php,
	  riverdashboard/views/default/riverdashboard/nav.php,
	  riverdashboard/views/default/riverdashboard/newestmembers.php,
	  riverdashboard/views/default/riverdashboard/sitemessage.php,
	  riverdashboard/views/default/riverdashboard/welcome.php,
	  riverdashboard/views/default/settings,
	  riverdashboard/views/default/settings/riverdashboard,
	  riverdashboard/views/default/settings/riverdashboard/edit.php,
	  riverdashboard/views/default/widgets,
	  riverdashboard/views/default/widgets/river_widget,
	  riverdashboard/views/default/widgets/river_widget/edit.php,
	  riverdashboard/views/default/widgets/river_widget/view.php,
	  riverdashboard/views/json,
	  riverdashboard/views/json/riverdashboard,
	  riverdashboard/views/json/riverdashboard/container.php,
	  riverdashboard/views/rss,
	  riverdashboard/views/rss/riverdashboard,
	  riverdashboard/views/rss/riverdashboard/container.php, thewire,
	  thewire/actions, thewire/actions/add.php,
	  thewire/actions/delete.php, thewire/add.php,
	  thewire/everyone.php, thewire/graphics,
	  thewire/graphics/river_icon_thewire.gif,
	  thewire/graphics/thewire_speech_bubble.gif, thewire/index.php,
	  thewire/languages, thewire/languages/en.php,
	  thewire/manifest.xml, thewire/readme.txt, thewire/start.php,
	  thewire/views, thewire/views/default,
	  thewire/views/default/object,
	  thewire/views/default/object/thewire.php,
	  thewire/views/default/river, thewire/views/default/river/object,
	  thewire/views/default/river/object/thewire,
	  thewire/views/default/river/object/thewire/create.php,
	  thewire/views/default/thewire,
	  thewire/views/default/thewire/activity_view.php,
	  thewire/views/default/thewire/css.php,
	  thewire/views/default/thewire/forms,
	  thewire/views/default/thewire/forms/add.php,
	  thewire/views/default/thewire/notfound.php,
	  thewire/views/default/thewire/profile_status.php,
	  thewire/views/default/thewire/scripts,
	  thewire/views/default/thewire/scripts/counter.js,
	  thewire/views/default/thewire/view.php,
	  thewire/views/default/widgets,
	  thewire/views/default/widgets/thewire,
	  thewire/views/default/widgets/thewire/edit.php,
	  thewire/views/default/widgets/thewire/view.php: moving these
	  plugins from core over here to make bug reporting and tracking
	  easier.

2009-08-04  brettp

	* embed/views/default/embed/addcontentjs.php,
	  embed/views/default/embed/css.php,
	  embed/views/default/embed/metatags.php,
	  embed/views/default/embed/upload.php: Rolled back embed plugin.

2009-08-03  marcus

	* adminshout/actions/shout.php: More time and bigger dataset

2009-08-01  dave

	* adminshout/actions/shout.php, adminshout/languages/en.php,
	  adminshout/views/default/adminshout/forms/send.php: make sure a
	  title and message have been set and introduce a loader

2009-07-31  marcus

	* adminshout, adminshout/actions, adminshout/actions/shout.php,
	  adminshout/index.php, adminshout/languages,
	  adminshout/languages/en.php, adminshout/manifest.xml,
	  adminshout/start.php, adminshout/views, adminshout/views/default,
	  adminshout/views/default/adminshout,
	  adminshout/views/default/adminshout/forms,
	  adminshout/views/default/adminshout/forms/send.php: First draft
	  util that lets an admin user message all users of a site.

2009-07-17  dave

	* roles: removed roles as they are not ready for proper usage
	* vanillaforum: vanilla plugin removed, it is available on the
	  community site http://community.elgg.org

2009-07-08  dave

	* file pre multiple upload: removed old files
	* files, files/actions, files/actions/delete.php,
	  files/actions/download.php, files/actions/icon.php,
	  files/actions/save.php, files/actions/upload.php, files/edit.php,
	  files/friends.php, files/graphics, files/graphics/icons,
	  files/graphics/icons/application.gif,
	  files/graphics/icons/application_lrg.gif,
	  files/graphics/icons/archive.gif,
	  files/graphics/icons/archive_lrg.gif,
	  files/graphics/icons/excel.gif,
	  files/graphics/icons/excel_lrg.gif,
	  files/graphics/icons/general.gif,
	  files/graphics/icons/general_lrg.gif,
	  files/graphics/icons/music.gif,
	  files/graphics/icons/music_lrg.gif,
	  files/graphics/icons/openoffice.gif,
	  files/graphics/icons/openoffice_lrg.gif,
	  files/graphics/icons/pages.gif,
	  files/graphics/icons/pages_lrg.gif, files/graphics/icons/pdf.gif,
	  files/graphics/icons/pdf_lrg.gif, files/graphics/icons/ppt.gif,
	  files/graphics/icons/ppt_lrg.gif, files/graphics/icons/text.gif,
	  files/graphics/icons/text_lrg.gif,
	  files/graphics/icons/vcard.gif,
	  files/graphics/icons/vcard_lrg.gif,
	  files/graphics/icons/video.gif,
	  files/graphics/icons/video_lrg.gif,
	  files/graphics/icons/word.gif, files/graphics/icons/word_lrg.gif,
	  files/index.php, files/languages, files/languages/en.php,
	  files/manifest.xml, files/search.php, files/start.php,
	  files/thumbnail.php, files/upload.php, files/views,
	  files/views/default, files/views/default/file,
	  files/views/default/file/css.php,
	  files/views/default/file/groupprofile_files.php,
	  files/views/default/file/icon, files/views/default/file/icon.php,
	  files/views/default/file/icon/application,
	  files/views/default/file/icon/application/default.php,
	  files/views/default/file/icon/application/excel.php,
	  files/views/default/file/icon/application/msword.php,
	  files/views/default/file/icon/application/pdf.php,
	  files/views/default/file/icon/application/powerpoint.php,
	  files/views/default/file/icon/application/vnd.ms-excel.php,
	  files/views/default/file/icon/application/vnd.ms-powerpoint.php,
	  files/views/default/file/icon/application/vnd.oasis.opendocument.text.php,
	  files/views/default/file/icon/application/x-gzip.php,
	  files/views/default/file/icon/application/x-rar-compressed.php,
	  files/views/default/file/icon/application/x-stuffit.php,
	  files/views/default/file/icon/application/zip.php,
	  files/views/default/file/icon/archive.php,
	  files/views/default/file/icon/audio,
	  files/views/default/file/icon/audio.php,
	  files/views/default/file/icon/audio/default.php,
	  files/views/default/file/icon/default.php,
	  files/views/default/file/icon/document.php,
	  files/views/default/file/icon/text,
	  files/views/default/file/icon/text/default.php,
	  files/views/default/file/icon/text/directory.php,
	  files/views/default/file/icon/text/v-card.php,
	  files/views/default/file/icon/video,
	  files/views/default/file/icon/video.php,
	  files/views/default/file/icon/video/default.php,
	  files/views/default/file/menu.php,
	  files/views/default/file/specialcontent,
	  files/views/default/file/specialcontent/audio,
	  files/views/default/file/specialcontent/audio/mid.php,
	  files/views/default/file/specialcontent/audio/mp3.php,
	  files/views/default/file/specialcontent/audio/mpeg.php,
	  files/views/default/file/specialcontent/audio/x-wav.php,
	  files/views/default/file/specialcontent/image,
	  files/views/default/file/specialcontent/image/default.php,
	  files/views/default/file/typecloud.php,
	  files/views/default/file/upload.php, files/views/default/object,
	  files/views/default/object/file.php, files/views/default/river,
	  files/views/default/river/object,
	  files/views/default/river/object/file,
	  files/views/default/river/object/file/annotate.php,
	  files/views/default/river/object/file/create.php,
	  files/views/default/widgets,
	  files/views/default/widgets/filerepo,
	  files/views/default/widgets/filerepo/edit.php,
	  files/views/default/widgets/filerepo/view.php, files/views/rss,
	  files/views/rss/object, files/views/rss/object/file.php,
	  files/world.php: files rolled back to last stable version

2009-07-08  marcus

	* bookmarks/actions/add.php, bookmarks/add.php,
	  bookmarks/bookmarklet.php, bookmarks/index.php,
	  bookmarks/languages/en.php, bookmarks/manifest.xml,
	  bookmarks/start.php,
	  bookmarks/views/default/bookmarks/bookmarklet.php,
	  bookmarks/views/default/bookmarks/form.php: Added group support
	  for bookmarks plugin, version bump and some CSRF protection.

2009-07-08  dave

	* file: old files removed
	* photo, video: old plugins removed

2009-07-07  marcus

	* blog/start.php: Defaulting group blog to true
	* blog/actions/add.php, blog/add.php, blog/languages/en.php,
	  blog/start.php, blog/views/default/blog/forms/edit.php: Added
	  group blog support.

2009-07-06  brettp

	* embed/views/default/embed/upload.php: Changed variable names for
	  new multi file upload.
	* blog/views/default/blog/forms/edit.php: Cleaning up some SVN
	  merge confusion.
	* blog/views/default/blog/forms/edit.php,
	  tinymce/views/default/input/longtext.php: Closes #183: Tiny saves
	  content upon submit instead of using set_timeout() call. Updated
	  blog to force a save.

2009-07-06  marcus

	* file/start.php: Upload link only displayed if user is logged in.

2009-07-01  marcus

	* kses, kses/manifest.xml, kses/start.php, kses/vendors,
	  kses/vendors/kses, kses/vendors/kses/AUTHORS,
	  kses/vendors/kses/COPYING, kses/vendors/kses/ChangeLog,
	  kses/vendors/kses/README, kses/vendors/kses/TODO,
	  kses/vendors/kses/docs,
	  kses/vendors/kses/docs/attribute-value-checks,
	  kses/vendors/kses/docs/hooks,
	  kses/vendors/kses/docs/stripping-everything,
	  kses/vendors/kses/docs/supported-formats,
	  kses/vendors/kses/docs/whitelisted-url-protocols,
	  kses/vendors/kses/examples,
	  kses/vendors/kses/examples/filter.php,
	  kses/vendors/kses/examples/test.php, kses/vendors/kses/kses.php,
	  kses/vendors/kses/oop,
	  kses/vendors/kses/oop/oop.kses.changelog.txt,
	  kses/vendors/kses/oop/oop.simple.api.txt,
	  kses/vendors/kses/oop/php4.class.kses.php,
	  kses/vendors/kses/oop/php5.class.kses.php,
	  kses/vendors/kses/oop/test.oop.kses.php: Deprecating kses and
	  removing it from core.

2009-07-01  pete

	* blog/views/default/blog/forms/edit.php,
	  embed/views/default/embed/addcontentjs.php,
	  messages/views/default/messages/forms/view.php,
	  tinymce/views/default/input/longtext.php: update to jquery 1.3.2
	  and jqueryUI 1.7.2 closes #941

2009-06-30  marcus

	* fts/fts.php: Strip tags from input

2009-06-26  pete

	* twitterlogin/views/default/twitterlogin/css.php: more twitter
	  login user avatar fixes

2009-06-25  pete

	* twitterlogin/views/default/twitterlogin/css.php: temporary fixes
	  to login with twitter css to force twitter user avatar to the
	  correct size for each mod (needed right now as the twitter avatar
	  doesn't pass through elgg's view system)
	* members/views/default/members/css.php: tweak to input box size

2009-06-24  pete

	* photo/views/default/photo/css.php,
	  photo/views/default/photo/groupprofile_photos.php,
	  video/views/default/video/css.php,
	  video/views/default/video/groupprofile_videos.php: interface
	  updates/fixes for video and photos on group profiles

2009-06-24  kevin

	* vanillaforum/languages/en.php,
	  vanillaforum/views/default/vanillaforum/latest_discussions.php:
	  Added comments to the discussion widget and view and fixed a bug
	  that displayed the wrong number (and order) of items in the
	  widget/view.

2009-06-19  pete

	* video/views/default/object/video.php: removed the video embed
	  size argument, so the video displays at the original authored
	  size, rather than stretched to fill content area.
	* file/graphics/wait.gif, file/views/default/file/css.php,
	  file/views/default/widgets/filerepo/view.php,
	  photo/graphics/wait.gif, photo/views/default/photo/css.php,
	  photo/views/default/widgets/photorepo/view.php,
	  video/graphics/river_icon_video.gif, video/graphics/wait.gif,
	  video/models/embedvideo.php,
	  video/views/default/object/video.php,
	  video/views/default/video/css.php,
	  video/views/default/widgets/videorepo/view.php: file, photo and
	  video mods updated (video widget views fixed, elgg wait gif added
	  to video upload, wait gifs removed, video single file view
	  embeded video moved into correct location within markup)

2009-06-17  marcus

	* blog/manifest.xml, blog/start.php,
	  blog/views/default/object/blog.php: Adapted blog to use new
	  entity view/annotations display architecture.
	* blog/read.php: Blog adapted to use elgg_view_entity() instead of
	  calling view directly. Still needs to be adapted to use
	  entity:annotate plugin hook.

2009-06-15  dave

	* video/start.php: small position tweak

2009-06-12  kevin

	* vanillaforum, vanillaforum/README.txt, vanillaforum/actions,
	  vanillaforum/actions/logout.php, vanillaforum/constants.php,
	  vanillaforum/get_icon_url.php, vanillaforum/get_topbar_js.php,
	  vanillaforum/languages, vanillaforum/languages/en.php,
	  vanillaforum/logout.php, vanillaforum/manifest.xml,
	  vanillaforum/models, vanillaforum/models/model.php,
	  vanillaforum/notify.php, vanillaforum/start.php,
	  vanillaforum/topbar.php, vanillaforum/topbar_js.php,
	  vanillaforum/vanilla, vanillaforum/vanilla/account.php,
	  vanillaforum/vanilla/ajax,
	  vanillaforum/vanilla/ajax/blockcategory.php,
	  vanillaforum/vanilla/ajax/getusers.php,
	  vanillaforum/vanilla/ajax/sortcategories.php,
	  vanillaforum/vanilla/ajax/sortroles.php,
	  vanillaforum/vanilla/ajax/switch.php,
	  vanillaforum/vanilla/ajax/switchextension.php,
	  vanillaforum/vanilla/ajax/updatecheck.php,
	  vanillaforum/vanilla/appg, vanillaforum/vanilla/appg/.htaccess,
	  vanillaforum/vanilla/appg/database.php,
	  vanillaforum/vanilla/appg/headers.php,
	  vanillaforum/vanilla/appg/init_ajax.php,
	  vanillaforum/vanilla/appg/init_people.php,
	  vanillaforum/vanilla/appg/init_vanilla.php,
	  vanillaforum/vanilla/appg/settings.php,
	  vanillaforum/vanilla/appg/version.php,
	  vanillaforum/vanilla/categories.php,
	  vanillaforum/vanilla/comments.php, vanillaforum/vanilla/conf,
	  vanillaforum/vanilla/conf/.htaccess,
	  vanillaforum/vanilla/conf/extensions.php,
	  vanillaforum/vanilla/conf/readme.txt,
	  vanillaforum/vanilla/extension.php,
	  vanillaforum/vanilla/extensions,
	  vanillaforum/vanilla/extensions/DiscussionSearch,
	  vanillaforum/vanilla/extensions/DiscussionSearch/default.php,
	  vanillaforum/vanilla/extensions/DiscussionSearch/screenshot-src.png,
	  vanillaforum/vanilla/extensions/DiscussionSearch/screenshot.png,
	  vanillaforum/vanilla/extensions/Elgg,
	  vanillaforum/vanilla/extensions/Elgg/default.php,
	  vanillaforum/vanilla/extensions/Elgg/logout.php,
	  vanillaforum/vanilla/extensions/Elgg/set_topbar.php,
	  vanillaforum/vanilla/gpl.txt, vanillaforum/vanilla/index.php,
	  vanillaforum/vanilla/js, vanillaforum/vanilla/js/ac.js,
	  vanillaforum/vanilla/js/ajax.js,
	  vanillaforum/vanilla/js/builder.js,
	  vanillaforum/vanilla/js/controls.js,
	  vanillaforum/vanilla/js/dragdrop.js,
	  vanillaforum/vanilla/js/effects.js,
	  vanillaforum/vanilla/js/global.js,
	  vanillaforum/vanilla/js/jquery.js,
	  vanillaforum/vanilla/js/prototype.js,
	  vanillaforum/vanilla/js/scriptaculous.js,
	  vanillaforum/vanilla/js/slider.js, vanillaforum/vanilla/js/src,
	  vanillaforum/vanilla/js/src/ac.js,
	  vanillaforum/vanilla/js/src/ajax.js,
	  vanillaforum/vanilla/js/src/builder.js,
	  vanillaforum/vanilla/js/src/controls.js,
	  vanillaforum/vanilla/js/src/dragdrop.js,
	  vanillaforum/vanilla/js/src/effects.js,
	  vanillaforum/vanilla/js/src/global.js,
	  vanillaforum/vanilla/js/src/jquery.js,
	  vanillaforum/vanilla/js/src/prototype.js,
	  vanillaforum/vanilla/js/src/scriptaculous.js,
	  vanillaforum/vanilla/js/src/slider.js,
	  vanillaforum/vanilla/js/src/vanilla.js,
	  vanillaforum/vanilla/js/vanilla.js,
	  vanillaforum/vanilla/languages,
	  vanillaforum/vanilla/languages/English,
	  vanillaforum/vanilla/languages/English/definitions.php,
	  vanillaforum/vanilla/languages/English/email_applicant.txt,
	  vanillaforum/vanilla/languages/English/email_banned.txt,
	  vanillaforum/vanilla/languages/English/email_password_request.txt,
	  vanillaforum/vanilla/languages/English/email_role_change.txt,
	  vanillaforum/vanilla/languages/None,
	  vanillaforum/vanilla/languages/None/definitions.php,
	  vanillaforum/vanilla/languages/None/email_applicant.txt,
	  vanillaforum/vanilla/languages/None/email_banned.txt,
	  vanillaforum/vanilla/languages/None/email_password_request.txt,
	  vanillaforum/vanilla/languages/None/email_role_change.txt,
	  vanillaforum/vanilla/library,
	  vanillaforum/vanilla/library/.htaccess,
	  vanillaforum/vanilla/library/Framework,
	  vanillaforum/vanilla/library/Framework/.htaccess,
	  vanillaforum/vanilla/library/Framework/Framework.Class.AsyncUploader.php,
	  vanillaforum/vanilla/library/Framework/Framework.Class.Checkbox.php,
	  vanillaforum/vanilla/library/Framework/Framework.Class.ConfigurationManager.php,
	  vanillaforum/vanilla/library/Framework/Framework.Class.Context.php,
	  vanillaforum/vanilla/library/Framework/Framework.Class.Control.php,
	  vanillaforum/vanilla/library/Framework/Framework.Class.Database.php,
	  vanillaforum/vanilla/library/Framework/Framework.Class.Delegation.php,
	  vanillaforum/vanilla/library/Framework/Framework.Class.DirectoryScanner.php,
	  vanillaforum/vanilla/library/Framework/Framework.Class.Email.php,
	  vanillaforum/vanilla/library/Framework/Framework.Class.ErrorManager.php,
	  vanillaforum/vanilla/library/Framework/Framework.Class.Extension.php,
	  vanillaforum/vanilla/library/Framework/Framework.Class.File.php,
	  vanillaforum/vanilla/library/Framework/Framework.Class.IntegrityChecker.php,
	  vanillaforum/vanilla/library/Framework/Framework.Class.MessageCollector.php,
	  vanillaforum/vanilla/library/Framework/Framework.Class.MySQL.php,
	  vanillaforum/vanilla/library/Framework/Framework.Class.ObjectFactory.php,
	  vanillaforum/vanilla/library/Framework/Framework.Class.Page.php,
	  vanillaforum/vanilla/library/Framework/Framework.Class.PageList.php,
	  vanillaforum/vanilla/library/Framework/Framework.Class.Parameters.php,
	  vanillaforum/vanilla/library/Framework/Framework.Class.Radio.php,
	  vanillaforum/vanilla/library/Framework/Framework.Class.SQLite.php,
	  vanillaforum/vanilla/library/Framework/Framework.Class.Select.php,
	  vanillaforum/vanilla/library/Framework/Framework.Class.SqlBuilder.php,
	  vanillaforum/vanilla/library/Framework/Framework.Class.SqlSearch.php,
	  vanillaforum/vanilla/library/Framework/Framework.Class.StringManipulator.php,
	  vanillaforum/vanilla/library/Framework/Framework.Class.Uploader.php,
	  vanillaforum/vanilla/library/Framework/Framework.Class.Validator.php,
	  vanillaforum/vanilla/library/Framework/Framework.Class.XmlManager.php,
	  vanillaforum/vanilla/library/Framework/Framework.Control.ExtensionForm.php,
	  vanillaforum/vanilla/library/Framework/Framework.Control.Filler.php,
	  vanillaforum/vanilla/library/Framework/Framework.Control.Head.php,
	  vanillaforum/vanilla/library/Framework/Framework.Control.LanguageForm.php,
	  vanillaforum/vanilla/library/Framework/Framework.Control.NoticeCollector.php,
	  vanillaforum/vanilla/library/Framework/Framework.Control.PageEnd.php,
	  vanillaforum/vanilla/library/Framework/Framework.Control.Panel.php,
	  vanillaforum/vanilla/library/Framework/Framework.Control.UpdateCheck.php,
	  vanillaforum/vanilla/library/Framework/Framework.Functions.php,
	  vanillaforum/vanilla/library/People,
	  vanillaforum/vanilla/library/People/.htaccess,
	  vanillaforum/vanilla/library/People/People.Class.Authenticator.php,
	  vanillaforum/vanilla/library/People/People.Class.PasswordHash.php,
	  vanillaforum/vanilla/library/People/People.Class.Role.php,
	  vanillaforum/vanilla/library/People/People.Class.RoleManager.php,
	  vanillaforum/vanilla/library/People/People.Class.SQLiteAuthenticator.php,
	  vanillaforum/vanilla/library/People/People.Class.Session.php,
	  vanillaforum/vanilla/library/People/People.Class.User.php,
	  vanillaforum/vanilla/library/People/People.Class.UserManager.php,
	  vanillaforum/vanilla/library/People/People.Class.UserRoleHistory.php,
	  vanillaforum/vanilla/library/People/People.Control.ApplicantsForm.php,
	  vanillaforum/vanilla/library/People/People.Control.ApplyForm.php,
	  vanillaforum/vanilla/library/People/People.Control.Leave.php,
	  vanillaforum/vanilla/library/People/People.Control.PasswordRequestForm.php,
	  vanillaforum/vanilla/library/People/People.Control.PasswordResetForm.php,
	  vanillaforum/vanilla/library/People/People.Control.PeopleFoot.php,
	  vanillaforum/vanilla/library/People/People.Control.PeopleMenu.php,
	  vanillaforum/vanilla/library/People/People.Control.RegistrationForm.php,
	  vanillaforum/vanilla/library/People/People.Control.RoleForm.php,
	  vanillaforum/vanilla/library/People/People.Control.SignInForm.php,
	  vanillaforum/vanilla/library/Vanilla,
	  vanillaforum/vanilla/library/Vanilla/.htaccess,
	  vanillaforum/vanilla/library/Vanilla/Vanilla.Class.Category.php,
	  vanillaforum/vanilla/library/Vanilla/Vanilla.Class.CategoryManager.php,
	  vanillaforum/vanilla/library/Vanilla/Vanilla.Class.Comment.php,
	  vanillaforum/vanilla/library/Vanilla/Vanilla.Class.CommentManager.php,
	  vanillaforum/vanilla/library/Vanilla/Vanilla.Class.Discussion.php,
	  vanillaforum/vanilla/library/Vanilla/Vanilla.Class.DiscussionManager.php,
	  vanillaforum/vanilla/library/Vanilla/Vanilla.Class.Search.php,
	  vanillaforum/vanilla/library/Vanilla/Vanilla.Class.SearchManager.php,
	  vanillaforum/vanilla/library/Vanilla/Vanilla.Class.SignIn.php,
	  vanillaforum/vanilla/library/Vanilla/Vanilla.Control.Account.php,
	  vanillaforum/vanilla/library/Vanilla/Vanilla.Control.AccountRoleForm.php,
	  vanillaforum/vanilla/library/Vanilla/Vanilla.Control.CategoryForm.php,
	  vanillaforum/vanilla/library/Vanilla/Vanilla.Control.CategoryList.php,
	  vanillaforum/vanilla/library/Vanilla/Vanilla.Control.CommentFoot.php,
	  vanillaforum/vanilla/library/Vanilla/Vanilla.Control.CommentGrid.php,
	  vanillaforum/vanilla/library/Vanilla/Vanilla.Control.DiscussionForm.php,
	  vanillaforum/vanilla/library/Vanilla/Vanilla.Control.DiscussionGrid.php,
	  vanillaforum/vanilla/library/Vanilla/Vanilla.Control.Foot.php,
	  vanillaforum/vanilla/library/Vanilla/Vanilla.Control.GlobalsForm.php,
	  vanillaforum/vanilla/library/Vanilla/Vanilla.Control.IdentityForm.php,
	  vanillaforum/vanilla/library/Vanilla/Vanilla.Control.Menu.php,
	  vanillaforum/vanilla/library/Vanilla/Vanilla.Control.PasswordForm.php,
	  vanillaforum/vanilla/library/Vanilla/Vanilla.Control.PostBegin.php,
	  vanillaforum/vanilla/library/Vanilla/Vanilla.Control.PreferencesForm.php,
	  vanillaforum/vanilla/library/Vanilla/Vanilla.Control.SearchForm.php,
	  vanillaforum/vanilla/library/Vanilla/Vanilla.Control.SettingsHelp.php,
	  vanillaforum/vanilla/library/Vanilla/Vanilla.Control.ThemeAndStyleForm.php,
	  vanillaforum/vanilla/library/Vanilla/Vanilla.Functions.php,
	  vanillaforum/vanilla/people.php.old,
	  vanillaforum/vanilla/post.php, vanillaforum/vanilla/readme.html,
	  vanillaforum/vanilla/search.php,
	  vanillaforum/vanilla/settings.php, vanillaforum/vanilla/setup,
	  vanillaforum/vanilla/setup/fade.jpg,
	  vanillaforum/vanilla/setup/index.php,
	  vanillaforum/vanilla/setup/installer.php,
	  vanillaforum/vanilla/setup/leaf.gif,
	  vanillaforum/vanilla/setup/mysql.sql,
	  vanillaforum/vanilla/setup/style.css,
	  vanillaforum/vanilla/setup/upgrader.php,
	  vanillaforum/vanilla/termsofservice.php,
	  vanillaforum/vanilla/themes,
	  vanillaforum/vanilla/themes/account_identity_form.php,
	  vanillaforum/vanilla/themes/account_password_form.php,
	  vanillaforum/vanilla/themes/account_preferences_form.php,
	  vanillaforum/vanilla/themes/account_profile.php,
	  vanillaforum/vanilla/themes/account_profile_end.php,
	  vanillaforum/vanilla/themes/account_role_form.php,
	  vanillaforum/vanilla/themes/categories.php,
	  vanillaforum/vanilla/themes/comment_form.php,
	  vanillaforum/vanilla/themes/comments.php,
	  vanillaforum/vanilla/themes/comments_foot.php,
	  vanillaforum/vanilla/themes/discussion.php,
	  vanillaforum/vanilla/themes/discussion_form.php,
	  vanillaforum/vanilla/themes/discussions.php,
	  vanillaforum/vanilla/themes/fatal_error.php,
	  vanillaforum/vanilla/themes/foot.php,
	  vanillaforum/vanilla/themes/head.php,
	  vanillaforum/vanilla/themes/menu.php,
	  vanillaforum/vanilla/themes/notices.php,
	  vanillaforum/vanilla/themes/page_end.php,
	  vanillaforum/vanilla/themes/panel.php,
	  vanillaforum/vanilla/themes/people_apply_form_nopostback.php,
	  vanillaforum/vanilla/themes/people_apply_form_validpostback.php,
	  vanillaforum/vanilla/themes/people_banner.php,
	  vanillaforum/vanilla/themes/people_foot.php,
	  vanillaforum/vanilla/themes/people_password_request_form_nopostback.php,
	  vanillaforum/vanilla/themes/people_password_request_form_validpostback.php,
	  vanillaforum/vanilla/themes/people_password_reset_form_nopostback.php,
	  vanillaforum/vanilla/themes/people_password_reset_form_validpostback.php,
	  vanillaforum/vanilla/themes/people_signin_form_nopostback.php,
	  vanillaforum/vanilla/themes/people_signin_form_validpostback.php,
	  vanillaforum/vanilla/themes/people_signout_form_nopostback.php,
	  vanillaforum/vanilla/themes/people_signout_form_validpostback.php,
	  vanillaforum/vanilla/themes/post_formatter.php,
	  vanillaforum/vanilla/themes/search_form.php,
	  vanillaforum/vanilla/themes/search_results_bottom.php,
	  vanillaforum/vanilla/themes/search_results_comments.php,
	  vanillaforum/vanilla/themes/search_results_top.php,
	  vanillaforum/vanilla/themes/search_results_users.php,
	  vanillaforum/vanilla/themes/settings_applicants_form.php,
	  vanillaforum/vanilla/themes/settings_category_edit.php,
	  vanillaforum/vanilla/themes/settings_category_list.php,
	  vanillaforum/vanilla/themes/settings_category_remove.php,
	  vanillaforum/vanilla/themes/settings_extensions.php,
	  vanillaforum/vanilla/themes/settings_globals_form.php,
	  vanillaforum/vanilla/themes/settings_help.php,
	  vanillaforum/vanilla/themes/settings_language_form.php,
	  vanillaforum/vanilla/themes/settings_registration_form.php,
	  vanillaforum/vanilla/themes/settings_role_edit.php,
	  vanillaforum/vanilla/themes/settings_role_list.php,
	  vanillaforum/vanilla/themes/settings_role_remove.php,
	  vanillaforum/vanilla/themes/settings_theme_and_style_form.php,
	  vanillaforum/vanilla/themes/settings_update_check_nopostback.php,
	  vanillaforum/vanilla/themes/settings_update_check_validpostback.php,
	  vanillaforum/vanilla/themes/vanilla,
	  vanillaforum/vanilla/themes/vanilla/readme.txt,
	  vanillaforum/vanilla/themes/vanilla/styles,
	  vanillaforum/vanilla/themes/vanilla/styles/default,
	  vanillaforum/vanilla/themes/vanilla/styles/default/alert.gif,
	  vanillaforum/vanilla/themes/vanilla/styles/default/btn.remove.gif,
	  vanillaforum/vanilla/themes/vanilla/styles/default/disabled-tile.gif,
	  vanillaforum/vanilla/themes/vanilla/styles/default/favicon.ico,
	  vanillaforum/vanilla/themes/vanilla/styles/default/hidden-tile.gif,
	  vanillaforum/vanilla/themes/vanilla/styles/default/hprogress.gif,
	  vanillaforum/vanilla/themes/vanilla/styles/default/ico.alert.gif,
	  vanillaforum/vanilla/themes/vanilla/styles/default/ico.check.gif,
	  vanillaforum/vanilla/themes/vanilla/styles/default/ico.unknown.gif,
	  vanillaforum/vanilla/themes/vanilla/styles/default/notice.gif,
	  vanillaforum/vanilla/themes/vanilla/styles/default/panelfade.gif,
	  vanillaforum/vanilla/themes/vanilla/styles/default/panelfadetop.gif,
	  vanillaforum/vanilla/themes/vanilla/styles/default/people.css,
	  vanillaforum/vanilla/themes/vanilla/styles/default/preview.gif,
	  vanillaforum/vanilla/themes/vanilla/styles/default/progress.gif,
	  vanillaforum/vanilla/themes/vanilla/styles/default/src,
	  vanillaforum/vanilla/themes/vanilla/styles/default/src/people.css,
	  vanillaforum/vanilla/themes/vanilla/styles/default/src/utility.css,
	  vanillaforum/vanilla/themes/vanilla/styles/default/src/vanilla.css,
	  vanillaforum/vanilla/themes/vanilla/styles/default/src/vanilla.print.css,
	  vanillaforum/vanilla/themes/vanilla/styles/default/utility.css,
	  vanillaforum/vanilla/themes/vanilla/styles/default/vanilla.css,
	  vanillaforum/vanilla/themes/vanilla/styles/default/vanilla.print.css,
	  vanillaforum/vanilla/themes/vanilla/styles/default/waves.blue.gif,
	  vanillaforum/vanillaforum_css.php, vanillaforum/views,
	  vanillaforum/views/default,
	  vanillaforum/views/default/navigation,
	  vanillaforum/views/default/navigation/topbar_tools.php,
	  vanillaforum/views/default/river,
	  vanillaforum/views/default/river/object,
	  vanillaforum/views/default/river/object/vanilla_comment,
	  vanillaforum/views/default/river/object/vanilla_comment/create.php,
	  vanillaforum/views/default/river/object/vanilla_discussion,
	  vanillaforum/views/default/river/object/vanilla_discussion/create.php,
	  vanillaforum/views/default/settings,
	  vanillaforum/views/default/settings/vanillaforum,
	  vanillaforum/views/default/settings/vanillaforum/edit.php,
	  vanillaforum/views/default/vanillaforum,
	  vanillaforum/views/default/vanillaforum/css.php,
	  vanillaforum/views/default/vanillaforum/latest_discussions.php,
	  vanillaforum/views/default/vanillaforum/logout_iframe.php,
	  vanillaforum/views/default/vanillaforum/topbar_css.php,
	  vanillaforum/views/default/widgets,
	  vanillaforum/views/default/widgets/vanillaforum,
	  vanillaforum/views/default/widgets/vanillaforum/edit.php,
	  vanillaforum/views/default/widgets/vanillaforum/view.php: Vanilla
	  forum integration plugin - initial commit
	* video, video/actions, video/actions/delete.php,
	  video/actions/feature.php, video/actions/save.php,
	  video/actions/upload.php, video/edit.php, video/friends.php,
	  video/graphics, video/graphics/icons,
	  video/graphics/icons/archive.gif,
	  video/graphics/icons/archive_lrg.gif,
	  video/graphics/icons/general.gif,
	  video/graphics/icons/general_lrg.gif,
	  video/graphics/icons/pages.gif,
	  video/graphics/icons/pages_lrg.gif,
	  video/graphics/icons/vcard.gif,
	  video/graphics/icons/vcard_lrg.gif, video/graphics/wait.gif,
	  video/index.php, video/languages, video/languages/en.php,
	  video/manifest.xml, video/models, video/models/embedvideo.php,
	  video/models/model.php, video/search.php, video/start.php,
	  video/thumbnail.php, video/upload.php, video/views,
	  video/views/default, video/views/default/object,
	  video/views/default/object/video.php, video/views/default/river,
	  video/views/default/river/object,
	  video/views/default/river/object/video,
	  video/views/default/river/object/video/annotate.php,
	  video/views/default/river/object/video/create.php,
	  video/views/default/settings, video/views/default/settings/video,
	  video/views/default/settings/video/edit.php,
	  video/views/default/video, video/views/default/video/css.php,
	  video/views/default/video/featured.php,
	  video/views/default/video/folders,
	  video/views/default/video/folders/select.php,
	  video/views/default/video/groupprofile_videos.php,
	  video/views/default/video/icon,
	  video/views/default/video/icon.php,
	  video/views/default/video/icon/default.php,
	  video/views/default/video/js,
	  video/views/default/video/js/upload_js.php,
	  video/views/default/video/menu.php,
	  video/views/default/video/upload.php,
	  video/views/default/video/upload_form_content.php,
	  video/views/default/widgets,
	  video/views/default/widgets/videorepo,
	  video/views/default/widgets/videorepo/edit.php,
	  video/views/default/widgets/videorepo/view.php, video/views/rss,
	  video/views/rss/object, video/views/rss/object/video.php,
	  video/world.php: First commit for video plugin

2009-06-11  kevin

	* fbconnect, fbconnect/README.txt, fbconnect/actions,
	  fbconnect/actions/login.php, fbconnect/facebook-platform,
	  fbconnect/facebook-platform/facebook.php,
	  fbconnect/facebook-platform/facebook_desktop.php,
	  fbconnect/facebook-platform/facebookapi_php5_restlib.php,
	  fbconnect/facebook-platform/jsonwrapper,
	  fbconnect/facebook-platform/jsonwrapper/JSON,
	  fbconnect/facebook-platform/jsonwrapper/JSON/JSON.php,
	  fbconnect/facebook-platform/jsonwrapper/JSON/LICENSE,
	  fbconnect/facebook-platform/jsonwrapper/jsonwrapper.php,
	  fbconnect/facebook-platform/jsonwrapper/jsonwrapper_inner.php,
	  fbconnect/hide_profile_css.css, fbconnect/languages,
	  fbconnect/languages/en.php, fbconnect/manifest.xml,
	  fbconnect/start.php, fbconnect/views, fbconnect/views/default,
	  fbconnect/views/default/fbconnect,
	  fbconnect/views/default/fbconnect/css.php,
	  fbconnect/views/default/fbconnect/hide_profile_embed.php,
	  fbconnect/views/default/fbconnect/login.php,
	  fbconnect/views/default/fbconnect/settings,
	  fbconnect/views/default/fbconnect/settings/usersettings.php,
	  fbconnect/views/default/page_elements,
	  fbconnect/views/default/page_elements/header.php,
	  fbconnect/views/default/settings,
	  fbconnect/views/default/settings/fbconnect,
	  fbconnect/views/default/settings/fbconnect/edit.php,
	  fbconnect/xd_receiver.html: Login with Facebook - initial commit.
	* twitterlogin/actions/return.php: Fixed a variable typo.
	* twitterlogin, twitterlogin/actions,
	  twitterlogin/actions/login.php, twitterlogin/actions/return.php,
	  twitterlogin/graphics,
	  twitterlogin/graphics/sign_in_with_twitter.gif,
	  twitterlogin/hide_profile_css.css,
	  twitterlogin/hide_profile_css.php, twitterlogin/languages,
	  twitterlogin/languages/en.php, twitterlogin/manifest.xml,
	  twitterlogin/models, twitterlogin/models/EpiCurl.php,
	  twitterlogin/models/EpiOAuth.php,
	  twitterlogin/models/EpiTwitter.php,
	  twitterlogin/models/secret.php, twitterlogin/readme.txt,
	  twitterlogin/start.php, twitterlogin/views,
	  twitterlogin/views/default, twitterlogin/views/default/settings,
	  twitterlogin/views/default/settings/twitterlogin,
	  twitterlogin/views/default/settings/twitterlogin/edit.php,
	  twitterlogin/views/default/twitterlogin,
	  twitterlogin/views/default/twitterlogin/css.php,
	  twitterlogin/views/default/twitterlogin/hide_profile_embed.php,
	  twitterlogin/views/default/twitterlogin/login.php,
	  twitterlogin/views/default/twitterlogin/settings,
	  twitterlogin/views/default/twitterlogin/settings/usersettings.php:
	  Login using Twitter

2009-06-11  marcus

	* fts, fts/fts.php, fts/languages, fts/languages/en.php,
	  fts/manifest.xml, fts/schema, fts/schema/mysql.sql,
	  fts/schema/upgrades, fts/start.php, fts/views, fts/views/default,
	  fts/views/default/fts, fts/views/default/fts/search,
	  fts/views/default/fts/search/finishblurb.php,
	  fts/views/default/fts/search/startblurb.php: Moved FTS plugin to
	  public repo

2009-06-11  kevin

	* photo/views/default/photo/css.php: Added missing
	  photorepo_widget_layout definition to CSS

2009-06-10  kevin

	* roles/views/default/roles/forms/assign_roles.php: Avoids getting
	  roles if no page owner is defined.
	* roles/views/default/roles/forms/assign_roles.php: Handles case
	  where no page owner is defined.

2009-06-08  kevin

	* roles, roles/README.txt, roles/actions,
	  roles/actions/add_role.php, roles/actions/assign_roles.php,
	  roles/actions/change_role.php, roles/actions/delete_role.php,
	  roles/edit_role.php, roles/images, roles/images/16-em-cross.png,
	  roles/images/16-em-pencil.png, roles/languages,
	  roles/languages/en.php, roles/manage_roles.php,
	  roles/manifest.xml, roles/models, roles/models/model.php,
	  roles/start.php, roles/views, roles/views/default,
	  roles/views/default/roles, roles/views/default/roles/forms,
	  roles/views/default/roles/forms/assign_roles.php,
	  roles/views/default/roles/forms/edit_role.php,
	  roles/views/default/roles/list.php: First commit for the roles
	  plugin

2009-06-04  marcus

	* messageboard/languages/en.php,
	  messageboard/views/default/messageboard/messageboard_content.php:
	  Fixes 196: Added translation hook for 'reply on'

2009-05-29  kevin

	* photo/languages/en.php, photo/views/default/photo/css.php,
	  photo/views/default/photo/folders/select.php,
	  photo/views/default/settings/photo/edit.php: Folders are now
	  turned off by default and the tools setting to turn them on is
	  commented out for now.
	* file/languages/en.php, file/views/default/file/css.php,
	  file/views/default/file/folders/select.php,
	  file/views/default/file/upload.php,
	  file/views/default/settings/file/edit.php: Folders are now turned
	  off by default and the tools setting to turn them on is commented
	  out for now.

2009-05-29  dave

	* members/views/default/members/members_sort_menu.php: display bug
	  fixed

2009-05-28  pete

	* file/views/default/file/css.php,
	  file/views/default/file/upload.php,
	  photo/views/default/photo/css.php,
	  photo/views/default/photo/upload.php: File and Photo mods tweaked
	  to use default elgg wait/progress graphic, and added css rule to
	  each so it can be overriden by a theme to use a diff. graphic

2009-05-28  kevin

	* photo/start.php: Added a check so that the add link is not
	  displayed to logged-out users.

2009-05-08  marcus

	* blog/read.php: Appropriate title set for blog post

2009-05-05  marcus

	* messages/actions/delete.php: Closes #878: Fixed typo as
	  described, nice spot thanks!
	* pages/languages/en.php, pages/views/default/pages/welcome.php:
	  Fixed some missing translations
	* externalpages/read.php: Closes #962: Title now correctly
	  internationalised
	* members/languages/en.php,
	  members/views/default/members/members_sort_menu.php: Closes
	  #1005: Members tab messages no longer hard coded.

2009-05-01  kevin

	* photo/graphics/wait.gif: Added the progress bar graphics
	* file/friends.php, file/index.php, file/search.php,
	  file/views/default/object/file.php, file/world.php: Removed
	  gallery view and sidebar file cloud
	* photo/views/default/object/photo.php: Removed the gallery link
	  for individual photos
	* file/views/default/file/icon.php: Removed bogus $vars parameters
	  to elgg_view_exists

2009-04-29  dave

	* activity/start.php: a test upload

2009-04-23  pete

	* openid_client/views/default/openid_client/css.php,
	  openid_client/views/default/openid_client/forms/admin.php,
	  openid_client/views/default/openid_client/forms/login.php:
	  tidy-up/improve default openID login box and admin area

2009-04-21  marcus

	* file/start.php: Fixed unsafe usage of page_owner()

2009-04-20  dave

	* file, file/actions, file/actions/delete.php,
	  file/actions/download.php, file/actions/icon.php,
	  file/actions/save.php, file/actions/upload.php, file/edit.php,
	  file/friends.php, file/graphics, file/graphics/icons,
	  file/graphics/icons/application.gif,
	  file/graphics/icons/application_lrg.gif,
	  file/graphics/icons/archive.gif,
	  file/graphics/icons/archive_lrg.gif,
	  file/graphics/icons/excel.gif, file/graphics/icons/excel_lrg.gif,
	  file/graphics/icons/general.gif,
	  file/graphics/icons/general_lrg.gif,
	  file/graphics/icons/music.gif, file/graphics/icons/music_lrg.gif,
	  file/graphics/icons/openoffice.gif,
	  file/graphics/icons/openoffice_lrg.gif,
	  file/graphics/icons/pages.gif, file/graphics/icons/pages_lrg.gif,
	  file/graphics/icons/pdf.gif, file/graphics/icons/pdf_lrg.gif,
	  file/graphics/icons/ppt.gif, file/graphics/icons/ppt_lrg.gif,
	  file/graphics/icons/text.gif, file/graphics/icons/text_lrg.gif,
	  file/graphics/icons/vcard.gif, file/graphics/icons/vcard_lrg.gif,
	  file/graphics/icons/video.gif, file/graphics/icons/video_lrg.gif,
	  file/graphics/icons/word.gif, file/graphics/icons/word_lrg.gif,
	  file/graphics/wait.gif, file/index.php, file/languages,
	  file/languages/en.php, file/manifest.xml, file/search.php,
	  file/start.php, file/thumbnail.php, file/upload.php, file/views,
	  file/views/default, file/views/default/file,
	  file/views/default/file/css.php, file/views/default/file/folders,
	  file/views/default/file/folders/select.php,
	  file/views/default/file/groupprofile_files.php,
	  file/views/default/file/icon, file/views/default/file/icon.php,
	  file/views/default/file/icon/application,
	  file/views/default/file/icon/application/default.php,
	  file/views/default/file/icon/application/excel.php,
	  file/views/default/file/icon/application/msword.php,
	  file/views/default/file/icon/application/pdf.php,
	  file/views/default/file/icon/application/powerpoint.php,
	  file/views/default/file/icon/application/vnd.ms-excel.php,
	  file/views/default/file/icon/application/vnd.ms-powerpoint.php,
	  file/views/default/file/icon/application/vnd.oasis.opendocument.text.php,
	  file/views/default/file/icon/application/x-gzip.php,
	  file/views/default/file/icon/application/x-rar-compressed.php,
	  file/views/default/file/icon/application/x-stuffit.php,
	  file/views/default/file/icon/application/zip.php,
	  file/views/default/file/icon/archive.php,
	  file/views/default/file/icon/audio,
	  file/views/default/file/icon/audio.php,
	  file/views/default/file/icon/audio/default.php,
	  file/views/default/file/icon/default.php,
	  file/views/default/file/icon/document.php,
	  file/views/default/file/icon/text,
	  file/views/default/file/icon/text/default.php,
	  file/views/default/file/icon/text/directory.php,
	  file/views/default/file/icon/text/v-card.php,
	  file/views/default/file/icon/video,
	  file/views/default/file/icon/video.php,
	  file/views/default/file/icon/video/default.php,
	  file/views/default/file/menu.php,
	  file/views/default/file/specialcontent,
	  file/views/default/file/specialcontent/audio,
	  file/views/default/file/specialcontent/audio/mid.php,
	  file/views/default/file/specialcontent/audio/mp3.php,
	  file/views/default/file/specialcontent/audio/mpeg.php,
	  file/views/default/file/specialcontent/audio/x-wav.php,
	  file/views/default/file/specialcontent/image,
	  file/views/default/file/specialcontent/image/default.php,
	  file/views/default/file/typecloud.php,
	  file/views/default/file/upload.php, file/views/default/object,
	  file/views/default/object/file.php, file/views/default/river,
	  file/views/default/river/object,
	  file/views/default/river/object/file,
	  file/views/default/river/object/file/annotate.php,
	  file/views/default/river/object/file/create.php,
	  file/views/default/settings, file/views/default/settings/file,
	  file/views/default/settings/file/edit.php,
	  file/views/default/widgets, file/views/default/widgets/filerepo,
	  file/views/default/widgets/filerepo/edit.php,
	  file/views/default/widgets/filerepo/view.php, file/views/rss,
	  file/views/rss/object, file/views/rss/object/file.php,
	  file/world.php, photo, photo/actions, photo/actions/delete.php,
	  photo/actions/download.php, photo/actions/icon.php,
	  photo/actions/save.php, photo/actions/upload.php, photo/edit.php,
	  photo/friends.php, photo/graphics, photo/graphics/icons,
	  photo/graphics/icons/archive.gif,
	  photo/graphics/icons/archive_lrg.gif,
	  photo/graphics/icons/general.gif,
	  photo/graphics/icons/general_lrg.gif,
	  photo/graphics/icons/pages.gif,
	  photo/graphics/icons/pages_lrg.gif,
	  photo/graphics/icons/vcard.gif,
	  photo/graphics/icons/vcard_lrg.gif, photo/index.php,
	  photo/languages, photo/languages/en.php, photo/manifest.xml,
	  photo/search.php, photo/start.php, photo/thumbnail.php,
	  photo/upload.php, photo/views, photo/views/default,
	  photo/views/default/object, photo/views/default/object/photo.php,
	  photo/views/default/photo, photo/views/default/photo/css.php,
	  photo/views/default/photo/folders,
	  photo/views/default/photo/folders/select.php,
	  photo/views/default/photo/groupprofile_photos.php,
	  photo/views/default/photo/icon,
	  photo/views/default/photo/icon.php,
	  photo/views/default/photo/icon/default.php,
	  photo/views/default/photo/menu.php,
	  photo/views/default/photo/specialcontent,
	  photo/views/default/photo/specialcontent/image,
	  photo/views/default/photo/specialcontent/image/default.php,
	  photo/views/default/photo/typecloud.php,
	  photo/views/default/photo/upload.php, photo/views/default/river,
	  photo/views/default/river/object,
	  photo/views/default/river/object/photo,
	  photo/views/default/river/object/photo/annotate.php,
	  photo/views/default/river/object/photo/create.php,
	  photo/views/default/settings, photo/views/default/settings/photo,
	  photo/views/default/settings/photo/edit.php,
	  photo/views/default/widgets,
	  photo/views/default/widgets/photorepo,
	  photo/views/default/widgets/photorepo/edit.php,
	  photo/views/default/widgets/photorepo/view.php, photo/views/rss,
	  photo/views/rss/object, photo/views/rss/object/photo.php,
	  photo/world.php: New files and photo plugin - these are not ready
	  to use yet as more testing is required. Needs the latest from SVN
	  to run.
	* file, file pre multiple upload: renamed the 'old' file plugin.
	  You can still use this one, just change the name back to file.

2009-04-17  marcus

	* emaildomains/actions/edit.php, emaildomains/languages/en.php,
	  emaildomains/manifest.xml, emaildomains/start.php,
	  emaildomains/views/default/emaildomains/forms/edit.php: * Email
	  domains now support blacklist.
	  * If allowed list is blank then all domains are permitted (fits
	  with explaination given in text)

2009-04-16  marcus

	* file/manifest.xml, file/start.php: Reverted changes made last
	  night

2009-04-15  marcus

	* file/manifest.xml, file/start.php: Centralised mimetype function

2009-04-09  pete

	* embed/views/default/embed/css.php: media embed modal moved above
	  all content

2009-04-09  ben

	* tinymce/start.php: The embed/addcontentjs view always gets added
	  last.

2009-04-08  marcus

	* bookmarks/views/default/object/bookmarks.php,
	  csvimport/views/default/csvimport/forms/import.php,
	  defaultwidgets/views/default/defaultwidgets/editor.php,
	  emaildomains/views/default/emaildomains/forms/edit.php,
	  file/views/default/object/file.php: Refs Elgg:#963: Autop changed
	  to longtext on standard views

2009-04-07  ben

	* embed/jquery.form.js, embed/views/default/embed/metatags.php:
	  jQuery Form is no longer necessary in the embed plugin.

2009-03-30  marcus

	* twitterservice/languages/en.php, twitterservice/start.php:
	  Removed access control check for twitter service and improved
	  push message.

2009-03-28  dave

	* openid_client/graphics, openid_client/graphics/openid.jpg,
	  openid_client/views/default/openid_client/forms/login.php: openid
	  icon added plus jquery to collapse the form

2009-03-20  dave

	* friendfeed/views/default/widgets/friendfeed/view.php: friendfeed
	  layout tweaked

2009-03-18  marcus

	* csvimport, csvimport/actions, csvimport/actions/import.php,
	  csvimport/index.php, csvimport/languages,
	  csvimport/languages/en.php, csvimport/manifest.xml,
	  csvimport/start.php, csvimport/views, csvimport/views/default,
	  csvimport/views/default/csvimport,
	  csvimport/views/default/csvimport/forms,
	  csvimport/views/default/csvimport/forms/import.php: Introducing
	  first version CSV import.

2009-03-17  marcus

	* emaildomains/actions/edit.php: Added action gatekeeper

2009-03-17  ben

	* emaildomains/index.php,
	  emaildomains/views/default/emaildomains/forms/edit.php:
	  Correcting views/HTML differential
	* emaildomains/languages/en.php: Better description.
	* emaildomains/languages/en.php: Descriptive submenu item

2009-03-17  marcus

	* emaildomains, emaildomains/actions,
	  emaildomains/actions/edit.php, emaildomains/index.php,
	  emaildomains/languages, emaildomains/languages/en.php,
	  emaildomains/manifest.xml, emaildomains/start.php,
	  emaildomains/views, emaildomains/views/default,
	  emaildomains/views/default/emaildomains,
	  emaildomains/views/default/emaildomains/forms,
	  emaildomains/views/default/emaildomains/forms/edit.php: Added
	  emaildomains plugin which lets administrators limit new users to
	  a specific set of email domains

2009-03-11  ben

	* messages/views/default/messages/messages.php: Corrected 'delete'
	  link.
	* messages/start.php: Corrected syntax error in notify_user call.

2009-03-10  pete

	* blog/views/default/blog/css.php: background color change in blogs
	  sidebar for consistency with other pages

2009-03-09  ben

	* messages/actions/delete.php: Offset now properly persists in
	  message actions.
	* messages/views/default/messages/view.php: Delete link fix.
	* messages/views/default/messages/view.php: Delete button works
	  again

2009-03-09  pete

	* messages/views/default/messages/css.php: new buttons css added

2009-03-09  ben

	* messages/views/default/messages/forms/view.php: Offset now also
	  persists.

2009-03-09  pete

	* pages/views/default/pages/css.php: widget more link css added

2009-03-09  ben

	* messages/views/default/messages/forms/view.php: Page redirect
	  improvement.
	* messages/actions/delete.php: Minor fix.
	* messages/actions/delete.php, messages/index.php,
	  messages/languages/en.php, messages/sent.php,
	  messages/views/default/messages/css.php,
	  messages/views/default/messages/forms/view.php,
	  messages/views/default/messages/view.php: Messages now has
	  delete/mark all read option

2009-03-09  pete

	* openid_client/start.php,
	  openid_client/views/default/openid_client/css.php: css file added
	  and river icon rules moved to it (from elgg default css)

2009-03-09  ben

	* file/languages/en.php, pages/languages/en.php,
	  pages/views/default/widgets/pages/view.php: Pages 'more' link,
	  files capitalisation correction

2009-03-09  kevinjardine

	* file/start.php: File now supports the new add_group_tool_option
	  function.
	* pages/start.php: Pages now supports the new add_group_tool_option
	  function.

2009-03-09  ben

	* embed/views/default/embed/media.php: Internationalising media
	  embedding

2009-03-09  marcus

	* apiadmin/manifest.xml, blog/manifest.xml, bookmarks/manifest.xml,
	  categories/manifest.xml, custom_index/manifest.xml,
	  embed/manifest.xml, externalpages/manifest.xml,
	  file/manifest.xml, friends/manifest.xml, gravatar/manifest.xml,
	  guidtool/manifest.xml, invitefriends/manifest.xml,
	  members/manifest.xml, messageboard/manifest.xml,
	  messages/manifest.xml, pages/manifest.xml, tinymce/manifest.xml,
	  twitter/manifest.xml, twitterservice/manifest.xml,
	  walledgarden/manifest.xml, zaudio/manifest.xml: Bumped version
	  numbers on bundled plugins

2009-03-09  pete

	* custom_index/manifest.xml: manifest file updated

2009-03-09  ben

	* messages/start.php: Notification fix for messages.

2009-03-08  pete

	* messages/views/default/messages/css.php: interface bug preventing
	  user avatar menu displaying fully in messages > read view fixed

2009-03-06  ben

	* messages/start.php: Reinstated notifications.
	* messages/start.php: Fix for messages double-notify
	* embed/views/default/embed/media.php: Media embed should now be
	  UTF-8

2009-03-06  dave

	* pages/languages/en.php: missing lang string sorted

2009-03-05  ben

	* custom_index/views/default/canvas/layouts/new_index.php: Custom
	  index now displays real name

2009-03-05  dave

	* custom_index/views/default/canvas/layouts/new_index.php:
	  frontpage now checks for plugins first
	* custom_index/views/default/canvas/layouts/new_index.php,
	  custom_index/views/default/custom_index/css.php: frontpage css
	  tweaks

2009-03-05  ben

	* apiadmin, apiadmin/actions, apiadmin/actions/generate.php,
	  apiadmin/actions/revokekey.php, apiadmin/index.php,
	  apiadmin/languages, apiadmin/languages/en.php,
	  apiadmin/manifest.xml, apiadmin/start.php, apiadmin/views,
	  apiadmin/views/default, apiadmin/views/default/apiadmin,
	  apiadmin/views/default/apiadmin/forms,
	  apiadmin/views/default/apiadmin/forms/add_key.php,
	  apiadmin/views/default/object,
	  apiadmin/views/default/object/api_key.php, guidtool,
	  guidtool/actions, guidtool/actions/delete.php,
	  guidtool/export.php, guidtool/format_picker.php,
	  guidtool/import.php, guidtool/index.php, guidtool/languages,
	  guidtool/languages/en.php, guidtool/manifest.xml,
	  guidtool/start.php, guidtool/view.php, guidtool/views,
	  guidtool/views/default, guidtool/views/default/forms,
	  guidtool/views/default/forms/guidtool,
	  guidtool/views/default/forms/guidtool/export.php,
	  guidtool/views/default/forms/guidtool/format.php,
	  guidtool/views/default/forms/guidtool/import.php,
	  guidtool/views/default/guidtool,
	  guidtool/views/default/guidtool/gallery.php,
	  guidtool/views/default/guidtool/listing.php,
	  guidtool/views/default/guidtool/profile.php,
	  guidtool/views/default/object,
	  guidtool/views/default/object/guidtoolwrapper.php: Howdy
	  APIadmin, howdy GUIDtool.
	* defaultwidgets/manifest.xml: Corrected malformed manifest

2009-03-05  kevinjardine

	* blog/views/default/object/blog.php: Made sure that comments are
	  displayed if comments are not explicitly turned off.

2009-03-05  marcus

	* twitterservice/languages/en.php: Better translations

2009-03-05  ben

	* file/views/default/file/icon.php: Fixed file icons
	* pages/index.php: Container issue

2009-03-05  pete

	* walledgarden/views/default/walledgarden/css.php: removal of more
	  legacy styles
	* walledgarden/views/default/walledgarden/css.php: legacy style
	  removed

2009-03-05  ben

	* file/views/default/file/icon.php: Fixed default icon issue with
	  new elgg_view_exists parameter

2009-03-05  dave

	* defaultwidgets/manifest.xml, defaultwidgets/manifest.xml.bak: bak
	  file removed from default widgets

2009-03-05  ben

	* zaudio/start.php: Zaudio now attempts to load last

2009-03-05  pete

	* file/views/default/file/css.php: spacing around zaudio player
	  added
	* walledgarden/views/default/walledgarden/css.php: position of
	  login box when running walled garden and custom_index moved

2009-03-04  pete

	* file/views/default/file/css.php,
	  file/views/default/widgets/filerepo/view.php,
	  twitter/views/default/twitter/css.php: A few small changes to
	  make the layout consistent across all widgets. File widget 'more'
	  link wrapped for consistency.

2009-03-04  ben

	* blog/views/default/blog/forms/edit.php: I'd like to reintroduce
	  you all to blog post preview.
	* tinymce/start.php: TinyMCE needs to run towards the end.
	* messages/start.php: Correcting a double-notification issue
	* file/views/default/object/file.php: File tag div error corrected

2009-03-04  pete

	* messages/views/default/messages/css.php: tweak to pagination div

2009-03-04  ben

	* categories/views/default/categories/list.php: Categories works
	  again by default
	* categories/views/default/categories/list.php: The category box
	  doesn't display (once again) if there's nothing to show
	* externalpages/index.php: Fixed unclosed div issue
	* blog/languages/en.php: Generic blog error
	* messages/views/default/messages/view.php: Standard pagination
	  classes
	* members/index.php: Reinstated subclass

2009-03-04  dave

	* bookmarks/languages/en.php: small lang tweak

2009-03-04  ben

	* blog/everyone.php, blog/friends.php, blog/index.php,
	  categories/views/default/categories/list.php,
	  categories/views/default/categories/view.php: Improved categories
	  for blogs, and in general
	* categories/views/default/categories.php,
	  categories/views/default/categories/list.php: Categories now
	  works if there's only one category
	* categories/views/default/categories.php: Form elements and div
	  don't appear if there are no categories

2009-03-04  marcus

	* categories/views/default/categories/list.php: Categories box no
	  longer displayed if no categories have been defined.

2009-03-04  ben

	* messages/sent.php: The sent page now properly paginates
	* messages/index.php, messages/views/default/messages/view.php:
	  Pagination and correct counter for messages
	* messages/start.php: Message counter no longer limits to 10
	* bookmarks/views/default/object/bookmarks.php,
	  file/views/default/object/file.php,
	  pages/views/default/pages/pageprofile.php: Tag divs now show
	  selectively
	* members/index.php: Small fiv dix
	* externalpages/index.php, externalpages/read.php, file/index.php,
	  members/index.php: Removing hardcoded divs

2009-03-04  dave

	* defaultwidgets, defaultwidgets/actions,
	  defaultwidgets/actions/update.php, defaultwidgets/dashboard.php,
	  defaultwidgets/languages, defaultwidgets/languages/en.php,
	  defaultwidgets/manifest.xml, defaultwidgets/manifest.xml.bak,
	  defaultwidgets/profile.php, defaultwidgets/start.php,
	  defaultwidgets/views, defaultwidgets/views/default,
	  defaultwidgets/views/default/defaultwidgets,
	  defaultwidgets/views/default/defaultwidgets/editor.php: Default
	  widgets added

2009-03-03  ben

	* file/actions/download.php: File downloads now come in chunks.
	* coppa/start.php: Elgg_echo call for coppa:fail.
	  
	  We ought to rename all our action success language strings to
	  action:win.

2009-03-02  pete

	* externalpages/views/default/expages/footer_menu.php: tiny
	  addition - added a pipe to the external pages footer links

2009-03-02  kevinjardine

	* pages/start.php,
	  pages/views/default/pages/groupprofile_pages.php: Changed group
	  pages to default to enabled.
	* file/start.php, file/views/default/file/groupprofile_files.php:
	  Changed group files to default to enabled.
	* blog/actions/add.php, blog/actions/edit.php,
	  blog/views/default/blog/forms/edit.php,
	  blog/views/default/object/blog.php: Comments are now still
	  allowed on blogs after updating to 1.5.

2009-03-02  pete

	* blog/manifest.xml, categories/manifest.xml,
	  externalpages/manifest.xml, file/manifest.xml,
	  invitefriends/manifest.xml, members/manifest.xml,
	  messageboard/manifest.xml, messages/manifest.xml,
	  tinymce/manifest.xml, twitter/manifest.xml, zaudio/manifest.xml:
	  missing licence added

2009-03-01  pete

	* members/views/default/members/online.php: members:online removed
	  from top of active members list
	* members/index.php: members list pagination - reduced offset

2009-03-01  dave

	* file/views/default/object/file.php: gallery view for files link
	  tweaked
	* file/index.php, file/views/default/file/typecloud.php: no files
	  message moved to main area

2009-03-01  pete

	* bookmarks/views/default/bookmarks/css.php: bookmarks button style
	  brought inline with other buttons

2009-03-01  marcus

	* members/start.php: Removed unnecessary language registration

2009-03-01  pete

	* blog/views/default/blog/forms/edit.php,
	  bookmarks/views/default/bookmarks/form.php,
	  externalpages/views/default/expages/forms/edit.php,
	  externalpages/views/default/expages/forms/editfront.php,
	  file/views/default/file/upload.php,
	  messages/views/default/messages/forms/message.php,
	  messages/views/default/messages/messages.php,
	  pages/views/default/forms/pages/editwelcome.php,
	  tinymce/views/default/input/longtext.php: input/longtext and
	  remove editor link layout improved

2009-02-28  pete

	* pages/images/pages.gif: old pages icon replaced with new default
	  theme page icon
	* custom_index/views/default/custom_index/css.php,
	  file/views/default/file/groupprofile_files.php: clearfloat fixed
	  on group profile, and custom index login box margin fixed
	* externalpages/views/default/expages/front_left.php: welcome msg
	  wrapped in p tag

2009-02-28  dave

	* messageboard/manifest.xml: messageboard manifest updated
	* messageboard/views/default/messageboard/messageboard_content.php:
	  switched to name instead of username

2009-02-28  pete

	* file/views/default/file/icon/default.php: incorrect file path to
	  generic icon fixed

2009-02-28  marcus

	* activity/manifest.xml, apitest/manifest.xml, blog/manifest.xml,
	  bookmarks/manifest.xml, coppa/manifest.xml,
	  custom_index/manifest.xml, embed/manifest.xml,
	  externalpages/manifest.xml, feeds/manifest.xml,
	  file/manifest.xml, flickr/manifest.xml, friendfeed/manifest.xml,
	  friends/manifest.xml, gravatar/manifest.xml,
	  invitefriends/manifest.xml, languages/manifest.xml,
	  ldap_auth/manifest.xml, members/manifest.xml,
	  messageboard/manifest.xml, messages/manifest.xml,
	  opendd/manifest.xml, openid_client/manifest.xml,
	  openid_server/manifest.xml, opensocial/manifest.xml,
	  pages/manifest.xml, pingback/manifest.xml, river/manifest.xml,
	  siteinfo/manifest.xml, status/manifest.xml, tinymce/manifest.xml,
	  twitter/manifest.xml, twitterservice/manifest.xml,
	  walledgarden/manifest.xml, zaudio/manifest.xml: Added elgg
	  version to manifest pegged to current svn
	* categories/manifest.xml: Adding manifest

2009-02-28  pete

	* messageboard/views/default/messageboard/css.php: messageboard
	  layout fixed for IE7

2009-02-27  ben

	* externalpages/views/default/expages/front_right.php: Removed
	  offending <?php in external pages
	* custom_index/start.php: Fixing weird include in custom_index

2009-02-27  pete

	* blog/views/default/blog/css.php,
	  bookmarks/views/default/bookmarks/css.php,
	  categories/views/default/categories/css.php,
	  custom_index/views/default/custom_index/css.php,
	  embed/views/default/embed/css.php,
	  externalpages/views/default/expages/css.php,
	  file/graphics/icons/application.gif,
	  file/graphics/icons/archive.gif, file/graphics/icons/excel.gif,
	  file/graphics/icons/general.gif, file/graphics/icons/music.gif,
	  file/graphics/icons/openoffice.gif,
	  file/graphics/icons/pages.gif, file/graphics/icons/pages_lrg.gif,
	  file/graphics/icons/pdf.gif, file/graphics/icons/ppt.gif,
	  file/graphics/icons/text.gif, file/graphics/icons/vcard.gif,
	  file/graphics/icons/video.gif, file/graphics/icons/word.gif,
	  file/views/default/file/css.php,
	  file/views/default/file/icon/default.php,
	  members/views/default/members/css.php,
	  messageboard/views/default/messageboard/css.php,
	  messages/views/default/messages/css.php,
	  pages/views/default/pages/css.php,
	  status/views/default/status/css.php,
	  twitter/graphics/thewire_speech_bubble.gif,
	  twitter/views/default/twitter/css.php: default theme changed

2009-02-27  ben

	* blog/views/default/object/blog.php: Tags and categories
	  paragraphs now only display when there are actually tags or
	  categories.
	* externalpages/languages/en.php: Front page item string definition

2009-02-27  pete

	* file/views/default/file/icon/default.php: default icon modified
	  to use size variable

2009-02-27  ben

	* file/views/default/file/icon.php,
	  file/views/default/file/icon/default.php: Default file icon is
	  now replaceable.
	* bookmarks/start.php: Fixed bookmarks menu issue.
	* messages/start.php: Notification improvements for messages.

2009-02-27  pete

	* bookmarks/views/default/bookmarks/form.php: bookmark sharing
	  friends-picker, current friends highlight argument added

2009-02-26  ben

	* blog/everyone.php, blog/friends.php, blog/index.php,
	  blog/views/default/blog/categorylist.php,
	  blog/views/default/blog/css.php,
	  categories/views/default/categories/list.php: Category update for
	  categories & category plugin. Still requires a better style.
	* messages/start.php: Object notifications no longer leave an item
	  in the 'sent' box.

2009-02-26  marcus

	* messageboard/history.php: Removed incorrect shouts:user page
	  title.

2009-02-25  pete

	* externalpages/views/default/expages/forms/editfront.php,
	  messages/graphics/icon_notifications_site.gif: external pages
	  edit form formatted and notifications icon improved

2009-02-25  ben

	* messages/views/default/messages/view.php: Messages sentbox
	  returns the correct view.
	* file/views/default/file/icon.php: Improved file icon

2009-02-25  dave

	* custom_index/views/default/canvas/layouts/new_index.php: custom
	  index tweak

2009-02-25  ben

	* messages/views/default/messages/messages.php: Using
	  output/longtext to display message bodies.

2009-02-25  dave

	* externalpages/views/default/expages/front_right.php: new
	  frontpage right content tweaked

2009-02-25  ben

	* blog/views/default/object/blog.php: Let's use the output text
	  view, shall we?
	* blog/views/default/blog/forms/edit.php: Correct timestamp for
	  blog draft saving.
	* blog/start.php, bookmarks/start.php, status/start.php: Further
	  page handler fixes.
	* messageboard/index.php, messageboard/languages/en.php: Title fix.
	* messages/start.php: Page handler now returns true.
	* blog/views/default/blog/forms/edit.php,
	  bookmarks/views/default/bookmarks/form.php,
	  file/views/default/file/upload.php,
	  pages/views/default/forms/pages/edit.php: Fixing default access
	  bug.

2009-02-25  pete

	* openid_client/views/default/openid_client/forms/login.php: login
	  box markup tweaked for login-box consistency

2009-02-25  dave

	* pages/world.php: tweak to the pages menu

2009-02-25  ben

	* messages/languages/en.php, messages/start.php: Further message
	  notifications fixes.
	* messages/start.php: Messages notifications fix

2009-02-24  ben

	* messages/start.php: Fixes for messages notifications, inbox
	  count.
	* messages/start.php: Fix for prev
	* messages/start.php: Messages now count properly.

2009-02-24  pete

	* messages/graphics/icon_notifications_site.gif,
	  messages/views/default/messages/css.php: icon and css updated for
	  site notifications

2009-02-24  ben

	* messages/graphics, messages/graphics/icon_notifications_site.gif,
	  messages/languages/en.php, messages/start.php,
	  messages/views/default/messages/css.php: Further notification
	  control enhancements
	* messages/start.php: Changed notification type to 'web'
	* messages/start.php: Notification modification for messages

2009-02-24  dave

	* pages/languages/en.php: mistake corrected
	* pages/languages/en.php: missing lang file

2009-02-24  ben

	* messages/languages/en.php, messages/start.php: Notification
	  method for site messages.
	* messages/actions/delete.php, messages/actions/send.php,
	  messages/index.php, messages/languages/en.php, messages/sent.php,
	  messages/start.php,
	  messages/views/default/messages/forms/reply.php,
	  messages/views/default/messages/messages.php,
	  messages/views/default/messages/view.php: The messages plugin now
	  saves two copies of each message: one for the sender and one for
	  the recipient. Both messages are private, ensuring that nobody
	  else can see or export them.

2009-02-24  dave

	* members/index.php, members/views/default/members/search.php:
	  member search wired up

2009-02-24  ben

	* walledgarden/start.php: Correcting typo.

2009-02-24  pete

	* messageboard/views/default/messageboard/messageboard.php:
	  messageboard:none text string formatted
	* invitefriends/views/default/invitefriends/formitems.php: invite
	  friends form formatted

2009-02-24  ben

	* file/friends.php, file/index.php, file/search.php,
	  file/upload.php: Group gatekeeper on group pages.
	* pages/history.php, pages/index.php, pages/pagesTree.php,
	  pages/view.php: Group gatekeeper on group pages.
	* openid_client/openid_include.php: Containers are now set as well
	  as owners.

2009-02-24  dave

	* blog/everyone.php, blog/friends.php, blog/index.php,
	  blog/start.php: blog sidebar tweaked

2009-02-24  kevinjardine

	* walledgarden/start.php: Used new elgg_view_disable_simplecache
	  function, if available.
	* walledgarden/start.php: Turns off simplecache if it is enabled.

2009-02-23  dave

	* members/index.php: a small tweak to stop wsod

2009-02-23  ben

	* walledgarden/start.php: Moved the forward to pagesetup on the
	  walled garden plugin.

2009-02-23  pete

	* bookmarks/views/default/object/bookmarks.php,
	  bookmarks/views/default/widgets/bookmarks/view.php,
	  file/views/default/widgets/filerepo/view.php: interface updates

2009-02-23  ben

	* walledgarden/start.php: Minor update to walledgarden
	* externalpages/read.php, walledgarden/start.php: More robust
	  walled garden.
	* blog/views/default/blog/forms/edit.php,
	  bookmarks/views/default/bookmarks/form.php,
	  file/views/default/file/upload.php,
	  pages/views/default/forms/pages/edit.php: Updates to default
	  access permissions so as not to harm people not running the very
	  latest SVN Elgg.
	* blog/views/default/blog/forms/edit.php,
	  bookmarks/actions/add.php,
	  bookmarks/views/default/bookmarks/form.php,
	  file/views/default/file/upload.php,
	  pages/views/default/forms/pages/edit.php: Plugins now take
	  advantage of default access levels.

2009-02-22  dave

	* messageboard/ajax_endpoint/load.php: email hooked up for
	  messageboard comments

2009-02-21  dave

	* messageboard/index.php: main messageboard only available if
	  logged in

2009-02-20  pete

	* invitefriends/views/default/invitefriends/formitems.php: wrapper
	  class added
	* tinymce/views/default/input/longtext.php: toggle editor link
	  styled
	* categories/views/default/categories.php: styled categories on
	  edit file, upload a file, edit blog, blog sidebar
	* file/views/default/file/groupprofile_files.php: more files link
	  wrapped

2009-02-20  ben

	* file/start.php: The group files submenu now behaves itself
	* pages/index.php, pages/world.php: You can once again add pages to
	  groups.
	* walledgarden/start.php,
	  walledgarden/views/default/walledgarden/walledgarden.php: The
	  walled garden now allows certain pages to seep through the
	  cracks. (Programmatically.)

2009-02-20  dave

	* file/start.php: file position moved for groups
	* messageboard/start.php: group messageboard removed
	* walledgarden/readme.txt: readme added to walled garden

2009-02-20  pete

	* blog/views/default/object/blog.php: individual blog post view
	  spacing issue sorted
	* file/views/default/file/groupprofile_files.php,
	  pages/views/default/pages/groupprofile_pages.php: group areas
	  cleanup

2009-02-20  dave

	* custom_index/views/default/canvas/layouts/new_index.php: small
	  tweak to custom index
	* custom_index/views/default/canvas/layouts/new_index.php,
	  externalpages/languages/en.php,
	  externalpages/views/default/expages/front_left.php,
	  externalpages/views/default/expages/front_right.php: better
	  instructions added to frontpage edit

2009-02-20  marcus

	* file/actions/upload.php: Added gatekeeper() call to the start of
	  upload.php

2009-02-19  ben

	* file/start.php: Slight cache improvement on file start.php
	  submenus

2009-02-19  dave

	* members/index.php: list members by most popular - based on the
	  number of people who make them a friend
	* thewire: the wire has been moved to core
	* activity, activity/all.php, activity/friends.php,
	  activity/index.php, activity/languages,
	  activity/languages/en.php, activity/manifest.xml,
	  activity/opendd.php, activity/start.php, activity/views,
	  activity/views/default, activity/views/default/activity,
	  activity/views/default/activity/css.php,
	  activity/views/default/activity/dashboard.php,
	  activity/views/default/activity/offset.php,
	  activity/views/default/activity/wrapper.php,
	  activity/views/default/settings,
	  activity/views/default/settings/activity,
	  activity/views/default/settings/activity/edit.php,
	  activity/views/opendd, activity/views/opendd/activity,
	  activity/views/opendd/activity/dashboard.php, river,
	  river/languages, river/languages/en.php, river/manifest.xml,
	  river/start.php, river/views, river/views/default,
	  river/views/default/widgets,
	  river/views/default/widgets/river_widget,
	  river/views/default/widgets/river_widget/edit.php,
	  river/views/default/widgets/river_widget/view.php,
	  river/views/default/widgets/river_widget_friends,
	  river/views/default/widgets/river_widget_friends/edit.php,
	  river/views/default/widgets/river_widget_friends/view.php: old
	  activity and river moved here from core

2009-02-19  pete

	* categories/start.php,
	  categories/views/default/categories/css.php,
	  categories/views/default/categories/settings.php: css added

2009-02-19  ben

	* apitest/views/default/apitest/forms/execute.php: Repointed
	  actions/ to action/ for the API test form.

2009-02-19  pete

	* categories/views/default/categories/settings.php: settings panel
	  wrapped in class

2009-02-19  dave

	* pages/view.php: user confirm required before deleting a page

2009-02-19  ben

	* blog/archive.php: Added an archive title
	* blog/archive.php, blog/everyone.php, blog/friends.php,
	  blog/start.php: Further archive improvements to blog.

2009-02-19  dave

	* messages/views/default/messages/forms/message.php: messages now
	  display name rather than username in the dropdown
	* thewire/start.php: tools link altered
	* pages/views/default/forms/pages/editwelcome.php,
	  pages/welcome.php: submenu added to edit welcome page
	* blog/start.php,
	  blog/views/default/page_elements/blog_owner_block.php: blog
	  layout tweaked

2009-02-19  ben

	* blog/start.php: Introducing blog archives

2009-02-19  dave

	* pages/languages/en.php: pages lang file updated
	* twitter/languages/en.php,
	  twitter/views/default/widgets/twitter/view.php: twitter widget
	  default details improved

2009-02-18  ben

	* categories/readme.txt: Readme file for categories
	* file/views/default/file/upload.php,
	  file/views/default/object/file.php: Categories for files
	* pages/views/default/forms/pages/edit.php,
	  pages/views/default/pages/pageprofile.php: Category hooks added
	  to pages

2009-02-18  dave

	* externalpages/start.php: tweak to external pages

2009-02-18  ben

	* categories, categories/actions, categories/actions/save.php,
	  categories/languages, categories/languages/en.php,
	  categories/settings.php, categories/start.php, categories/views,
	  categories/views/default, categories/views/default/categories,
	  categories/views/default/categories.php,
	  categories/views/default/categories/settings.php,
	  categories/views/default/categories/settingsform.php,
	  categories/views/default/categories/view.php: Introducing the
	  categories plugin.
	* blog/views/default/object/blog.php: Added categories to blog
	* blog/views/default/blog/forms/edit.php: Categories hook in blog
	  plugin

2009-02-18  pete

	* members/views/default/members/search.php,
	  pages/views/default/forms/pages/editwelcome.php,
	  pages/views/default/pages/welcome.php: pages and members styled

2009-02-18  dave

	* walledgarden/start.php,
	  walledgarden/views/default/walledgarden/css.php: walledgarden now
	  checks to see if the custom index plugin has been activated
	* custom_index/index.php, custom_index/manifest.xml,
	  custom_index/views/default/canvas/layouts/new_index.php: tweaks
	  made to the custom index plugin

2009-02-17  ben

	* blog/actions/add.php, blog/actions/edit.php,
	  blog/languages/en.php, blog/preview.php, blog/savedraft.php,
	  blog/views/default/blog/forms/edit.php,
	  blog/views/default/blog/previewpane.php,
	  blog/views/default/object/blog.php: Updated blog plugin with
	  autosave and preview.

2009-02-17  pete

	* members/index.php, members/start.php,
	  members/views/default/members/css.php,
	  members/views/default/members/search.php: style applied

2009-02-17  ben

	* tinymce/views/default/input/longtext.php: Sync improvement for
	  TinyMCE.

2009-02-17  dave

	* externalpages/read.php,
	  externalpages/views/default/expages/footer_menu.php: tweaks to
	  external pages
	* members, members/index.php, members/languages,
	  members/languages/en.php, members/manifest.xml,
	  members/start.php, members/views, members/views/default,
	  members/views/default/members,
	  members/views/default/members/members_sort_menu.php,
	  members/views/default/members/online.php,
	  members/views/default/members/search.php: simple members plugin
	* thewire/views/default/thewire/profile_status.php: status view
	  tweaked

2009-02-17  pete

	* externalpages/views/default/expages/forms/edit.php,
	  externalpages/views/default/expages/forms/editfront.php,
	  externalpages/views/default/expages/menu.php,
	  thewire/views/default/thewire/activity_view.php: interface
	  updated, markup tweaked etc

2009-02-17  dave

	* thewire/views/default/thewire/profile_status.php: the wire status
	  bug fixed

2009-02-16  dave

	* externalpages/views/default/expages/footer_menu.php: one more
	  footer link tweak
	* externalpages/views/default/expages/menu.php: new class added to
	  expages

2009-02-16  pete

	* externalpages/index.php,
	  externalpages/views/default/expages/footer_menu.php,
	  externalpages/views/default/expages/forms/edit.php,
	  externalpages/views/default/expages/forms/editfront.php,
	  externalpages/views/default/expages/menu.php: interfacing

2009-02-16  dave

	* thewire/start.php,
	  thewire/views/default/thewire/profile_status.php: the wire now
	  acts as status and can populate the profile

2009-02-16  ben

	* file/languages/en.php: Added new file upload string

2009-02-16  dave

	* externalpages/views/default/expages/menu.php: removed contact
	* externalpages/views/default/expages/menu.php: one option removed
	* externalpages/actions/addfront.php,
	  externalpages/languages/en.php, externalpages/start.php,
	  externalpages/views/default/expages/forms/editfront.php,
	  externalpages/views/default/expages/front_left.php,
	  externalpages/views/default/expages/front_right.php: basic
	  frontpage editing available now
	* externalpages/views/default/expages/forms/about.php: extra view
	  removed
	* externalpages/start.php: a small tweak to external pages
	* externalpages, externalpages/actions,
	  externalpages/actions/add.php, externalpages/index.php,
	  externalpages/languages, externalpages/languages/en.php,
	  externalpages/manifest.xml, externalpages/read.php,
	  externalpages/start.php, externalpages/views,
	  externalpages/views/default, externalpages/views/default/expages,
	  externalpages/views/default/expages/analytics.php,
	  externalpages/views/default/expages/css.php,
	  externalpages/views/default/expages/footer_menu.php,
	  externalpages/views/default/expages/forms,
	  externalpages/views/default/expages/forms/about.php,
	  externalpages/views/default/expages/forms/edit.php,
	  externalpages/views/default/expages/forms/editfront.php,
	  externalpages/views/default/expages/menu.php,
	  externalpages/views/default/object,
	  externalpages/views/default/object/expages.php: the beginnings of
	  a simple external page creation tool

2009-02-15  dave

	* walledgarden/index.php, walledgarden/manifest.xml,
	  walledgarden/start.php, walledgarden/views/default/canvas,
	  walledgarden/views/default/canvas/layouts,
	  walledgarden/views/default/canvas/layouts/new_index.php,
	  walledgarden/views/default/walledgarden/walledgarden.php: the
	  walled garden now removes all content from the frontpage.
	* pages/languages/en.php,
	  pages/views/default/pages/groupprofile_pages.php: message added
	  to groups if no group pages exist
	* blog/views/default/object/blog.php: if comments are not required,
	  don't display the link
	* file/start.php, pages/languages/en.php: lang tweaks for groups

2009-02-14  pete

	* custom_index/views/default/canvas/layouts/new_index.php: tweak to
	  custom index markup
	* thewire/views/default/object/thewire.php,
	  thewire/views/default/thewire/css.php: delete message button
	  moved, class added, view markup tweaked

2009-02-13  dave

	* custom_index, custom_index/index.php, custom_index/languages,
	  custom_index/languages/en.php, custom_index/manifest.xml,
	  custom_index/start.php, custom_index/views,
	  custom_index/views/default, custom_index/views/default/canvas,
	  custom_index/views/default/canvas/layouts,
	  custom_index/views/default/canvas/layouts/new_index.php,
	  custom_index/views/default/custom_index,
	  custom_index/views/default/custom_index/css.php: custom index
	  tutorial added
	* thewire/start.php,
	  thewire/views/default/thewire/activity_view.php: more wire tweaks
	  to work with the new riverdash
	* thewire/start.php,
	  thewire/views/default/river/object/thewire/create.php: the wire
	  activity committed
	* pages/actions/pages/edit.php, pages/languages/en.php,
	  pages/start.php,
	  pages/views/default/river/object/page/create.php: new pages
	  activity work
	* messageboard/actions/add.php,
	  messageboard/ajax_endpoint/load.php,
	  messageboard/languages/en.php, messageboard/views/default/river,
	  messageboard/views/default/river/object,
	  messageboard/views/default/river/object/messageboard,
	  messageboard/views/default/river/object/messageboard/create.php:
	  messageboard new activity work
	* file/actions/upload.php, file/languages/en.php,
	  file/views/default/river/object/file/create.php: new file
	  activity work
	* bookmarks/actions/add.php, bookmarks/languages/en.php,
	  bookmarks/views/default/river/object/bookmarks/create.php: new
	  activity work for bookmarks
	* blog/actions/add.php, blog/actions/edit.php,
	  blog/languages/en.php,
	  blog/views/default/river/object/blog/create.php,
	  blog/views/default/river/object/blog/update.php: new blog river
	  work

2009-02-13  pete

	* blog/views/default/object/blog.php,
	  bookmarks/views/default/bookmarks/bookmarklet.php,
	  bookmarks/views/default/bookmarks/form.php,
	  bookmarks/views/default/object/bookmarks.php,
	  file/views/default/file/upload.php,
	  messages/views/default/messages/forms/message.php,
	  messages/views/default/messages/view.php,
	  pages/views/default/forms/pages/edit.php,
	  pages/views/default/pages/pagelisting.php,
	  pages/views/default/pages/pageprofile.php,
	  thewire/views/default/thewire/forms/add.php,
	  twitter/graphics/thewire_speech_bubble.gif,
	  twitter/graphics/twitter_arrow.gif: various loose-on-the-page
	  text strings given classes

2009-02-10  dave

	* tinymce/languages, tinymce/languages/en.php,
	  tinymce/views/default/input/longtext.php: testing out remove
	  editor option
	* blog/actions/add.php, blog/actions/edit.php, blog/add.php,
	  blog/edit.php, blog/everyone.php, blog/friends.php,
	  blog/index.php, blog/manifest.xml, blog/read.php, blog/start.php,
	  blog/views/default/blog/css.php,
	  blog/views/default/blog/forms/edit.php,
	  blog/views/default/canvas, blog/views/default/canvas/layouts,
	  blog/views/default/canvas/layouts/blog_layout.php,
	  blog/views/default/object/blog.php,
	  blog/views/default/page_elements,
	  blog/views/default/page_elements/blog_owner_block.php: beginnings
	  of a new blog layout - this is not ready for use yet!
	* thewire, thewire/actions, thewire/actions/add.php,
	  thewire/actions/delete.php, thewire/add.php,
	  thewire/everyone.php, thewire/graphics,
	  thewire/graphics/thewire_speech_bubble.gif, thewire/index.php,
	  thewire/languages, thewire/languages/en.php,
	  thewire/manifest.xml, thewire/readme.txt, thewire/start.php,
	  thewire/views, thewire/views/default,
	  thewire/views/default/object,
	  thewire/views/default/object/thewire.php,
	  thewire/views/default/river, thewire/views/default/river/object,
	  thewire/views/default/river/object/thewire,
	  thewire/views/default/river/object/thewire/create.php,
	  thewire/views/default/thewire,
	  thewire/views/default/thewire/css.php,
	  thewire/views/default/thewire/forms,
	  thewire/views/default/thewire/forms/add.php,
	  thewire/views/default/thewire/notfound.php,
	  thewire/views/default/thewire/scripts,
	  thewire/views/default/thewire/scripts/counter.js,
	  thewire/views/default/thewire/view.php,
	  thewire/views/default/widgets,
	  thewire/views/default/widgets/thewire,
	  thewire/views/default/widgets/thewire/edit.php,
	  thewire/views/default/widgets/thewire/view.php, twitter,
	  twitter/graphics, twitter/graphics/twitter.png,
	  twitter/graphics/twitter_arrow.gif, twitter/languages,
	  twitter/languages/en.php, twitter/manifest.xml,
	  twitter/start.php, twitter/views, twitter/views/default,
	  twitter/views/default/twitter,
	  twitter/views/default/twitter/css.php,
	  twitter/views/default/widgets,
	  twitter/views/default/widgets/twitter,
	  twitter/views/default/widgets/twitter/edit.php,
	  twitter/views/default/widgets/twitter/view.php, twitterservice,
	  twitterservice/languages, twitterservice/languages/en.php,
	  twitterservice/manifest.xml, twitterservice/start.php,
	  twitterservice/vendors, twitterservice/vendors/twitter,
	  twitterservice/vendors/twitter/license.txt,
	  twitterservice/vendors/twitter/load.php,
	  twitterservice/vendors/twitter/readme.txt,
	  twitterservice/vendors/twitter/send.php,
	  twitterservice/vendors/twitter/twitter.class.php,
	  twitterservice/views, twitterservice/views/default,
	  twitterservice/views/default/usersettings,
	  twitterservice/views/default/usersettings/twitterservice,
	  twitterservice/views/default/usersettings/twitterservice/edit.php:
	  the wire and twitter plugins added

2009-02-07  dave

	* friends/views/default/widgets/friends/view.php: changed removing
	  avatar drop down decision, it is back on
	* friends/views/default/widgets/friends/view.php: dropdown menu
	  removed from the friends widget. You can change this back by
	  removing 'override' => 'true'
	* blog/languages/en.php,
	  blog/views/default/river/object/blog/annotate.php,
	  blog/views/default/river/object/blog/create.php,
	  blog/views/default/river/object/blog/update.php: new river views
	  added to blogs
	* bookmarks/languages/en.php,
	  bookmarks/views/default/river/object/bookmarks/create.php: new
	  river view added to bookmarks
	* status/languages/en.php,
	  status/views/default/river/object/status/create.php: river view
	  tweaked for the status plugin
	* pages/views/default/river, pages/views/default/river/object,
	  pages/views/default/river/object/page,
	  pages/views/default/river/object/page/annotate.php,
	  pages/views/default/river/object/page/create.php,
	  pages/views/default/river/object/page/update.php,
	  pages/views/default/river/object/page_top,
	  pages/views/default/river/object/page_top/annotate.php,
	  pages/views/default/river/object/page_top/create.php,
	  pages/views/default/river/object/page_top/update.php: river views
	  added for pages

2009-02-05  dave

	* pages/start.php: link hook added
	* file/start.php: link hook added
	* bookmarks/start.php: extra link hook added
	* blog/start.php: extra link hook added
	* file/languages/en.php, file/start.php: notification methods added
	* status/languages/en.php, status/start.php: notification methods
	  added
	* bookmarks/languages/en.php, bookmarks/start.php: notification
	  methods added
	* blog/languages/en.php, blog/start.php: notification methods added
	* pages/languages/en.php, pages/start.php: notification methods
	  added

2009-02-05  ben

	* pages/index.php: Added back 'add new page' links

2009-02-04  ben

	* status/views/default/status/widget_view.php: Fixed captionless
	  buttons issue. Kudos to SGr33n.
	* flickr/languages/en.php,
	  flickr/views/default/widgets/flickr/view.php: Fixed hardcoded
	  translation. Kudos to SGr33n.
	* pages/view.php: Improved title for pages. Fixes #173, kudos to
	  jonkemp.
	* blog/read.php: Blog post page titles now contain the titles of
	  the blog post. Fixes #172; kudos to jonkemp.
	* blog/views/default/blog/forms/edit.php,
	  bookmarks/actions/add.php,
	  bookmarks/views/default/bookmarks/form.php,
	  feeds/actions/add.php, file/views/default/file/upload.php,
	  messages/actions/send.php, pages/actions/pages/edit.php,
	  pages/views/default/forms/pages/editwelcome.php,
	  pingback/start.php, status/ajax_endpoint/load.php: Moved plugins
	  over to using the ACCESS_* constants defined in core
	  engine/lib/access.php.
	* embed, embed/README.txt, embed/embed.php, embed/images,
	  embed/images/button_spacer.gif, embed/images/close_button.gif,
	  embed/images/loading.gif, embed/images/media_modal.png,
	  embed/jquery.form.js, embed/languages, embed/languages/en.php,
	  embed/manifest.xml, embed/start.php, embed/upload.php,
	  embed/views, embed/views/default, embed/views/default/embed,
	  embed/views/default/embed/addcontentjs.php,
	  embed/views/default/embed/css.php,
	  embed/views/default/embed/js.php,
	  embed/views/default/embed/link.php,
	  embed/views/default/embed/media.php,
	  embed/views/default/embed/metatags.php,
	  embed/views/default/embed/pagination.php,
	  embed/views/default/embed/simpletype.php,
	  embed/views/default/embed/tabs.php,
	  embed/views/default/embed/upload.php, embed/views/default/group,
	  embed/views/default/group/default,
	  embed/views/default/group/default/embed.php,
	  embed/views/default/object, embed/views/default/object/default,
	  embed/views/default/object/default/embed.php,
	  embed/views/default/object/file,
	  embed/views/default/object/file/embed.php,
	  embed/views/default/object/file/embedlist.php,
	  embed/views/default/site, embed/views/default/site/default,
	  embed/views/default/site/default/embed.php,
	  embed/views/default/user, embed/views/default/user/default,
	  embed/views/default/user/default/embed.php: Introducing the embed
	  media plugin.

2009-02-02  ben

	* tinymce/views/default/embed,
	  tinymce/views/default/embed/addcontentjs.php: Minor addition for
	  embedding of content

2009-01-28  pete

	* apitest/actions/execute.php, apitest/index.php,
	  apitest/languages/en.php, apitest/result.php, apitest/start.php,
	  apitest/views/default/apitest/command.php,
	  apitest/views/default/apitest/forms/execute.php,
	  apitest/views/default/apitest/metatags.php,
	  apitest/views/default/settings/apitest/edit.php,
	  opensocial/views/default/widgets/opensocial_gadget/edit.php: file
	  header updated

2009-01-23  marcus

	* apitest/actions/execute.php, apitest/index.php,
	  apitest/languages/en.php, apitest/manifest.xml,
	  apitest/result.php, apitest/start.php,
	  apitest/views/default/apitest/command.php,
	  apitest/views/default/apitest/forms/execute.php,
	  apitest/views/default/apitest/metatags.php,
	  apitest/views/default/settings/apitest/edit.php,
	  blog/actions/add.php, blog/actions/delete.php,
	  blog/actions/edit.php, blog/add.php, blog/edit.php,
	  blog/everyone.php, blog/friends.php, blog/index.php,
	  blog/manifest.xml, blog/read.php, blog/start.php,
	  blog/views/default/blog/css.php,
	  blog/views/default/blog/forms/edit.php,
	  blog/views/default/blog/gallery.php,
	  blog/views/default/blog/listing.php,
	  blog/views/default/blog/menu.php,
	  blog/views/default/blog/notfound.php,
	  blog/views/default/blog/view.php,
	  blog/views/default/object/blog.php, bookmarks/actions/add.php,
	  bookmarks/actions/delete.php, bookmarks/add.php,
	  bookmarks/bookmarklet.php, bookmarks/everyone.php,
	  bookmarks/friends.php, bookmarks/inbox.php, bookmarks/index.php,
	  bookmarks/manifest.xml, bookmarks/start.php,
	  bookmarks/views/default/bookmarks/bookmarklet.php,
	  bookmarks/views/default/bookmarks/css.php,
	  bookmarks/views/default/bookmarks/form.php,
	  bookmarks/views/default/object/bookmarks.php,
	  coppa/languages/en.php, coppa/manifest.xml, coppa/start.php,
	  coppa/views/default/account/forms/register.php,
	  feeds/actions/add.php, feeds/everyone.php, feeds/friends.php,
	  feeds/index.php, feeds/manifest.xml, feeds/start.php,
	  feeds/views/default/feeds/css.php,
	  feeds/views/default/feeds/display.php,
	  feeds/views/default/feeds/display_list.php,
	  file/actions/delete.php, file/actions/download.php,
	  file/actions/icon.php, file/actions/save.php,
	  file/actions/upload.php, file/edit.php, file/friends.php,
	  file/index.php, file/languages/en.php, file/manifest.xml,
	  file/search.php, file/start.php, file/thumbnail.php,
	  file/upload.php, file/views/default/file/css.php,
	  file/views/default/file/icon.php,
	  file/views/default/file/menu.php,
	  file/views/default/file/upload.php,
	  file/views/default/object/file.php,
	  file/views/rss/object/file.php, file/world.php,
	  flickr/manifest.xml, flickr/start.php,
	  flickr/views/default/widgets/flickr/edit.php,
	  flickr/views/default/widgets/flickr/view.php,
	  friendfeed/manifest.xml, friendfeed/start.php,
	  friendfeed/views/default/widgets/friendfeed/edit.php,
	  friendfeed/views/default/widgets/friendfeed/view.php,
	  friends/add.php, friends/collections.php, friends/edit.php,
	  friends/manifest.xml, friends/start.php,
	  friends/views/default/widgets/friends/edit.php,
	  friends/views/default/widgets/friends/view.php,
	  gravatar/manifest.xml, gravatar/start.php,
	  invitefriends/actions/invite.php, invitefriends/index.php,
	  invitefriends/languages/en.php, invitefriends/manifest.xml,
	  invitefriends/start.php,
	  invitefriends/views/default/invitefriends/form.php,
	  invitefriends/views/default/invitefriends/formitems.php,
	  languages/index.php, languages/language.php,
	  languages/languages/en.php, languages/manifest.xml,
	  languages/start.php,
	  languages/views/default/languages/listing.php,
	  languages/views/default/languages/missinglisting.php,
	  languages/views/default/object/language.php,
	  languages/views/default/object/missinglanguage.php,
	  ldap_auth/languages/en.php, ldap_auth/manifest.xml,
	  ldap_auth/start.php,
	  ldap_auth/views/default/settings/ldap_auth/edit.php,
	  messageboard/actions/add.php, messageboard/actions/delete.php,
	  messageboard/ajax_endpoint/load.php, messageboard/history.php,
	  messageboard/index.php, messageboard/manifest.xml,
	  messageboard/readme.txt, messageboard/start.php,
	  messageboard/views/default/messageboard/css.php,
	  messageboard/views/default/messageboard/forms/add.php,
	  messageboard/views/default/messageboard/group_messageboard.php,
	  messageboard/views/default/messageboard/messageboard.php,
	  messageboard/views/default/messageboard/messageboard_content.php,
	  messageboard/views/default/widgets/messageboard/edit.php,
	  messageboard/views/default/widgets/messageboard/view.php,
	  messages/actions/delete.php, messages/actions/send.php,
	  messages/index.php, messages/manifest.xml, messages/read.php,
	  messages/readme.txt, messages/send.php, messages/sent.php,
	  messages/start.php, messages/views/default/messages/css.php,
	  messages/views/default/messages/forms/message.php,
	  messages/views/default/messages/forms/reply.php,
	  messages/views/default/messages/menu.php,
	  messages/views/default/messages/messages.php,
	  messages/views/default/messages/topbar.php,
	  messages/views/default/messages/view.php,
	  opendd/actions/opendd/feed/delete.php,
	  opendd/actions/opendd/feed/subscribe.php, opendd/edit.php,
	  opendd/feeds.php, opendd/index.php, opendd/languages/en.php,
	  opendd/manage.php, opendd/manifest.xml, opendd/start.php,
	  opendd/viewfeed.php,
	  opendd/views/default/forms/opendd/subscribe.php,
	  opendd/views/default/object/oddentity.php,
	  opendd/views/default/object/oddfeed.php,
	  opendd/views/default/object/oddmetadata.php,
	  opendd/views/default/object/oddrelationship.php,
	  opendd/views/default/opendd/gallery.php,
	  opendd/views/default/opendd/icon.php,
	  opendd/views/default/opendd/link_logo.php,
	  opendd/views/default/opendd/listing.php,
	  opendd/views/default/opendd/metatags.php,
	  opendd/views/default/opendd/profile.php,
	  opendd/views/default/output/uuid.php,
	  opendd/views/default/widgets/opendd_friends_elsewhere/edit.php,
	  opendd/views/default/widgets/opendd_friends_elsewhere/view.php,
	  opendd/viewuuid.php, openid_client/manifest.xml,
	  openid_client/start.php,
	  openid_client/views/default/openid_client/forms/admin.php,
	  openid_client/views/default/openid_client/forms/login.php,
	  openid_client/views/default/openid_client/forms/missing.php,
	  openid_client/views/default/openid_client/forms/sync.php,
	  openid_server/actions/admin.php,
	  openid_server/actions/autologin.php,
	  openid_server/actions/autologout.php,
	  openid_server/actions/trust.php, openid_server/manifest.xml,
	  openid_server/start.php,
	  openid_server/views/default/openid_server/forms/admin.php,
	  openid_server/views/default/openid_server/forms/autologin.php,
	  openid_server/views/default/openid_server/forms/autologout.php,
	  openid_server/views/default/openid_server/forms/trust.php,
	  openid_server/views/default/openid_server/metatags.php,
	  openid_server/views/default/openid_server/metatags.php.old,
	  opensocial/manifest.xml, opensocial/start.php,
	  opensocial/views/default/opensocial/metatags.php,
	  opensocial/views/default/widgets/opensocial_gadget/edit.php,
	  opensocial/views/default/widgets/opensocial_gadget/view.php,
	  pages/actions/pages/edit.php,
	  pages/actions/pages/editwelcome.php, pages/edit.php,
	  pages/history.php, pages/index.php, pages/languages/en.php,
	  pages/manifest.xml, pages/new.php, pages/start.php,
	  pages/view.php, pages/views/default/annotation/icon.php,
	  pages/views/default/annotation/page.php,
	  pages/views/default/forms/pages/edit.php,
	  pages/views/default/forms/pages/editwelcome.php,
	  pages/views/default/object/page.php,
	  pages/views/default/object/page_top.php,
	  pages/views/default/pages/css.php,
	  pages/views/default/pages/menu.php,
	  pages/views/default/pages/pagegallery.php,
	  pages/views/default/pages/pagelisting.php,
	  pages/views/default/pages/pageprofile.php,
	  pages/views/default/pages/sidebar/sidebarthis.php,
	  pages/views/default/pages/welcome.php,
	  pages/views/default/widgets/pages/edit.php,
	  pages/views/default/widgets/pages/view.php, pages/welcome.php,
	  pages/world.php, pingback/languages/en.php,
	  pingback/manifest.xml, pingback/start.php,
	  pingback/views/default/pingback/metatags.php,
	  siteinfo/list_users.php, siteinfo/manifest.xml,
	  siteinfo/start.php, siteinfo/users_online.php,
	  status/actions/delete.php, status/ajax_endpoint/clear.php,
	  status/ajax_endpoint/load.php, status/index.php,
	  status/manifest.xml, status/readme.txt, status/start.php,
	  status/views/default/object/status.php,
	  status/views/default/river/object/status/create.php,
	  status/views/default/status/css.php,
	  status/views/default/status/friends_view.php,
	  status/views/default/status/notfound.php,
	  status/views/default/status/widget_view.php,
	  status/views/default/status/widget_view_no_status.php,
	  status/views/default/widgets/status/edit.php,
	  status/views/default/widgets/status/view.php,
	  tinymce/manifest.xml, tinymce/start.php,
	  tinymce/views/default/input/longtext.php,
	  walledgarden/manifest.xml, walledgarden/start.php,
	  walledgarden/views/default/account/forms/login.php,
	  walledgarden/views/default/walledgarden/walledgarden.php,
	  zaudio/manifest.xml, zaudio/start.php,
	  zaudio/views/default/file/specialcontent/audio/mp3.php,
	  zaudio/views/default/file/specialcontent/audio/mpeg.php: Refs
	  #706
	* blog/start.php, friends/start.php, messageboard/start.php,
	  messages/start.php, status/start.php: Removed unnecessary
	  register translation calls
	* thewire: Removed duplicate copy of thewire
	* messageboard/history.php, messageboard/languages/en.php: Fixes
	  missing translations
	* status/views/default/status/widget_view.php: Fixes missing
	  translations

2009-01-15  marcus

	* friends/manifest.xml: Added manifest to friends.
	* bookmarks/bookmarklet.php: Closes #657: Gatekeeper added to
	  bookmarklet page

2009-01-14  marcus

	* pages/languages/en.php, pages/start.php: Fixed hard coded
	  translation
	* bookmarks/views/default/widgets/bookmarks/view.php: Bookmark
	  inbox link now pointing to page_owner
	* messageboard/ajax_endpoint/load.php,
	  messageboard/languages/en.php: Fixes missing translation in
	  messageboard js
	* status/ajax_endpoint/load.php: New status messages limited to a
	  text message friendly 140 chars

2009-01-13  ben

	* file/edit.php: The file edit screen now sets page owner
	  appropriately. Fixes #679

2009-01-13  marcus

	* bookmarks/views/default/object/bookmarks.php: Added direct link

2009-01-11  dave

	* messageboard/views/default/river: removed a dodgy river view

2009-01-01  dave

	* file/start.php, file/views/default/file/groupprofile_files.php,
	  pages/start.php,
	  pages/views/default/pages/groupprofile_pages.php: group enable
	  options added to files and pages

2008-12-05  marcus

	* walledgarden/views/default/account,
	  walledgarden/views/default/account/forms,
	  walledgarden/views/default/account/forms/login.php: Closes #596

2008-11-24  marcus

	* messageboard/views/default/widgets/messageboard/edit.php: Fixed
	  select statement

2008-11-20  marcus

	* walledgarden/manifest.xml: Walledgarded forces view to 'default'
	  therefore turning off RSS et al.
	* walledgarden/start.php: Walledgarded forces view to 'default'
	  therefore turning off RSS et al.

2008-11-08  ben

	* messages/views/default/messages/messages.php: Fix for previous.
	* messages/views/default/messages/messages.php,
	  messages/views/default/messages/view.php: User check for
	  messages.

2008-11-08  marcus

	* apitest/result.php:

2008-11-03  dave

	* thewire/start.php: tweaked the wire

2008-10-31  dave

	* thewire, thewire/actions, thewire/actions/add.php,
	  thewire/actions/delete.php, thewire/add.php,
	  thewire/everyone.php, thewire/graphics,
	  thewire/graphics/thewire_speech_bubble.gif, thewire/index.php,
	  thewire/languages, thewire/languages/en.php,
	  thewire/manifest.xml, thewire/readme.txt, thewire/reply.php,
	  thewire/start.php, thewire/views, thewire/views/default,
	  thewire/views/default/object,
	  thewire/views/default/object/thewire.php,
	  thewire/views/default/river, thewire/views/default/river/thewire,
	  thewire/views/default/river/thewire/create.php,
	  thewire/views/default/thewire,
	  thewire/views/default/thewire/css.php,
	  thewire/views/default/thewire/forms,
	  thewire/views/default/thewire/forms/add.php,
	  thewire/views/default/thewire/forms/reply.php,
	  thewire/views/default/thewire/notfound.php,
	  thewire/views/default/thewire/scripts,
	  thewire/views/default/thewire/scripts/counter.js,
	  thewire/views/default/thewire/view.php,
	  thewire/views/default/usersettings,
	  thewire/views/default/usersettings/thewire,
	  thewire/views/default/usersettings/thewire/edit.php,
	  thewire/views/default/widgets,
	  thewire/views/default/widgets/thewire,
	  thewire/views/default/widgets/thewire/edit.php,
	  thewire/views/default/widgets/thewire/view.php: the wire added

2008-10-31  marcus

	* bookmarks/languages/en.php,
	  bookmarks/views/default/object/bookmarks.php,
	  bookmarks/views/default/widgets/bookmarks/edit.php,
	  bookmarks/views/default/widgets/bookmarks/view.php: Missing
	  translations

2008-10-29  ben

	* tinymce/views/default/input/longtext.php: Fix to previous TinyMCE
	  fix.
	* file/embed.php, file/start.php, file/views/default/embed,
	  file/views/default/file/css.php,
	  file/views/default/file/embed_media.php: Removed embed media from
	  the file plugin

2008-10-29  pete

	* blog/views/default/blog/css.php: images in blog posts given a
	  default margin

2008-10-29  ben

	* tinymce/views/default/input/longtext.php: TinyMCE JS should now
	  just be loaded once per instance.

2008-10-28  marcus

	* status/views/default/status/widget_view.php: Missing translations

2008-10-27  marcus

	* blog/languages/fr.php, blog/languages/it.php,
	  blog/languages/ru.php, blog/languages/th.php,
	  blog/languages/zh.php, bookmarks/languages/ru.php,
	  bookmarks/languages/th.php, bookmarks/languages/zh.php,
	  coppa/languages/ru.php, feeds/languages/ru.php,
	  feeds/languages/th.php, file/languages/fr.php,
	  file/languages/it.php, file/languages/ru.php,
	  file/languages/th.php, file/languages/zh.php,
	  flickr/languages/ru.php, flickr/languages/th.php,
	  friendfeed/languages/ru.php, friendfeed/languages/th.php,
	  friends/languages/it.php, friends/languages/ru.php,
	  friends/languages/zh.php, languages/languages/it.php,
	  languages/languages/ru.php, languages/languages/th.php,
	  ldap_auth/languages/ru.php, ldap_auth/languages/th.php,
	  messageboard/languages/fr.php, messageboard/languages/it.php,
	  messageboard/languages/ru.php, messageboard/languages/th.php,
	  messageboard/languages/zh.php, messages/languages/fr.php,
	  messages/languages/it.php, messages/languages/ru.php,
	  messages/languages/th.php, messages/languages/zh.php,
	  opendd/languages/ru.php, opendd/languages/th.php,
	  openid_client/languages/ru.php, openid_client/languages/th.php,
	  openid_server/languages/ru.php, openid_server/languages/th.php,
	  opensocial/languages/it.php, opensocial/languages/ru.php,
	  opensocial/languages/th.php, pages/languages/fr.php,
	  pages/languages/it.php, pages/languages/ru.php,
	  pages/languages/th.php, pages/languages/zh.php,
	  pingback/languages/it.php, pingback/languages/ru.php,
	  pingback/languages/th.php, siteinfo/languages/it.php,
	  siteinfo/languages/ru.php, siteinfo/languages/th.php,
	  status/languages/it.php, status/languages/ru.php,
	  status/languages/th.php, status/languages/zh.php: REMOVED
	  LANGUAGE FILES FROM CORE.
	  This is due to a stupid and frustrating legal reason.

2008-10-24  ben

	* invitefriends/languages/en.php: Slight language tweak for
	  invitefriends.
	* invitefriends, invitefriends/actions,
	  invitefriends/actions/invite.php, invitefriends/index.php,
	  invitefriends/languages, invitefriends/languages/en.php,
	  invitefriends/manifest.xml, invitefriends/start.php,
	  invitefriends/views, invitefriends/views/default,
	  invitefriends/views/default/invitefriends,
	  invitefriends/views/default/invitefriends/form.php,
	  invitefriends/views/default/invitefriends/formitems.php: Invite
	  friends plugin. Requires latest Elgg code.

2008-10-24  marcus

	* file/languages/en.php, file/views/default/object/file.php: Closes
	  #466: Cheers for the translation :)

2008-10-24  pete

	* blog/views/default/object/blog.php: clearing div added after blog
	  post to clear any floated images within post

2008-10-24  dave

	* apitest/manifest.xml, coppa/manifest.xml,
	  friendfeed/manifest.xml, gravatar/manifest.xml,
	  languages/manifest.xml: small tweaks to the manifest files

2008-10-23  pete

	* file/views/default/file/embed_media.php: media embed style /
	  layout tweaks

2008-10-22  ben

	* file/views/default/embed/file.php,
	  file/views/default/file/css.php,
	  file/views/default/file/embed_media.php,
	  file/views/default/file/icon.php: Embed media updates.
	* file/embed.php, file/views/default/embed,
	  file/views/default/embed/file.php,
	  file/views/default/file/embed_media.php: Better file embed code.

2008-10-22  dave

	* tinymce/views/default/input/longtext.php: internal url issue
	  sorted
	* file/languages/en.php, file/start.php,
	  file/views/default/file/embed_media.php: add media to textarea
	  hooks

2008-10-20  marcus

	* gravatar, gravatar/manifest.xml, gravatar/start.php: Simple
	  gravatar plugin

2008-10-16  ben

	* file/edit.php, file/languages/en.php: Fixed a canvas issue on
	  edit files.

2008-10-16  dave

	* messageboard/views/default/messageboard/messageboard_content.php:
	  urls parsed in the messageboard now

2008-10-16  marcus

	* bookmarks/add.php: Defensively renamed variable to avoid possible
	  namespace issues
	* status/languages/ru.php: Russian language pack for the status
	  plugin
	* siteinfo/languages/ru.php: Russian language pack for the siteinfo
	  plugin
	* pingback/languages/ru.php: Russian language pack for the pingback
	  plugin
	* pages/languages/ru.php: Russian language pack for the pages
	  plugin
	* opensocial/languages/ru.php: Russian language pack for opensocial
	* openid_server/languages/ru.php: OpenID server russian language
	  pack
	* openid_client/languages/ru.php: Russian language pack for the
	  openid_client plugin
	* opendd/languages/ru.php: Russian language pack for the opendd
	  plugin
	* messages/languages/ru.php: Russian language pack for the messages
	  plugin
	* messageboard/languages/ru.php: Russian language pack for the
	  messageboard plugin
	* ldap_auth/languages/ru.php: Russian language pack for the
	  Ldap_auth plugin
	* languages/languages/ru.php: Russian language pack for the
	  Languages plugin
	* friends/languages/ru.php: Friends russian language pack
	* friendfeed/languages/ru.php: Friendfeed language pack
	* flickr/languages/ru.php: Russian language packs for Flickr
	* file/languages/ru.php: Russian language pack for file
	* feeds/languages/ru.php: Russian language pack for feeds
	* coppa/languages/ru.php: Russian language pack for Coppa
	* bookmarks/languages/ru.php: Russian language pack for bookmarks
	* blog/languages/ru.php: Russian language pack for blog

2008-10-15  pete

	* bookmarks/languages/en.php: spelling mistake corrected

2008-10-15  ben

	* coppa/languages/en.php: Adjusted COPPA text

2008-10-14  pete

	* messageboard/views/default/messageboard/group_messageboard.php,
	  messageboard/views/default/widgets/messageboard/view.php:
	  Hard-coded ajax loader removed from messageboard, and modified to
	  use ajax/loader view with css-based graphic.

2008-10-13  marcus

	* blog/languages/zh.php, bookmarks/languages/zh.php,
	  file/languages/zh.php, friends/languages/zh.php,
	  messageboard/languages/zh.php, messages/languages/zh.php,
	  pages/languages/zh.php, status/languages/zh.php: Chinese
	  translations

2008-10-13  pete

	* pages/images/pages.gif, pages/images/pages_icon.png,
	  pages/images/pages_lrg.gif, pages/views/default/icon,
	  pages/views/default/icon/object,
	  pages/views/default/icon/object/page,
	  pages/views/default/icon/object/page/medium.php,
	  pages/views/default/icon/object/page/small.php,
	  pages/views/default/icon/object/page_top,
	  pages/views/default/icon/object/page_top/medium.php,
	  pages/views/default/icon/object/page_top/small.php: Pages plugin
	  updated to use new icon method
	* messageboard/views/default/messageboard/group_messageboard.php:
	  removed redundant <p> tag

2008-10-13  ben

	* pages/views/default/annotation/icon.php: Additional fix for
	  previous.
	* pages/views/default/pages/pagelisting.php: The pages plugin now
	  uses getIcon correctly

2008-10-13  pete

	* messages/views/default/messages/view.php,
	  pages/views/default/pages/welcome.php: more changes to default
	  messages to make theming possible

2008-10-09  pete

	* messageboard/views/default/messageboard/css.php: messageboard
	  overflow fixed

2008-10-08  marcus

	* friendfeed/languages/th.php: Thai language pack

2008-10-08  ben

	* openid_client/openid_include.php: OpenID emails now come from the
	  standard site email address.
	* openid_client/actions/confirm.php,
	  openid_client/actions/login.php,
	  openid_client/actions/missing.php,
	  openid_client/actions/reset.php,
	  openid_client/actions/return.php, openid_client/actions/sync.php,
	  openid_client/start.php: Closed a serious security hole in the
	  OpenID client.

2008-10-08  pete

	* friendfeed/views/default/widgets/friendfeed/css.php: feed css
	  adjusted for FF icon and media inclusion

2008-10-08  dave

	* friendfeed/views/default/widgets/friendfeed/view.php: service
	  icons and media added to friendfeed widget

2008-10-08  pete

	* friendfeed/views/default/widgets/friendfeed/css.php: updated
	  timestamp size

2008-10-07  ben

	* friendfeed, friendfeed/languages, friendfeed/languages/en.php,
	  friendfeed/manifest.xml, friendfeed/start.php,
	  friendfeed/vendors, friendfeed/vendors/JSON.php,
	  friendfeed/vendors/example.php,
	  friendfeed/vendors/friendfeed.php, friendfeed/views,
	  friendfeed/views/default, friendfeed/views/default/widgets,
	  friendfeed/views/default/widgets/friendfeed,
	  friendfeed/views/default/widgets/friendfeed/css.php,
	  friendfeed/views/default/widgets/friendfeed/edit.php,
	  friendfeed/views/default/widgets/friendfeed/view.php: FriendFeed
	  plugin!

2008-10-07  marcus

	* ldap_auth/languages/th.php: Force removal of BOM - fscking
	  eclipse!

2008-10-07  ben

	* openid_client/actions/missing.php,
	  openid_client/openid_include.php,
	  openid_client/views/default/openid_client/forms/missing.php: A
	  fix for the 'missing information' form

2008-10-07  marcus

	* opensocial/languages/th.php: Force removal of BOM - fscking
	  eclipse!
	* openid_client/languages/th.php: Force removal of BOM - fscking
	  eclipse!
	* siteinfo/languages/th.php: Thai language pack
	* pingback/languages/th.php: Thai language pack
	* opensocial/languages/th.php: Thai language pack
	* openid_server/languages/th.php: Thai language pack
	* openid_client/languages/th.php: Thai language pack
	* opendd/languages/th.php: Thai language pack
	* ldap_auth/languages/th.php: Thai language pack
	* languages/languages/th.php: Thai language pack
	* flickr/languages/th.php: Thai language pack
	* feeds/languages/th.php: Thai language pack
	* status/languages/th.php: Thai language pack
	* pages/languages/th.php: Thai language pack
	* bookmarks/languages/th.php: Thai language pack
	* messages/languages/th.php: Thai language pack
	* messageboard/languages/th.php: Thai language pack
	* file/languages/th.php: Thai language pack
	* blog/languages/th.php: Thai

2008-10-06  marcus

	* status/views/default/river/object,
	  status/views/default/river/object/status,
	  status/views/default/river/status: Refs #402 and #407
	* messageboard/views/default/river/object,
	  messageboard/views/default/river/object/widget,
	  messageboard/views/default/river/widget: Refs #402 and #407
	* flickr/views/default/river/widget: Refs #402 and #407
	* flickr/views/default/river/object,
	  flickr/views/default/river/object/widget: Refs #402 and #407
	* file/views/default/river/file, file/views/default/river/object,
	  file/views/default/river/object/file: Refs #402 and #407
	* bookmarks/views/default/river/bookmarks,
	  bookmarks/views/default/river/object,
	  bookmarks/views/default/river/object/bookmarks: Refs #402 and
	  #407
	* blog/views/default/river/blog, blog/views/default/river/object,
	  blog/views/default/river/object/blog: Refs #402 and #407

2008-10-06  ben

	* bookmarks/friends.php: No need to have a gallery view in
	  bookmarks.

2008-10-04  dave

	* pages/languages/en.php, pages/start.php,
	  pages/views/default/widgets, pages/views/default/widgets/pages,
	  pages/views/default/widgets/pages/edit.php,
	  pages/views/default/widgets/pages/view.php: pages widget added

2008-10-03  marcus

	* status/languages/en.php, status/start.php: Localisations
	* friends/start.php: Minor localisation change

2008-10-02  ben

	* pages/start.php: Added a high limit to the sidebar list.
	* tinymce/views/default/input/longtext.php: Theoretically improving
	  TinyMCE to work better with code

2008-10-01  ben

	* pages/views/default/pages/sidebar/sidebarthis.php: Removed GUIDs
	  from page titles.
	* pages/views/default/pages/sidebar/sidebarthis.php: Fixed the tree
	  navigation.
	* pages/start.php: Removing the 'pages home' link, which didn't
	  need to be there on the edit screen.
	* pages/edit.php, pages/history.php, pages/index.php,
	  pages/manifest.xml, pages/start.php, pages/view.php,
	  pages/world.php: Slimmed-down side links for pages.

2008-09-30  marcus

	* coppa, coppa/languages, coppa/languages/en.php,
	  coppa/manifest.xml, coppa/start.php, coppa/views,
	  coppa/views/default, coppa/views/default/account,
	  coppa/views/default/account/forms,
	  coppa/views/default/account/forms/register.php: Added first draft
	  COPPA plugin

2008-09-29  marcus

	* apitest/result.php:
	* apitest/result.php:
	* apitest/result.php:
	* apitest/result.php:
	* apitest/result.php:
	* apitest/result.php:
	* apitest/result.php:
	* apitest/index.php: Handle disabled api
	* apitest/index.php: Handle disabled api
	* apitest/index.php: Handle disabled api

2008-09-25  marcus

	* apitest/actions/execute.php, apitest/index.php,
	  apitest/result.php: API Test more or less working
	* status/views/default/status/widget_view.php: Fixes multiline
	  status message bug

2008-09-24  marcus

	* apitest/actions, apitest/actions/execute.php, apitest/index.php,
	  apitest/languages, apitest/languages/en.php,
	  apitest/manifest.xml, apitest/result.php, apitest/start.php,
	  apitest/views/default/apitest/command.php,
	  apitest/views/default/apitest/configform.php,
	  apitest/views/default/apitest/forms,
	  apitest/views/default/apitest/forms/execute.php,
	  apitest/views/default/apitest/main.php,
	  apitest/views/default/apitest/metatags.php,
	  apitest/views/default/settings,
	  apitest/views/default/settings/apitest,
	  apitest/views/default/settings/apitest/edit.php: Updated apitest
	  bringing it up to speed with the "Elgg Way" tm
	* languages/views/default/languages/missinglisting.php: Fixed
	  trailing </a>

2008-09-15  marcus

	* messageboard/views/default/widgets/messageboard/view.php: Fixed
	  missing internationalisation.

2008-09-10  marcus

	* blog/languages/it.php: Italian language patch.
	* file/languages/it.php: Italian language patch.
	* friends/languages/it.php: Italian language patch.
	* languages/languages/it.php: Italian language patch.
	* messageboard/languages/it.php: Italian language patch.
	* messages/languages/it.php: Italian language patch.
	* opensocial/languages/it.php: Italian language patch.
	* pages/languages/it.php: Italian language patch.
	* pingback/languages/it.php: Italian language patch.
	* siteinfo/languages/it.php: Italian language patch.
	* languages/views/default/languages/listing.php: Minor tweaks to
	  language tool

2008-09-09  marcus

	* status/languages/it.php: Beta italian to statuses
	* languages/language.php, languages/languages/en.php: Minor tweak
	* languages, languages/index.php, languages/language.php,
	  languages/languages, languages/languages/en.php,
	  languages/manifest.xml, languages/start.php, languages/views,
	  languages/views/default, languages/views/default/languages,
	  languages/views/default/languages/listing.php,
	  languages/views/default/languages/missinglisting.php,
	  languages/views/default/object,
	  languages/views/default/object/language.php,
	  languages/views/default/object/missinglanguage.php: Adding first
	  draft of the language browser tool.

2008-09-08  marcus

	* bookmarks/bookmarklet.php: Made pre-emptive change to bookmarklet
	* blog/languages/fr.php, file/languages/fr.php,
	  messageboard/languages/fr.php, pages/languages/fr.php: French
	  translations.
	* blog/actions/add.php, blog/actions/delete.php,
	  blog/actions/edit.php, blog/views/default/blog/forms/edit.php:
	  Closes #34: Blog now using CSRF content protection forms.
	  Changed to also use gatekeeper functions rather than ifloggedin()
	  forward().
	* messages/languages/en.php, messages/languages/fr.php,
	  messages/views/default/messages/messages.php: Missing
	  internationalisation + french translation.
	* walledgarden/start.php: Disabling registration on walled garden

2008-09-06  dave

	* feeds, feeds/actions, feeds/actions/add.php, feeds/everyone.php,
	  feeds/friends.php, feeds/index.php, feeds/languages,
	  feeds/languages/en.php, feeds/manifest.xml, feeds/readme.txt,
	  feeds/start.php, feeds/views, feeds/views/default,
	  feeds/views/default/feeds, feeds/views/default/feeds/css.php,
	  feeds/views/default/feeds/display.php,
	  feeds/views/default/feeds/display_list.php: A simple RSS reader
	  based on the google feeds API

2008-08-22  ben

	* tinymce/views/default/input/longtext.php: Changed TinyMCE allowed
	  styles

2008-08-21  misja

	* ldap_auth/start.php: Cosmetical, removing whitespace
	* ldap_auth/start.php: Skip validation altogether, since LDAP will
	  be a trusted source.

2008-08-20  misja

	* ldap_auth/start.php: LDAP plugin, skip email validation
	* ldap_auth/languages/en.php, ldap_auth/start.php: LDAP tweaks,
	  inlude request_email_validation() since it has been removed from
	  register_user()

2008-08-19  misja

	* ldap_auth/languages/en.php, ldap_auth/start.php: Cleaned up LDAP
	  authentication, additional messages

2008-08-19  dave

	* flickr/manifest.xml: manifest file added to flickr widget

2008-08-18  ben

	* messages/read.php, messages/views/default/messages/messages.php,
	  messages/views/default/object/messages.php: Fixed a security
	  issue in the messages plugin

2008-08-18  dave

	* flickr, flickr/languages, flickr/languages/en.php,
	  flickr/start.php, flickr/views, flickr/views/default,
	  flickr/views/default/flickr, flickr/views/default/flickr/js,
	  flickr/views/default/flickr/js/cycle.js,
	  flickr/views/default/river, flickr/views/default/river/widget,
	  flickr/views/default/river/widget/flickr,
	  flickr/views/default/river/widget/flickr/create.php,
	  flickr/views/default/river/widget/flickr/update.php,
	  flickr/views/default/widgets,
	  flickr/views/default/widgets/flickr,
	  flickr/views/default/widgets/flickr/edit.php,
	  flickr/views/default/widgets/flickr/view.php: simple flickr
	  widget

2008-08-18  ben

	* messages/views/default/messages/view.php: Plugged the 'delete'
	  button into messages
	* pages/views/default/pages/sidebar/sidebarthis.php: Fix for pages
	  navigation in IE
	* bookmarks/inbox.php, pages/index.php: Fixed minor pages and
	  bookmarks issues

2008-08-18  kevin

	* openid_client/admin.php: Better page format
	* openid_client/admin.php, openid_client/start.php,
	  openid_client/views/default/openid_client/forms/admin.php: Add
	  proper admin form

2008-08-18  dave

	* ldap_auth, ldap_auth/languages, ldap_auth/languages/en.php,
	  ldap_auth/manifest.xml, ldap_auth/start.php, ldap_auth/views,
	  ldap_auth/views/default, ldap_auth/views/default/settings,
	  ldap_auth/views/default/settings/ldap_auth,
	  ldap_auth/views/default/settings/ldap_auth/edit.php: ldap added
	  to the public plugins repo

2008-08-18  kevin

	* openid_client/actions/confirm.php,
	  openid_client/views/default/openid_client/forms/confirm.php:
	  Removed confirmation form

2008-08-18  ben

	* messages/index.php, messages/read.php, messages/send.php: Added
	  gatekeeper to message pages

2008-08-18  kevin

	* opensocial/config/container.js: Proper configuration of social
	  data route
	* opensocial/shindig/src/gadgets/ContainerConfig.php,
	  opensocial/shindig/src/gadgets/http/JsServlet.php: Proper
	  configuration of social data route
	* opensocial/shindig/config.php: Proper configuration of social
	  data route

2008-08-18  ben

	* file/search.php: File searches are now properly limited.

2008-08-17  ben

	* pages/views/default/annotation/icon.php: Reinstated the pages
	  icon on the page history page
	* bookmarks/languages/en.php: Slight update to IE bookmark
	  instructions.

2008-08-17  dave

	* bookmarks/languages/en.php,
	  bookmarks/views/default/bookmarks/bookmarklet.php: IE
	  instructions added to bookmarks

2008-08-17  ben

	* pages/views/default/pages/sidebar/sidebarthis.php: Fixed the
	  pages sidebar JS in Internet Explorer.
	* file/start.php: Submenu fix for files.

2008-08-17  pete

	* file/views/default/file/css.php: IE fix amended
	* file/views/default/file/css.php: gallery rollover icon fixed for
	  IE
	* blog/views/default/blog/css.php: avatar menu fixes for blog pages
	* messageboard/views/default/messageboard/css.php: avatar menu fix
	  for messageboard in IE

2008-08-17  kevin

	* opensocial/README.txt, opensocial/config/container.js,
	  opensocial/features/core/prefs.js,
	  opensocial/features/rpc/rpc.js,
	  opensocial/features/setprefs/setprefs.js,
	  opensocial/javascript/container/gadgets.js,
	  opensocial/javascript/container/loadstuff.js,
	  opensocial/shindig/config.php, opensocial/shindig/index.php,
	  opensocial/shindig/src/gadgets/ContainerConfig.php,
	  opensocial/shindig/src/gadgets/GadgetServer.php,
	  opensocial/shindig/src/gadgets/http/FilesServlet.php,
	  opensocial/shindig/src/gadgets/http/JsServlet.php,
	  opensocial/shindig/src/socialdata/http/GadgetDataServlet.php,
	  opensocial/shindig/src/socialdata/samplecontainer/BasicActivitiesService.php,
	  opensocial/shindig/src/socialdata/samplecontainer/ElggActivitiesService.php,
	  opensocial/shindig/src/socialdata/samplecontainer/ElggDatabaseServices.php,
	  opensocial/shindig/src/socialdata/samplecontainer/ElggPeopleService.php,
	  opensocial/shindig/src/socialdata/samplecontainer/OpenSocialDataHandler.php,
	  opensocial/shindig/src/socialdata/samplecontainer/XmlStateFileFetcher.php,
	  opensocial/start.php,
	  opensocial/views/default/opensocial/metatags.php,
	  opensocial/views/default/widgets/opensocial_gadget/edit.php: For
	  some reason my last SVN update did not seem to take, so trying
	  again.
	* openid_client/actions/return.php, openid_client/languages/en.php,
	  openid_client/openid_include.php: Removed some debugging code and
	  corrected some views.

2008-08-16  pete

	* messages/views/default/messages/css.php: messages delete button
	  ie6 fix
	* file/views/default/file/groupprofile_files.php: group files
	  widget fixed for ie6

2008-08-16  dave

	* file/manifest.xml, messageboard/manifest.xml,
	  messages/manifest.xml, opendd/manifest.xml, pages/manifest.xml,
	  pingback/manifest.xml, status/manifest.xml,
	  walledgarden/manifest.xml: manifest tweaks

2008-08-15  kevin

	* openid_client/start.php: Return null instead of false in
	  permissions function
	* openid_client/languages/en.php: Fixed a typo.
	* openid_client/languages/en.php: Made text compatible with
	  standard login text.
	* openid_client/views/default/openid_client/forms/login.php:
	  Improved the layout to make it compatible with the standard login
	  box.
	* openid_client/actions/return.php, openid_client/actions/sync.php,
	  openid_client/openid_include.php, openid_client/start.php: Fixed
	  a function name collision and permissions problem.

2008-08-15  dave

	* bookmarks/views/default/widgets/bookmarks/view.php: bookmark
	  widget tweak
	* messageboard/views/default/messageboard/messageboard.php,
	  messageboard/views/default/widgets/messageboard/view.php:
	  messageboard bugs in IE fixed

2008-08-15  pete

	* file/views/default/file/css.php,
	  file/views/default/widgets/filerepo/view.php: file repro gallery
	  widget view fixes
	* file/views/default/widgets/filerepo/view.php: file widget list
	  view fixed for ie

2008-08-15  dave

	* blog/actions/add.php, blog/actions/edit.php, blog/manifest.xml,
	  blog/views/default/blog/forms/edit.php: access added to blogs
	* messageboard/languages/en.php,
	  messageboard/views/default/messageboard/forms/add.php,
	  messageboard/views/default/messageboard/group_messageboard.php,
	  messageboard/views/default/messageboard/messageboard.php,
	  messageboard/views/default/messageboard/messageboard_content.php,
	  messageboard/views/default/river/widget/messageboard/annotate.php,
	  messageboard/views/default/river/widget/messageboard/update.php,
	  messageboard/views/default/widgets/messageboard/edit.php,
	  messageboard/views/default/widgets/messageboard/view.php:
	  messageboard bugs sorted and all strings put through elgg_echo

2008-08-15  ben

	* file/index.php, file/search.php,
	  file/views/default/file/typecloud.php: Reinstated filetype links.

2008-08-15  pete

	* status/views/default/status/css.php: friends status message fixed
	  for ie6

2008-08-15  ben

	* file/views/default/file/icon.php: Fixed icon size issue in the
	  file plugin

2008-08-15  pete

	* messages/views/default/object/messages.php: fixed for ie
	* blog/views/default/object/blog.php: blog - float cleared for ie6

2008-08-15  ben

	* messages/actions/send.php: Sending a message now returns you back
	  to your inbox. Fixes #246

2008-08-15  dave

	* bookmarks/languages/en.php,
	  bookmarks/views/default/widgets/bookmarks/view.php: bookmarks
	  widget repaired

2008-08-15  marcus

	* openid_client/languages/en.php: Refs #249

2008-08-15  ben

	* messages/actions/send.php: Fixed 'send' action in messages

2008-08-14  ben

	* file/views/default/file/icon/application/excel.php,
	  file/views/default/file/icon/application/powerpoint.php: Extra
	  mime types for dealing with Excel & Powerpoint

2008-08-14  pete

	* status/views/default/status/css.php: friends status fixes for IE7
	* status/views/default/status/css.php: friends status fixed for IE6

2008-08-14  ben

	* messages/actions/send.php: The message plugin no longer sends
	  HTML emails.
	* pages/history.php, pages/index.php, pages/new.php,
	  pages/start.php, pages/view.php, pages/world.php: Grouped submenu
	  links in pages

2008-08-14  dave

	* messageboard/views/default/messageboard/messageboard_content.php:
	  messageboard bug fixed

2008-08-13  pete

	* messageboard/views/default/messageboard/css.php,
	  messageboard/views/default/messageboard/messageboard_content.php:
	  cleanup and rendering fixes to messageboard
	* status/views/default/status/css.php,
	  status/views/default/status/widget_view.php,
	  status/views/default/status/widget_view_no_status.php: status box
	  input fixed for pc browsers
	* file/views/default/file/css.php: gallery link rollover

2008-08-12  pete

	* pages/images/pages_icon.png: pages icon added

2008-08-12  ben

	* pages/views/default/pages/pagelisting.php: Added direct pages
	  icon reference.
	* file/views/default/file/icon.php,
	  file/views/default/file/icon/application/default.php,
	  file/views/default/file/icon/application/msword.php,
	  file/views/default/file/icon/application/pdf.php,
	  file/views/default/file/icon/application/vnd.ms-excel.php,
	  file/views/default/file/icon/application/vnd.ms-powerpoint.php,
	  file/views/default/file/icon/application/vnd.oasis.opendocument.text.php,
	  file/views/default/file/icon/application/x-gzip.php,
	  file/views/default/file/icon/application/x-rar-compressed.php,
	  file/views/default/file/icon/application/x-stuffit.php,
	  file/views/default/file/icon/application/zip.php,
	  file/views/default/file/icon/archive.php,
	  file/views/default/file/icon/audio.php,
	  file/views/default/file/icon/audio/default.php,
	  file/views/default/file/icon/document.php,
	  file/views/default/file/icon/text/default.php,
	  file/views/default/file/icon/text/directory.php,
	  file/views/default/file/icon/text/v-card.php,
	  file/views/default/file/icon/video.php,
	  file/views/default/file/icon/video/default.php,
	  file/views/default/object/file.php: Added more format-specific
	  icons for files
	* pages/views/default/pages/pagelisting.php: Revamped icon size for
	  pages
	* bookmarks/views/default/bookmarks/form.php: Converted bookmarks
	  to use the friends picker

2008-08-12  dave

	* messages/index.php: message inbox number tweaked

2008-08-12  pete

	* messages/views/default/messages/css.php,
	  messages/views/default/messages/forms/message.php,
	  messages/views/default/object/messages.php: private messages
	  interface issues fixed

2008-08-12  ben

	* pages/start.php: Pages plugin provides a better link for logged
	  out users.

2008-08-12  dave

	* pages/views/default/pages/groupprofile_pages.php: pages tweak
	* messages/views/default/object/messages.php: messages reply form
	  tweaked
	* pages/start.php: pages group widget replaced
	* messages/send.php: messages tweak
	* blog/views/default/object/blog.php: blog layout tweaked
	* file/upload.php: upload a file bug tweak.

2008-08-11  pete

	* messageboard/views/default/messageboard/css.php,
	  messages/views/default/messages/css.php: updates to message and
	  messageboard

2008-08-11  dave

	* messageboard/views/default/messageboard/messageboard_content.php:
	  messageboard layout tweaked
	* messages/views/default/messages/view.php: messages delete tweaked

2008-08-11  ben

	* blog/views/default/blog/listing.php,
	  bookmarks/views/default/object/bookmarks.php,
	  file/views/default/object/file.php,
	  pages/views/default/pages/pagelisting.php: Added the
	  owner_timestamp class to the listings view.
	* blog/start.php, bookmarks/everyone.php, bookmarks/start.php,
	  file/start.php, messageboard/index.php, pages/start.php: Added
	  search submenu items

2008-08-11  dave

	* clickpass, exporttest, feeds, flickr, groupdemo, guidbrowser,
	  http_basic_auth, ldap_auth: removed plugins that are not going in
	  the first release

2008-08-10  dave

	* metaweblog: metaweblog removed
	* status/index.php: status put into two column layout

2008-08-09  pete

	* blog/views/default/blog/css.php,
	  blog/views/default/object/blog.php,
	  pages/views/default/pages/css.php: tinymce img align right/left
	  fixed for ie6&7 on pages and blogs
	* blog/views/default/blog/css.php: updated blog header
	* blog/views/default/blog/css.php: blog avatar overlap in ie fixed
	* blog/views/default/blog/css.php,
	  pages/views/default/pages/css.php: pages and blog tags sorted

2008-08-09  dave

	* blog/views/default/object/blog.php: tag location moved
	* messageboard/start.php: messageboard widget is now only available
	  for a users profile.
	* pingserver: pingserver plugin removed

2008-08-08  misja

	* clickpass/install.txt: Test commit

2008-08-08  marcus

	* walledgarden, walledgarden/manifest.xml, walledgarden/start.php,
	  walledgarden/views, walledgarden/views/default,
	  walledgarden/views/default/walledgarden,
	  walledgarden/views/default/walledgarden/walledgarden.php: Walled
	  garden support, closes #203

2008-08-08  ben

	* apitest/index.php, apitest/start.php,
	  apitest/views/default/apitest/configform.php,
	  apitest/views/default/apitest/main.php, blog/actions/add.php,
	  blog/actions/delete.php, blog/actions/edit.php, blog/add.php,
	  blog/edit.php, blog/everyone.php, blog/friends.php,
	  blog/index.php, blog/read.php, blog/start.php,
	  blog/views/default/blog/css.php,
	  blog/views/default/blog/forms/edit.php,
	  blog/views/default/blog/gallery.php,
	  blog/views/default/blog/listing.php,
	  blog/views/default/blog/menu.php,
	  blog/views/default/blog/notfound.php,
	  blog/views/default/blog/view.php,
	  blog/views/default/object/blog.php, bookmarks/bookmarklet.php,
	  bookmarks/friends.php, bookmarks/inbox.php,
	  bookmarks/views/default/bookmarks/css.php, exporttest/index.php,
	  exporttest/start.php,
	  exporttest/views/default/exporttest/main.php,
	  exporttest/views/default/exporttest/outputxml.php,
	  feeds/actions/add.php, feeds/everyone.php, feeds/friends.php,
	  feeds/index.php, feeds/start.php, file/actions/delete.php,
	  file/actions/download.php, file/actions/icon.php,
	  file/actions/save.php, file/actions/upload.php, file/edit.php,
	  file/friends.php, file/index.php, file/languages/en.php,
	  file/search.php, file/start.php, file/thumbnail.php,
	  file/upload.php, file/views/default/file/icon.php,
	  file/views/default/file/upload.php,
	  file/views/default/object/file.php, file/world.php,
	  flickr/start.php, flickr/views/default/widgets/flickr/edit.php,
	  flickr/views/default/widgets/flickr/view.php, friends/add.php,
	  friends/collections.php, friends/edit.php, friends/start.php,
	  friends/views/default/widgets/friends/view.php,
	  guidbrowser/index.php, guidbrowser/languages/en.php,
	  guidbrowser/start.php,
	  guidbrowser/views/default/guidbrowser/browser.php,
	  guidbrowser/views/default/guidbrowser/entity.php,
	  guidbrowser/views/default/guidbrowser/entity_full.php,
	  guidbrowser/views/default/guidbrowser/newentity.php,
	  guidbrowser/views/default/guidbrowser/prevnext.php,
	  messageboard/actions/add.php, messageboard/actions/delete.php,
	  messageboard/ajax_endpoint/load.php, messageboard/history.php,
	  messageboard/index.php, messageboard/start.php,
	  messageboard/views/default/messageboard/css.php,
	  messageboard/views/default/messageboard/forms/add.php,
	  messageboard/views/default/messageboard/group_messageboard.php,
	  messageboard/views/default/messageboard/messageboard.php,
	  messageboard/views/default/messageboard/messageboard_content.php,
	  messageboard/views/default/widgets/messageboard/edit.php,
	  messageboard/views/default/widgets/messageboard/view.php,
	  messages/actions/delete.php, messages/actions/send.php,
	  messages/index.php, messages/read.php, messages/send.php,
	  messages/sent.php, messages/start.php,
	  messages/views/default/messages/css.php,
	  messages/views/default/messages/forms/message.php,
	  messages/views/default/messages/forms/reply.php,
	  messages/views/default/messages/menu.php,
	  messages/views/default/messages/topbar.php,
	  messages/views/default/messages/view.php,
	  messages/views/default/object/messages.php,
	  opendd/actions/opendd/feed/delete.php,
	  opendd/actions/opendd/feed/subscribe.php, opendd/edit.php,
	  opendd/feeds.php, opendd/index.php, opendd/languages/en.php,
	  opendd/manage.php, opendd/start.php, opendd/viewfeed.php,
	  opendd/views/default/forms/opendd/subscribe.php,
	  opendd/views/default/object/oddentity.php,
	  opendd/views/default/object/oddfeed.php,
	  opendd/views/default/object/oddmetadata.php,
	  opendd/views/default/object/oddrelationship.php,
	  opendd/views/default/opendd/gallery.php,
	  opendd/views/default/opendd/icon.php,
	  opendd/views/default/opendd/link_logo.php,
	  opendd/views/default/opendd/listing.php,
	  opendd/views/default/opendd/metatags.php,
	  opendd/views/default/opendd/profile.php,
	  opendd/views/default/output/uuid.php,
	  opendd/views/default/widgets/opendd_friends_elsewhere/edit.php,
	  opendd/views/default/widgets/opendd_friends_elsewhere/view.php,
	  opendd/viewuuid.php,
	  opensocial/views/default/widgets/opensocial_gadget/edit.php,
	  pages/actions/pages/edit.php, pages/edit.php, pages/history.php,
	  pages/index.php, pages/languages/en.php, pages/new.php,
	  pages/start.php, pages/view.php,
	  pages/views/default/annotation/icon.php,
	  pages/views/default/annotation/page.php,
	  pages/views/default/forms/pages/edit.php,
	  pages/views/default/object/page.php,
	  pages/views/default/object/page_top.php,
	  pages/views/default/pages/menu.php,
	  pages/views/default/pages/pagegallery.php,
	  pages/views/default/pages/pagelisting.php,
	  pages/views/default/pages/pageprofile.php,
	  pages/views/default/pages/sidebar/sidebarthis.php,
	  pages/world.php, pingback/languages/en.php, pingback/start.php,
	  pingback/views/default/pingback/metatags.php,
	  pingserver/index.php, pingserver/languages/en.php,
	  pingserver/start.php, pingserver/view.php,
	  pingserver/views/default/object/siteping.php,
	  pingserver/views/default/pingserver/sidebar.php,
	  pingserver/views/default/pingserver/sitepinggallery.php,
	  pingserver/views/default/pingserver/sitepinglisting.php,
	  pingserver/views/default/pingserver/sitepingprofile.php,
	  siteinfo/start.php, status/actions/delete.php,
	  status/ajax_endpoint/clear.php, status/ajax_endpoint/load.php,
	  status/index.php, status/start.php,
	  status/views/default/object/status.php,
	  status/views/default/river/status/create.php,
	  status/views/default/status/css.php,
	  status/views/default/status/friends_view.php,
	  status/views/default/status/notfound.php,
	  status/views/default/status/widget_view.php,
	  status/views/default/status/widget_view_no_status.php,
	  status/views/default/widgets/status/edit.php,
	  status/views/default/widgets/status/view.php: Sanitising author
	  line for accuracy
	* messages/views/default/messages/menu.php: Fixed an issue that
	  effectively turned Elgg into a walled garden

2008-08-08  pete

	* file/views/default/file/css.php,
	  file/views/default/object/file.php: updated to file gallery and
	  fixed header issue for long titles

2008-08-08  ben

	* file/views/default/file/groupprofile_files.php,
	  file/views/default/widgets/filerepo/view.php: Improved the
	  display of files in widgets and group profiles
	* blog/add.php, blog/edit.php, blog/everyone.php, blog/friends.php,
	  blog/index.php, file/world.php, pages/world.php: Removing some
	  WSOD issues

2008-08-08  pete

	* pages/views/default/pages/css.php,
	  pages/views/default/pages/sidebar/tree.php: pages sidebar updated

2008-08-08  ben

	* friends/views/default/widgets/friends/view.php: Friends widget
	  now defualts to 8 users

2008-08-08  dave

	* updateserver: plugin removed
	* blog/friends.php: blog bug fixed
	* pages/languages/en.php, shouts: removed shouts plugin and tweaked
	  some language files

2008-08-07  pete

	* messageboard/views/default/messageboard/css.php,
	  messageboard/views/default/messageboard/messageboard_content.php:
	  messageboard on groups styled

2008-08-07  dave

	* messages/start.php: remove messages widget as it now lives in the
	  topbar

2008-08-07  ben

	* pages/index.php: Pages now work in groups
	* pages/languages/en.php: Typo correction.
	* pages/edit.php, pages/history.php, pages/start.php: Fixed
	  navigational issues with pages, removed Javascript where it's not
	  required
	* pages/start.php: Pages now only adds its metatags to the mix when
	  absolutely necessary
	* blog/languages/en.php, bookmarks/languages/en.php,
	  file/languages/en.php, messages/languages/en.php,
	  pages/languages/en.php, status/languages/en.php: All standard
	  plugins now know how to describe their entity subtypes
	* pages/view.php: Trying to view a nonexisting page no longer
	  results in a wsod

2008-08-07  pete

	* messageboard/views/default/messageboard/css.php,
	  messageboard/views/default/messageboard/messageboard_content.php,
	  messages/views/default/messages/css.php,
	  messages/views/default/messages/view.php: messageboard and
	  messages cleanup plus delete buttons added

2008-08-07  dave

	* file/views/default/file/groupprofile_files.php: group profile
	  file view sorted

2008-08-07  marcus

	* pingserver/index.php, pingserver/view.php,
	  pingserver/views/default/pingserver/sitepinglisting.php: Closes
	  #205

2008-08-07  dave

	* forums: Forum plugin removed

2008-08-06  marcus

	* blog/start.php: Blog adds type to outgoing pings, placeholder for
	  incoming pings.
	* pingback/start.php: Pingback types extendable

2008-08-06  ben

	* pages/start.php,
	  pages/views/default/pages/sidebar/sidebarthis.php: Navigation on
	  pages reliably works
	* pages/start.php: Fixed some further security issues with pages
	* pages/start.php: Fixed write permissions for pages

2008-08-06  dave

	* pages/languages/en.php,
	  pages/views/default/pages/groupprofile_pages.php: pages for
	  groups tweaked

2008-08-06  ben

	* pages/start.php: Further permissions check
	* pages/start.php: Better permissions checking for Elgg pages

2008-08-06  dave

	* file/languages/en.php: file for groups lang tweak
	* pages/languages/en.php, pages/start.php,
	  pages/views/default/pages/groupprofile_pages.php: pages for group
	  profile added
	* file/start.php, file/views/default/file/groupprofile_files.php:
	  group profile files view
	* pages/index.php: users are now sent to their pages index when
	  they have no pages.
	* messageboard/start.php: messageboard for groups fixed

2008-08-06  pete

	* status/views/default/status/css.php,
	  status/views/default/status/friends_view.php: updated friends
	  view

2008-08-06  dave

	* file/languages/en.php, file/world.php: files bug fixed - when
	  viewing all files, your nav links were broken

2008-08-05  pete

	* messages/views/default/messages/topbar.php: toolbar fixed for
	  messages
	* status/views/default/object/status.php: status superflous <p>'s
	  removed
	* messageboard/views/default/messageboard/css.php,
	  status/views/default/status/css.php: numerous fixes to
	  messageboard and status

2008-08-05  marcus

	* opendd/index.php: Refs #177

2008-08-05  dave

	* messages/index.php, messages/read.php, messages/send.php,
	  messages/sent.php: messages moved to the new layout

2008-08-05  ben

	* file/start.php: Fixed incorrect call to can_write_to_container in
	  the file plugin.

2008-08-05  dave

	* messageboard/views/default/messageboard/group_messageboard.php:
	  only group members can post to the group messageboard
	* pages/index.php: tweaking the pages title when in groups
	* messages/views/default/messages/topbar.php: topbar messages
	  tweaked
	* pages/languages/en.php: pages lang file altered
	* pages/start.php: pages submenu added
	* pages/edit.php: group edit pages fixed

2008-08-05  ben

	* file/start.php: Files side menu displays correctly
	* file/upload.php: Uploading a file to a group now uploads to the
	  correct place

2008-08-05  dave

	* messageboard/history.php, messageboard/index.php,
	  messageboard/start.php: tweaked messageboard to work with the new
	  layout

2008-08-04  dave

	* file/start.php: tweaks to make files work with groups
	* file/search.php: file search view tweaked
	* file/index.php: files index tweak
	* bookmarks/views/default/bookmarks/bookmarks.php,
	  bookmarks/views/default/bookmarks/sharing.php: renaming one file

2008-08-04  marcus

	* pingback, pingback/languages, pingback/languages/en.php,
	  pingback/manifest.xml, pingback/start.php, pingback/views,
	  pingback/views/default, pingback/views/default/pingback,
	  pingback/views/default/pingback/metatags.php: Pingback support
	  added.

2008-08-04  dave

	* pages/new.php, pages/view.php,
	  pages/views/default/pages/breadcrumbs.php: full breadcrumbs added
	  to pages
	* pages/views/default/pages/breadcrumbs.php: small bug fixed in the
	  breadcrumbs
	* bookmarks/add.php: tweak applied to the add bookmark page
	* bookmarks, bookmarks/actions, bookmarks/actions/add.php,
	  bookmarks/actions/delete.php, bookmarks/add.php,
	  bookmarks/bookmarklet.php, bookmarks/everyone.php,
	  bookmarks/friends.php, bookmarks/inbox.php, bookmarks/index.php,
	  bookmarks/languages, bookmarks/languages/en.php,
	  bookmarks/manifest.xml, bookmarks/start.php, bookmarks/views,
	  bookmarks/views/default, bookmarks/views/default/bookmarks,
	  bookmarks/views/default/bookmarks/bookmarklet.php,
	  bookmarks/views/default/bookmarks/bookmarks.php,
	  bookmarks/views/default/bookmarks/css.php,
	  bookmarks/views/default/bookmarks/form.php,
	  bookmarks/views/default/object,
	  bookmarks/views/default/object/bookmarks.php,
	  bookmarks/views/default/river,
	  bookmarks/views/default/river/bookmarks,
	  bookmarks/views/default/river/bookmarks/annotate.php,
	  bookmarks/views/default/river/bookmarks/create.php,
	  bookmarks/views/default/widgets,
	  bookmarks/views/default/widgets/bookmarks,
	  bookmarks/views/default/widgets/bookmarks/edit.php,
	  bookmarks/views/default/widgets/bookmarks/view.php,
	  bookmarks/views/rss, bookmarks/views/rss/object,
	  bookmarks/views/rss/object/bookmarks.php, sharing: changed
	  sharing to bookmarks

2008-08-04  ben

	* pages/actions/pages/edit.php, pages/new.php, pages/start.php,
	  pages/view.php, pages/views/default/pages/breadcrumbs.php: Page
	  ownership is preserved through containers in pages.

2008-08-04  dave

	* pages/new.php: more pages tweaks
	* pages/new.php: breadcrumbs added to sub-page creation
	* pages/history.php: menu link added to pages history
	* pages/edit.php, pages/index.php, pages/start.php,
	  pages/world.php: more pages tweaks
	* pages/actions/pages/editwelcome.php, pages/index.php,
	  pages/views/default/forms/pages/editwelcome.php: pages welcome
	  finished
	* pages/actions/pages/editwelcome.php: welcome action page added
	* pages/index.php, pages/languages/en.php, pages/start.php,
	  pages/views/default/forms/pages/editwelcome.php,
	  pages/views/default/pages/welcome.php, pages/welcome.php: more
	  additions to the pages plugin

2008-08-03  dave

	* pages/views/default/pages/welcome.php: a placeholder pages
	  welcome
	* pages/history.php, pages/index.php, pages/languages/en.php,
	  pages/new.php, pages/start.php, pages/view.php,
	  pages/views/default/pages/css.php,
	  pages/views/default/pages/sidebar/tree.php: new additions to the
	  pages plugin
	* blog/add.php, blog/edit.php, blog/everyone.php, blog/friends.php,
	  blog/index.php, blog/languages/en.php, blog/read.php,
	  blog/start.php, blog/views/default/blog/forms/edit.php: blog
	  reworked to fit with the new layout
	* pages/start.php, pages/views/default/pages/menu.php: dropdown
	  link added for pages

2008-08-02  ben

	* blog/start.php: Hid a menu option for groups in blogs.
	* file/friends.php, file/search.php, file/start.php,
	  file/views/default/file/typecloud.php: Cleaned up file search,
	  removed a menu item for groups.

2008-08-01  ben

	* file/views/default/river/file/annotate.php,
	  file/views/default/river/file/create.php,
	  flickr/views/default/river/widget/flickr/create.php,
	  flickr/views/default/river/widget/flickr/update.php,
	  messageboard/views/default/river/widget/messageboard/annotate.php,
	  messageboard/views/default/river/widget/messageboard/create.php,
	  messageboard/views/default/river/widget/messageboard/update.php:
	  Fixed river items for various widgets.
	* messageboard/views/default/river/widget/messageboard/create.php:
	  Fixed the messageboard widget river item.
	* pages/index.php, pages/view.php: Additional navigation options
	  for pages
	* blog/everyone.php, blog/friends.php, blog/index.php,
	  blog/languages/en.php, blog/read.php, blog/start.php: Blog plugin
	  now has correct submenus etc
	* file/start.php: Access fix for files menu
	* file/friends.php, file/index.php, file/start.php,
	  file/views/default/file/typecloud.php: The file plugin now has
	  proper contextual submenus.

2008-08-01  pete

	* file/graphics/icons/application.gif,
	  file/graphics/icons/application_lrg.gif,
	  file/graphics/icons/archive.gif,
	  file/graphics/icons/archive_lrg.gif, file/graphics/icons/doc.jpg,
	  file/graphics/icons/excel.gif, file/graphics/icons/excel_lrg.gif,
	  file/graphics/icons/general.gif, file/graphics/icons/general.jpg,
	  file/graphics/icons/general_lrg.gif,
	  file/graphics/icons/music.gif, file/graphics/icons/music.jpg,
	  file/graphics/icons/music_lrg.gif,
	  file/graphics/icons/openoffice.gif,
	  file/graphics/icons/openoffice_lrg.gif,
	  file/graphics/icons/pdf.gif, file/graphics/icons/pdf.jpg,
	  file/graphics/icons/pdf_lrg.gif, file/graphics/icons/ppt.gif,
	  file/graphics/icons/ppt_lrg.gif, file/graphics/icons/text.gif,
	  file/graphics/icons/text_lrg.gif, file/graphics/icons/vcard.gif,
	  file/graphics/icons/vcard_lrg.gif, file/graphics/icons/video.gif,
	  file/graphics/icons/video.jpg, file/graphics/icons/video_lrg.gif,
	  file/graphics/icons/word.gif, file/graphics/icons/word_lrg.gif,
	  file/views/default/file/icon.php,
	  file/views/default/file/icon/application/msword.php,
	  file/views/default/file/icon/application/pdf.php,
	  file/views/default/file/icon/audio.php,
	  file/views/default/file/icon/document.php,
	  file/views/default/file/icon/video.php: new file type icons (list
	  and gallery view)

2008-08-01  ben

	* file/friends.php, file/languages/en.php, file/search.php,
	  file/views/default/file/typecloud.php, file/world.php: Layout and
	  page ownership improvements for the file plugin
	* pages/index.php, pages/view.php: Altered layout for the pages
	  plugin
	* file/actions/upload.php: The file gallery size is now 153px

2008-07-31  marcus

	* pingserver/graphics,
	  pingserver/views/default/pingserver/icon.php,
	  pingserver/views/default/pingserver/sitepinggallery.php,
	  pingserver/views/default/pingserver/sitepinglisting.php:
	  Pingserver using getIcon()
	* pages/graphics, pages/views/default/pages/icon.php,
	  pages/views/default/pages/pagegallery.php,
	  pages/views/default/pages/pagelisting.php: Pages using getIcon()

2008-07-31  ben

	* friends/languages, friends/languages/en.php,
	  friends/views/default/friends, friends/views/default/river:
	  Further slimming down of the friends plugin
	* friends/actions, friends/languages, friends/start.php: Removed
	  lots of functionality from the friends plugin.

2008-07-30  ben

	* pages/javascript/jquery.treeview.async.js, pages/pagesTree.php,
	  pages/start.php, pages/views/default/pages/metatags.php,
	  pages/views/default/pages/sidebar/sidebarthis.php: Improved pages
	  navigation
	* pages/javascript/elggFileTree.js: Removing unnecessary JS
	* pages/actions/pages/delete.php, pages/languages/en.php,
	  pages/start.php, pages/view.php,
	  pages/views/default/pages/css.php,
	  pages/views/default/pages/sidebar/sidebarthis.php: Fixed nav
	  tree, added delete button to pages

2008-07-30  marcus

	* opendd, opendd/actions, opendd/actions/opendd,
	  opendd/actions/opendd/feed,
	  opendd/actions/opendd/feed/delete.php,
	  opendd/actions/opendd/feed/subscribe.php, opendd/edit.php,
	  opendd/feeds.php, opendd/graphics,
	  opendd/graphics/defaultlarge.jpg,
	  opendd/graphics/defaultmedium.jpg,
	  opendd/graphics/defaultsmall.jpg,
	  opendd/graphics/defaulttiny.jpg, opendd/index.php,
	  opendd/languages, opendd/languages/en.php, opendd/manage.php,
	  opendd/manifest.xml, opendd/start.php, opendd/viewfeed.php,
	  opendd/views, opendd/views/default, opendd/views/default/forms,
	  opendd/views/default/forms/opendd,
	  opendd/views/default/forms/opendd/subscribe.php,
	  opendd/views/default/object,
	  opendd/views/default/object/oddentity.php,
	  opendd/views/default/object/oddfeed.php,
	  opendd/views/default/object/oddmetadata.php,
	  opendd/views/default/object/oddrelationship.php,
	  opendd/views/default/opendd, opendd/views/default/opendd/css.php,
	  opendd/views/default/opendd/gallery.php,
	  opendd/views/default/opendd/icon.php,
	  opendd/views/default/opendd/link_logo.php,
	  opendd/views/default/opendd/links.php,
	  opendd/views/default/opendd/listing.php,
	  opendd/views/default/opendd/metatags.php,
	  opendd/views/default/opendd/profile.php,
	  opendd/views/default/output,
	  opendd/views/default/output/uuid.php,
	  opendd/views/default/widgets,
	  opendd/views/default/widgets/opendd_friends_elsewhere,
	  opendd/views/default/widgets/opendd_friends_elsewhere/edit.php,
	  opendd/views/default/widgets/opendd_friends_elsewhere/view.php,
	  opendd/viewuuid.php: Moved OpenDD out of the central repo.

2008-07-29  marcus

	* pingserver/index.php, updateserver/index.php: Added gatekeeper
	  functions for security.

2008-07-29  ben

	* pages/images, pages/images/application.png,
	  pages/images/code.png, pages/images/css.png, pages/images/db.png,
	  pages/images/directory.png, pages/images/doc.png,
	  pages/images/file.gif, pages/images/file.png,
	  pages/images/film.png, pages/images/flash.png,
	  pages/images/folder-closed.gif, pages/images/folder.gif,
	  pages/images/folder_open.png, pages/images/html.png,
	  pages/images/java.png, pages/images/linux.png,
	  pages/images/minus.gif, pages/images/music.png,
	  pages/images/pdf.png, pages/images/php.png,
	  pages/images/picture.png, pages/images/plus.gif,
	  pages/images/ppt.png, pages/images/psd.png,
	  pages/images/ruby.png, pages/images/script.png,
	  pages/images/spinner.gif, pages/images/treeview-black-line.gif,
	  pages/images/treeview-black.gif,
	  pages/images/treeview-default-line.gif,
	  pages/images/treeview-default.gif,
	  pages/images/treeview-famfamfam-line.gif,
	  pages/images/treeview-famfamfam.gif,
	  pages/images/treeview-gray-line.gif,
	  pages/images/treeview-gray.gif,
	  pages/images/treeview-red-line.gif,
	  pages/images/treeview-red.gif, pages/images/txt.png,
	  pages/images/xls.png, pages/images/zip.png, pages/javascript,
	  pages/javascript/elggFileTree.js,
	  pages/javascript/jquery.treeview.async.js,
	  pages/javascript/jquery.treeview.js, pages/pagesTree.php,
	  pages/start.php, pages/view.php,
	  pages/views/default/pages/css.php,
	  pages/views/default/pages/metatags.php,
	  pages/views/default/pages/sidebar/sidebarthis.php,
	  pages/views/default/pages/sidebar/wrapper.php: Updated pages.
	* pages/edit.php, pages/languages/en.php, pages/pagesTree.php,
	  pages/start.php, pages/view.php,
	  pages/views/default/pages/css.php,
	  pages/views/default/pages/metatags.php,
	  pages/views/default/pages/sidebar/sidebarchildren.php,
	  pages/views/default/pages/sidebar/sidebargroup.php,
	  pages/views/default/pages/sidebar/sidebarparent.php,
	  pages/views/default/pages/sidebar/sidebarthis.php,
	  pages/views/default/pages/sidebar/starter.php,
	  pages/views/default/pages/sidebar/tree.php,
	  pages/views/default/pages/sidebar/wrapper.php: Major update to
	  pages

2008-07-29  marcus

	* updateserver/views/default/updateserver/elggupdateprofile.php:
	  Added canEdit()
	* updateserver/actions/updateserver/delete.php,
	  updateserver/languages/en.php, updateserver/start.php,
	  updateserver/views/default/updateserver/elggupdateprofile.php:
	  Added delete
	* updateserver/actions/updateserver/release.php: To strings
	* pingserver/views/default/pingserver/icon.php: Fixing icon
	* pingserver/start.php: Speculative fix
	* updateserver/start.php: Added url

2008-07-28  marcus

	* updateserver, updateserver/actions,
	  updateserver/actions/updateserver,
	  updateserver/actions/updateserver/release.php,
	  updateserver/graphics, updateserver/graphics/defaultlarge.jpg,
	  updateserver/graphics/defaultmedium.jpg,
	  updateserver/graphics/defaultsmall.jpg,
	  updateserver/graphics/defaulttiny.jpg, updateserver/index.php,
	  updateserver/languages, updateserver/languages/en.php,
	  updateserver/manifest.xml, updateserver/new.php,
	  updateserver/start.php, updateserver/view.php,
	  updateserver/views, updateserver/views/default,
	  updateserver/views/default/forms,
	  updateserver/views/default/forms/updateserver,
	  updateserver/views/default/forms/updateserver/release.php,
	  updateserver/views/default/object,
	  updateserver/views/default/object/elggupdate.php,
	  updateserver/views/default/updateserver,
	  updateserver/views/default/updateserver/elggupdategallery.php,
	  updateserver/views/default/updateserver/elggupdatelisting.php,
	  updateserver/views/default/updateserver/elggupdateprofile.php,
	  updateserver/views/default/updateserver/icon.php: Add first
	  version of the update server.

2008-07-27  dave

	* messages/views/default/messages/forms/message.php,
	  messages/views/default/object/messages.php: text editor added to
	  messages

2008-07-25  marcus

	* pingserver/languages/en.php,
	  pingserver/views/default/pingserver/sitepingprofile.php:
	  Installs...
	* pingserver/start.php: late night typo correction
	* pingserver/start.php: Handles subtype in either case
	* pingserver/start.php: Argh
	* pingserver/start.php: And on metadata
	* pingserver/start.php: override permissions check on siteping (for
	  now let everyone access, since this is run on our own server)
	* pingserver/views/default/pingserver/sitepingprofile.php: Profile
	  bugfixes
	* pingserver/start.php: Added url to exposed list

2008-07-25  dave

	* sharing/add.php, sharing/bookmarklet.php, sharing/everyone.php,
	  sharing/friends.php, sharing/inbox.php, sharing/index.php: shares
	  tweaked for new Layout

2008-07-25  marcus

	* pingserver/views/default/pingserver/sitepingprofile.php: Not
	  actually useful

2008-07-25  dave

	* friends/add.php, friends/collections.php, friends/edit.php,
	  friends/start.php: friends adapted to the new layout

2008-07-25  marcus

	* pingserver/languages/en.php, pingserver/start.php,
	  pingserver/views/default/pingserver/sitepingprofile.php: Clears
	  out old
	  Uses UUID view where available

2008-07-25  dave

	* file/edit.php, file/friends.php, file/index.php, file/search.php,
	  file/start.php, file/upload.php, file/world.php: files amended
	  for the new layout
	* blog/add.php, blog/edit.php, blog/everyone.php, blog/friends.php,
	  blog/index.php, blog/read.php, blog/start.php: changed blog
	  plugin to work with new layout

2008-07-25  marcus

	* pingserver/start.php: installs counter added
	* pingserver/index.php, pingserver/languages/en.php,
	  pingserver/views/default/pingserver/sidebar.php: Basic statistics
	* pingserver/start.php: Support for updates

2008-07-25  dave

	* blog/start.php, feeds/start.php, sharing/start.php: added the
	  username to each plugin menu for the new tools dropdown

2008-07-25  marcus

	* pingserver/languages/en.php,
	  pingserver/views/default/pingserver/sitepingprofile.php: Ping
	  profile better supported
	* pingserver/start.php:
	* pingserver/start.php: Save at end
	* pingserver/views/default/pingserver/sitepingprofile.php: Copes
	  with arrays

2008-07-24  marcus

	* pingserver/start.php: Returning different value
	* pingserver/start.php: Using correct import
	* pingserver/start.php: Listening ping server

2008-07-24  ben

	* friends/add.php, friends/views/default/friends/forms/edit.php,
	  friends/views/default/friends/friendslist.php: Updated friends
	  plugin to handle the picker
	* friends/collections.php,
	  friends/views/default/friends/collections.php: Altered friends
	  plugin

2008-07-24  marcus

	* ping_server, pingserver, pingserver/graphics,
	  pingserver/graphics/defaultlarge.jpg,
	  pingserver/graphics/defaultmedium.jpg,
	  pingserver/graphics/defaultsmall.jpg,
	  pingserver/graphics/defaulttiny.jpg, pingserver/index.php,
	  pingserver/languages/en.php, pingserver/start.php,
	  pingserver/view.php,
	  pingserver/views/default/object/siteping.php,
	  pingserver/views/default/ping_server,
	  pingserver/views/default/pingserver,
	  pingserver/views/default/pingserver/icon.php,
	  pingserver/views/default/pingserver/sidebar.php,
	  pingserver/views/default/pingserver/sitepinggallery.php,
	  pingserver/views/default/pingserver/sitepinglisting.php,
	  pingserver/views/default/pingserver/sitepingprofile.php:
	  Ping_server renamed to pingserver
	* ping_server, ping_server/index.php, ping_server/languages,
	  ping_server/languages/en.php, ping_server/manifest.xml,
	  ping_server/start.php, ping_server/view.php, ping_server/views,
	  ping_server/views/default, ping_server/views/default/object,
	  ping_server/views/default/object/siteping.php,
	  ping_server/views/default/ping_server,
	  ping_server/views/default/ping_server/sitepinggallery.php,
	  ping_server/views/default/ping_server/sitepinglisting.php,
	  ping_server/views/default/ping_server/sitepingprofile.php: Added
	  incomplete ping server so I can have access from my laptop

2008-07-23  dave

	* messageboard/actions/add.php,
	  messageboard/ajax_endpoint/load.php, messageboard/start.php,
	  messageboard/views/default/messageboard/group_messageboard.php,
	  messageboard/views/default/messageboard/messageboard_content.php,
	  messageboard/views/default/widgets/messageboard/view.php: tweaks
	  to the messageboard, addition of messageboard view for groups

2008-07-23  pete

	* friends/views/default/friends/collections.php: updated to use an
	  accordian style interface

2008-07-23  marcus

	* pages/index.php, pages/views/default/forms/pages/edit.php: Full
	  group support. Citizens rejoice.
	* pages/index.php: Fixes title
	* pages/actions/pages/edit.php, pages/start.php,
	  pages/views/default/forms/pages/edit.php,
	  pages/views/default/pages/menu.php: Group support for pages
	* pages/views/default/annotation/icon.php: Fixes
	* pages/views/default/annotation/page.php: Linking titles on
	  history

2008-07-22  marcus

	* pages/languages/en.php, pages/start.php,
	  pages/views/default/pages/sidebar/sidebargroup.php,
	  pages/views/default/pages/sidebar/sidebarparent.php,
	  pages/views/default/pages/sidebar/sidebarthis.php: Fixing most of
	  ben's issues
	* pages, pages/actions, pages/actions/pages,
	  pages/actions/pages/edit.php, pages/edit.php, pages/graphics,
	  pages/graphics/defaultlarge.jpg,
	  pages/graphics/defaultmedium.jpg,
	  pages/graphics/defaultsmall.jpg, pages/graphics/defaulttiny.jpg,
	  pages/history.php, pages/index.php, pages/languages,
	  pages/languages/en.php, pages/manifest.xml, pages/new.php,
	  pages/start.php, pages/view.php, pages/views,
	  pages/views/default, pages/views/default/annotation,
	  pages/views/default/annotation/icon.php,
	  pages/views/default/annotation/page.php,
	  pages/views/default/forms, pages/views/default/forms/pages,
	  pages/views/default/forms/pages/edit.php,
	  pages/views/default/object, pages/views/default/object/page.php,
	  pages/views/default/object/page_top.php,
	  pages/views/default/pages, pages/views/default/pages/css.php,
	  pages/views/default/pages/icon.php,
	  pages/views/default/pages/pagegallery.php,
	  pages/views/default/pages/pagelisting.php,
	  pages/views/default/pages/pageprofile.php,
	  pages/views/default/pages/sidebar,
	  pages/views/default/pages/sidebar/sidebarchildren.php,
	  pages/views/default/pages/sidebar/sidebargroup.php,
	  pages/views/default/pages/sidebar/sidebarparent.php,
	  pages/views/default/pages/sidebar/sidebarthis.php,
	  pages/world.php: First draft of Pages

2008-07-22  ben

	* file/start.php: Added file menu to groups.
	* file/actions/delete.php, file/actions/save.php,
	  file/actions/upload.php, file/views/default/file/typecloud.php:
	  Modified the file plugin to work with groups

2008-07-22  dave

	* messages/actions/send.php: message title missing bug fixed

2008-07-22  marcus

	* blog/views/default/object/blog.php: Fixes #12

2008-07-22  misja

	* clickpass/views/default/usersettings/clickpass/edit.php: User
	  settings change
	* clickpass/install.txt: Installation details
	* clickpass, clickpass/actions,
	  clickpass/actions/add_openid_to_user.php,
	  clickpass/actions/begin_openid_login.php,
	  clickpass/actions/complete_openid_login.php,
	  clickpass/actions/process_openid_registration.php,
	  clickpass/languages, clickpass/languages/en.php,
	  clickpass/manifest.xml, clickpass/start.php, clickpass/vendors,
	  clickpass/vendors/Auth, clickpass/vendors/Auth/OpenID,
	  clickpass/vendors/Auth/OpenID.php,
	  clickpass/vendors/Auth/OpenID/AX.php,
	  clickpass/vendors/Auth/OpenID/Association.php,
	  clickpass/vendors/Auth/OpenID/BigMath.php,
	  clickpass/vendors/Auth/OpenID/Consumer.php,
	  clickpass/vendors/Auth/OpenID/CryptUtil.php,
	  clickpass/vendors/Auth/OpenID/DatabaseConnection.php,
	  clickpass/vendors/Auth/OpenID/DiffieHellman.php,
	  clickpass/vendors/Auth/OpenID/Discover.php,
	  clickpass/vendors/Auth/OpenID/DumbStore.php,
	  clickpass/vendors/Auth/OpenID/Extension.php,
	  clickpass/vendors/Auth/OpenID/FileStore.php,
	  clickpass/vendors/Auth/OpenID/HMACSHA1.php,
	  clickpass/vendors/Auth/OpenID/Interface.php,
	  clickpass/vendors/Auth/OpenID/KVForm.php,
	  clickpass/vendors/Auth/OpenID/MemcachedStore.php,
	  clickpass/vendors/Auth/OpenID/Message.php,
	  clickpass/vendors/Auth/OpenID/MySQLStore.php,
	  clickpass/vendors/Auth/OpenID/Nonce.php,
	  clickpass/vendors/Auth/OpenID/PAPE.php,
	  clickpass/vendors/Auth/OpenID/Parse.php,
	  clickpass/vendors/Auth/OpenID/PostgreSQLStore.php,
	  clickpass/vendors/Auth/OpenID/SQLStore.php,
	  clickpass/vendors/Auth/OpenID/SQLiteStore.php,
	  clickpass/vendors/Auth/OpenID/SReg.php,
	  clickpass/vendors/Auth/OpenID/Server.php,
	  clickpass/vendors/Auth/OpenID/ServerRequest.php,
	  clickpass/vendors/Auth/OpenID/TrustRoot.php,
	  clickpass/vendors/Auth/OpenID/URINorm.php,
	  clickpass/vendors/Auth/Yadis,
	  clickpass/vendors/Auth/Yadis/HTTPFetcher.php,
	  clickpass/vendors/Auth/Yadis/Manager.php,
	  clickpass/vendors/Auth/Yadis/Misc.php,
	  clickpass/vendors/Auth/Yadis/ParanoidHTTPFetcher.php,
	  clickpass/vendors/Auth/Yadis/ParseHTML.php,
	  clickpass/vendors/Auth/Yadis/PlainHTTPFetcher.php,
	  clickpass/vendors/Auth/Yadis/XML.php,
	  clickpass/vendors/Auth/Yadis/XRDS.php,
	  clickpass/vendors/Auth/Yadis/XRI.php,
	  clickpass/vendors/Auth/Yadis/XRIRes.php,
	  clickpass/vendors/Auth/Yadis/Yadis.php, clickpass/views,
	  clickpass/views/default, clickpass/views/default/clickpass,
	  clickpass/views/default/clickpass/account,
	  clickpass/views/default/clickpass/account/button.php,
	  clickpass/views/default/clickpass/login,
	  clickpass/views/default/clickpass/login/button.php,
	  clickpass/views/default/clickpass/register,
	  clickpass/views/default/clickpass/register/form.php,
	  clickpass/views/default/clickpass/register/register.php,
	  clickpass/views/default/settings,
	  clickpass/views/default/settings/clickpass,
	  clickpass/views/default/settings/clickpass/edit.php,
	  clickpass/views/default/usersettings,
	  clickpass/views/default/usersettings/clickpass,
	  clickpass/views/default/usersettings/clickpass/edit.php: Initial
	  version of clickpass plugin

2008-07-21  kevin

	* openid_client/actions/login.php,
	  openid_client/actions/return.php: minor changes
	* openid_client/actions/login.php, openid_client/languages/en.php,
	  openid_client/openid_include.php: Fixed some out of sync files

2008-07-19  misja

	* metaweblog/lib/metaweblog.php: Remove debuging code
	* metaweblog/languages, metaweblog/languages/en.php,
	  metaweblog/lib/metaweblog.php: Initial file upload support. Needs
	  more work.

2008-07-19  dave

	* messageboard/index.php,
	  messageboard/views/default/messageboard/messageboard_content.php,
	  messageboard/views/default/widgets/messageboard/view.php: fixes
	  for the messageboard

2008-07-18  ben

	* file/actions/upload.php, file/start.php, file/upload.php,
	  file/views/default/file/upload.php: Updated the file plugin to
	  work with groups.

2008-07-18  dave

	* forums/languages/en.php: forum lang tweak
	* status/views/default/status/friends_view.php: friend status link
	  fixed
	* tinymce/views/default/tinymce/css.php: more css tweaks on the
	  tinymce editor
	* tinymce/start.php, tinymce/views/default/tinymce,
	  tinymce/views/default/tinymce/css.php: css added to tinymce
	  editor
	* tinymce/manifest.xml, tinymce/readme.txt: readme and manifest
	  added to tinymce
	* zaudio, zaudio/audioplayer, zaudio/audioplayer/audio-player.js,
	  zaudio/audioplayer/license.txt, zaudio/audioplayer/player.swf,
	  zaudio/manifest.xml, zaudio/readme.txt, zaudio/start.php,
	  zaudio/views, zaudio/views/default, zaudio/views/default/file,
	  zaudio/views/default/file/specialcontent,
	  zaudio/views/default/file/specialcontent/audio,
	  zaudio/views/default/file/specialcontent/audio/mp3.php,
	  zaudio/views/default/file/specialcontent/audio/mpeg.php: A simple
	  mp3 player
	* tinymce/views/default/input/longtext.php: tweak to the html
	  editor
	* tinymce/views/default/input/longtext.php: tweaks to the tinymce
	  plugin
	* tinymce, tinymce/start.php, tinymce/tinymce,
	  tinymce/tinymce/changelog.txt, tinymce/tinymce/jscripts,
	  tinymce/tinymce/jscripts/tiny_mce,
	  tinymce/tinymce/jscripts/tiny_mce/langs,
	  tinymce/tinymce/jscripts/tiny_mce/langs/en.js,
	  tinymce/tinymce/jscripts/tiny_mce/license.txt,
	  tinymce/tinymce/jscripts/tiny_mce/plugins,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advhr,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advhr/css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advhr/css/advhr.css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advhr/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advhr/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advhr/js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advhr/js/rule.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advhr/langs,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advhr/langs/en_dlg.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advhr/rule.htm,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advimage,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advimage/css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advimage/css/advimage.css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advimage/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advimage/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advimage/image.htm,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advimage/img,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advimage/img/sample.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advimage/js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advimage/js/image.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advimage/langs,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advimage/langs/en_dlg.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advlink,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advlink/css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advlink/css/advlink.css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advlink/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advlink/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advlink/js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advlink/js/advlink.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advlink/langs,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advlink/langs/en_dlg.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/advlink/link.htm,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/autosave,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/autosave/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/autosave/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/bbcode,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/bbcode/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/bbcode/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/compat2x,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/compat2x/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/compat2x/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/contextmenu,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/contextmenu/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/contextmenu/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/directionality,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/directionality/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/directionality/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/emotions,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/emotions/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/emotions/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/emotions/emotions.htm,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/emotions/img,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/emotions/img/smiley-cool.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/emotions/img/smiley-cry.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/emotions/img/smiley-embarassed.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/emotions/img/smiley-foot-in-mouth.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/emotions/img/smiley-frown.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/emotions/img/smiley-innocent.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/emotions/img/smiley-kiss.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/emotions/img/smiley-laughing.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/emotions/img/smiley-money-mouth.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/emotions/img/smiley-sealed.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/emotions/img/smiley-smile.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/emotions/img/smiley-surprised.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/emotions/img/smiley-tongue-out.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/emotions/img/smiley-undecided.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/emotions/img/smiley-wink.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/emotions/img/smiley-yell.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/emotions/js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/emotions/js/emotions.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/emotions/langs,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/emotions/langs/en_dlg.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/example,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/example/dialog.htm,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/example/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/example/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/example/img,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/example/img/example.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/example/js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/example/js/dialog.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/example/langs,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/example/langs/en.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/example/langs/en_dlg.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/fullpage,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/fullpage/css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/fullpage/css/fullpage.css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/fullpage/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/fullpage/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/fullpage/fullpage.htm,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/fullpage/js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/fullpage/js/fullpage.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/fullpage/langs,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/fullpage/langs/en_dlg.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/fullscreen,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/fullscreen/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/fullscreen/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/fullscreen/fullscreen.htm,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/iespell,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/iespell/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/iespell/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/inlinepopups,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/inlinepopups/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/inlinepopups/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/inlinepopups/skins,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/inlinepopups/skins/clearlooks2,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/inlinepopups/skins/clearlooks2/img,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/inlinepopups/skins/clearlooks2/img/alert.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/inlinepopups/skins/clearlooks2/img/button.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/inlinepopups/skins/clearlooks2/img/buttons.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/inlinepopups/skins/clearlooks2/img/confirm.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/inlinepopups/skins/clearlooks2/img/corners.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/inlinepopups/skins/clearlooks2/img/horizontal.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/inlinepopups/skins/clearlooks2/img/vertical.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/inlinepopups/skins/clearlooks2/window.css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/inlinepopups/template.htm,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/insertdatetime,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/insertdatetime/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/insertdatetime/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/layer,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/layer/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/layer/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/media,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/media/css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/media/css/content.css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/media/css/media.css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/media/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/media/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/media/img,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/media/img/flash.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/media/img/flv_player.swf,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/media/img/quicktime.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/media/img/realmedia.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/media/img/shockwave.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/media/img/trans.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/media/img/windowsmedia.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/media/js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/media/js/embed.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/media/js/media.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/media/langs,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/media/langs/en_dlg.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/media/media.htm,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/nonbreaking,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/nonbreaking/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/nonbreaking/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/noneditable,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/noneditable/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/noneditable/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/pagebreak,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/pagebreak/css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/pagebreak/css/content.css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/pagebreak/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/pagebreak/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/pagebreak/img,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/pagebreak/img/pagebreak.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/pagebreak/img/trans.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/paste,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/paste/blank.htm,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/paste/css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/paste/css/blank.css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/paste/css/pasteword.css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/paste/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/paste/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/paste/js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/paste/js/pastetext.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/paste/js/pasteword.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/paste/langs,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/paste/langs/en_dlg.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/paste/pastetext.htm,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/paste/pasteword.htm,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/preview,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/preview/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/preview/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/preview/example.html,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/preview/jscripts,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/preview/jscripts/embed.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/print,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/print/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/print/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/safari,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/safari/blank.htm,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/safari/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/safari/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/save,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/save/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/save/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/searchreplace,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/searchreplace/css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/searchreplace/css/searchreplace.css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/searchreplace/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/searchreplace/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/searchreplace/js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/searchreplace/js/searchreplace.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/en_dlg.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/searchreplace/searchreplace.htm,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/spellchecker,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/spellchecker/css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/spellchecker/css/content.css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/spellchecker/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/spellchecker/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/spellchecker/img,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/spellchecker/img/wline.gif,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/style,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/style/css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/style/css/props.css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/style/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/style/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/style/js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/style/js/props.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/style/langs,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/style/langs/en_dlg.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/style/props.htm,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/table,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/table/cell.htm,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/table/css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/table/css/cell.css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/table/css/row.css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/table/css/table.css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/table/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/table/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/table/js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/table/js/cell.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/table/js/merge_cells.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/table/js/row.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/table/js/table.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/table/langs,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/table/langs/en_dlg.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/table/merge_cells.htm,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/table/row.htm,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/table/table.htm,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/template,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/template/blank.htm,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/template/css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/template/css/template.css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/template/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/template/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/template/js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/template/js/template.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/template/langs,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/template/langs/en_dlg.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/template/template.htm,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/visualchars,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/visualchars/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/visualchars/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/xhtmlxtras,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/abbr.htm,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/acronym.htm,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/attributes.htm,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/cite.htm,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/css/attributes.css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/css/popup.css,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/del.htm,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/editor_plugin.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/editor_plugin_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/ins.htm,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/js/abbr.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/js/acronym.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/js/attributes.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/js/cite.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/js/del.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/js/element_common.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/js/ins.js,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/langs,
	  tinymce/tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/langs/en_dlg.js,
	  tinymce/tinymce/jscripts/tiny_mce/themes,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/about.htm,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/anchor.htm,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/charmap.htm,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/color_picker.htm,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/editor_template.js,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/editor_template_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/image.htm,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/img,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/img/colorpicker.jpg,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/img/icons.gif,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/js,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/js/about.js,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/js/anchor.js,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/js/charmap.js,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/js/color_picker.js,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/js/image.js,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/js/link.js,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/js/source_editor.js,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/langs,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/langs/en.js,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/langs/en_dlg.js,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/link.htm,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/skins,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/skins/default,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/skins/default/content.css,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/skins/default/dialog.css,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/skins/default/img,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/skins/default/img/buttons.png,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/skins/default/img/items.gif,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/skins/default/img/menu_arrow.gif,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/skins/default/img/menu_check.gif,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/skins/default/img/progress.gif,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/skins/default/img/tabs.gif,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/skins/default/ui.css,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/skins/o2k7,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/skins/o2k7/content.css,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/skins/o2k7/dialog.css,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/skins/o2k7/img,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/skins/o2k7/img/button_bg.png,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/skins/o2k7/img/button_bg_black.png,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/skins/o2k7/img/button_bg_silver.png,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/skins/o2k7/ui.css,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/skins/o2k7/ui_black.css,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/skins/o2k7/ui_silver.css,
	  tinymce/tinymce/jscripts/tiny_mce/themes/advanced/source_editor.htm,
	  tinymce/tinymce/jscripts/tiny_mce/themes/simple,
	  tinymce/tinymce/jscripts/tiny_mce/themes/simple/editor_template.js,
	  tinymce/tinymce/jscripts/tiny_mce/themes/simple/editor_template_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/themes/simple/img,
	  tinymce/tinymce/jscripts/tiny_mce/themes/simple/img/icons.gif,
	  tinymce/tinymce/jscripts/tiny_mce/themes/simple/langs,
	  tinymce/tinymce/jscripts/tiny_mce/themes/simple/langs/en.js,
	  tinymce/tinymce/jscripts/tiny_mce/themes/simple/skins,
	  tinymce/tinymce/jscripts/tiny_mce/themes/simple/skins/default,
	  tinymce/tinymce/jscripts/tiny_mce/themes/simple/skins/default/content.css,
	  tinymce/tinymce/jscripts/tiny_mce/themes/simple/skins/default/ui.css,
	  tinymce/tinymce/jscripts/tiny_mce/themes/simple/skins/o2k7,
	  tinymce/tinymce/jscripts/tiny_mce/themes/simple/skins/o2k7/content.css,
	  tinymce/tinymce/jscripts/tiny_mce/themes/simple/skins/o2k7/img,
	  tinymce/tinymce/jscripts/tiny_mce/themes/simple/skins/o2k7/img/button_bg.png,
	  tinymce/tinymce/jscripts/tiny_mce/themes/simple/skins/o2k7/ui.css,
	  tinymce/tinymce/jscripts/tiny_mce/tiny_mce.js,
	  tinymce/tinymce/jscripts/tiny_mce/tiny_mce_popup.js,
	  tinymce/tinymce/jscripts/tiny_mce/tiny_mce_src.js,
	  tinymce/tinymce/jscripts/tiny_mce/utils,
	  tinymce/tinymce/jscripts/tiny_mce/utils/editable_selects.js,
	  tinymce/tinymce/jscripts/tiny_mce/utils/form_utils.js,
	  tinymce/tinymce/jscripts/tiny_mce/utils/mctabs.js,
	  tinymce/tinymce/jscripts/tiny_mce/utils/validate.js,
	  tinymce/views, tinymce/views/default,
	  tinymce/views/default/input,
	  tinymce/views/default/input/longtext.php: tinymce plugin added;
	  you will still need to configure tinymce the way you would like.

2008-07-18  ben

	* file/views/default/object/file.php,
	  forums/views/default/forums/forum_gallery.php,
	  forums/views/default/forums/forum_listing.php,
	  forums/views/default/object/forums.php,
	  sharing/views/default/object/sharing.php,
	  shouts/views/default/object/shouts.php,
	  shouts/views/default/shouts/sidebar_view.php: Removing extra
	  paragraph tags across the board
	* blog/views/default/object/blog.php: Removed paragraph tags around
	  blog content
	* blog/views/default/object/blog.php,
	  file/views/default/object/file.php,
	  file/views/rss/object/file.php,
	  forums/views/default/forums/forum_gallery.php,
	  forums/views/default/forums/forum_listing.php,
	  forums/views/default/object/forums.php,
	  sharing/views/default/object/sharing.php,
	  sharing/views/rss/object/sharing.php,
	  shouts/views/default/object/shouts.php,
	  shouts/views/default/shouts/sidebar_view.php: Replaced nl2br with
	  autop
	* friends/add.php, friends/collections.php: Added submenu items to
	  friends

2008-07-18  dave

	* friends/views/default/friends/forms/edit.php: form link added
	* friends/actions/addcollection.php,
	  friends/actions/deletecollection.php,
	  friends/actions/editcollection.php, friends/add.php,
	  friends/edit.php, friends/languages/en.php, friends/start.php,
	  friends/views/default/friends/collections.php,
	  friends/views/default/friends/forms/edit.php: more tweaks to
	  friend collections; still need to allow edit
	* friends/actions, friends/actions/addcollection.php,
	  friends/actions/deletecollection.php, friends/collections.php,
	  friends/edit.php, friends/languages/en.php, friends/start.php,
	  friends/views/default/friends,
	  friends/views/default/friends/collections.php,
	  friends/views/default/friends/forms,
	  friends/views/default/friends/forms/edit.php,
	  friends/views/default/friends/friendslist.php: collections added
	  to friends plugin

2008-07-18  misja

	* ldap_auth/start.php: Adjusted login procedure

2008-07-17  misja

	* ldap_auth/start.php: Fix incorrect variable name
	* ldap_auth/start.php: Handle configuration settings and optional
	  user creation

2008-07-17  dave

	* forums/discussions.php: updated the discussion view.

2008-07-17  misja

	* ldap_auth/languages, ldap_auth/languages/en.php, ldap_auth/views,
	  ldap_auth/views/default, ldap_auth/views/default/settings,
	  ldap_auth/views/default/settings/ldap_auth,
	  ldap_auth/views/default/settings/ldap_auth/edit.php: Admin
	  configuration view

2008-07-17  dave

	* forums/actions/addtopic.php, forums/actions/edittopic.php,
	  forums/views/default/forums/forms/edittopic.php,
	  forums/views/default/forums/forum_gallery.php,
	  forums/views/default/forums/forum_listing.php,
	  forums/views/default/forums/topic.php,
	  forums/views/default/forums/topic_gallery.php,
	  forums/views/default/forums/topic_listing.php,
	  forums/views/default/forums/topic_sidebar.php,
	  forums/views/default/object/forums.php,
	  forums/views/default/object/forumtopic.php: reworked forums
	  topics. Posts are now all annotations, this made it easier to
	  count/display by last post etc

2008-07-17  ben

	* sharing/start.php: New menu item for your bookmarked items
	* sharing/languages/en.php: Shares -> bookmarks

2008-07-16  ben

	* forums/start.php: Only admins can create new forums.
	* file/views/default/river/file/annotate.php,
	  file/views/default/river/file/create.php,
	  flickr/views/default/river/widget/flickr/create.php,
	  flickr/views/default/river/widget/flickr/update.php,
	  forums/views/default/river/forums/create.php,
	  forums/views/default/river/forums/update.php,
	  forums/views/default/river/forumtopic/annotate.php,
	  forums/views/default/river/forumtopic/create.php,
	  forums/views/default/river/forumtopic/update.php,
	  messageboard/views/default/river/widget/messageboard/annotate.php,
	  messageboard/views/default/river/widget/messageboard/create.php,
	  messageboard/views/default/river/widget/messageboard/update.php,
	  sharing/views/default/river/sharing/annotate.php,
	  sharing/views/default/river/sharing/create.php,
	  shouts/views/default/river/shouts/create.php,
	  status/views/default/river/status/create.php: Updated river items
	  across all plugins that use them.
	* blog/views/default/river/blog/annotate.php,
	  blog/views/default/river/blog/create.php,
	  blog/views/default/river/blog/update.php: Updated blog river
	  items

2008-07-16  misja

	* metaweblog, metaweblog/lib, metaweblog/lib/metaweblog.php,
	  metaweblog/manifest.xml, metaweblog/start.php, metaweblog/views,
	  metaweblog/views/default, metaweblog/views/default/metaweblog,
	  metaweblog/views/default/metaweblog/metatags.php,
	  metaweblog/views/default/metaweblog/rsd.php: Metaweblog plugin.
	  Needs some testing, doesn't work smoothly with all clients yet.

2008-07-15  ben

	* sharing/start.php: The shares tabs now work.
	* sharing/views/default/sharing/sharing.php: The shares friend list
	  is more palatable.

2008-07-14  dave

	* blog/index.php, blog/languages/en.php, blog/start.php: tweaks to
	  the blog plugin

2008-07-14  pete

	* messages/views/default/messages/css.php,
	  messages/views/default/widgets/messages/view.php: msg's widget
	  updated

2008-07-11  dave

	* sharing/languages/en.php: lang change on shares

2008-07-10  dave

	* sharing/views/default/object/sharing.php: bug in share view
	  sorted

2008-07-10  pete

	* feeds/views/default/feeds/css.php: feeds styles

2008-07-10  dave

	* feeds/everyone.php, feeds/friends.php, feeds/index.php,
	  feeds/languages/en.php, feeds/views/default/feeds/display.php,
	  feeds/views/default/feeds/display_list.php: new feeds plugin
	* sharing/add.php, sharing/views/default/object/sharing.php:
	  removing the submenu on some shares pages

2008-07-10  pete

	* file/views/default/file/css.php: file repro changes
	* sharing/views/default/object/sharing.php,
	  sharing/views/default/sharing/css.php: individual shares resource
	  page cleaned

2008-07-10  dave

	* sharing/languages/en.php: shares lang tweaked

2008-07-10  pete

	* sharing/views/default/object/sharing.php: committed for Dave -
	  reordered individual shares
	* file/views/default/file/css.php: file repro removed elements
	  styles deleted
	* sharing/languages/en.php,
	  sharing/views/default/sharing/bookmarklet.php,
	  sharing/views/default/sharing/css.php: bookmarklet page additions

2008-07-10  ben

	* messages/languages/en.php, messages/start.php,
	  messages/views/default/object/messages.php: Corrected some
	  messages links

2008-07-10  pete

	* messages/views/default/messages/forms/message.php: small layout
	  change on to: field

2008-07-10  ben

	* file/views/default/file/typecloud.php: Typecloud appears as a
	  tabbed menu
	* messages/start.php: Messages can now be marked as unread by
	  ordinary users

2008-07-10  pete

	* sharing/views/default/sharing/css.php: shares gallery and list
	  view updtes

2008-07-10  dave

	* sharing/views/default/object/sharing.php: classes added to share
	  list view
	* sharing/languages/en.php: language change for shares
	* messages/start.php, sharing/start.php,
	  sharing/views/default/object/sharing.php: shares and messages
	  menu options altered

2008-07-10  ben

	* blog/actions/delete.php, blog/actions/edit.php,
	  file/actions/delete.php, file/actions/download.php,
	  file/actions/icon.php, file/actions/save.php,
	  file/actions/upload.php, messageboard/actions/add.php,
	  sharing/actions/add.php, sharing/actions/delete.php,
	  shouts/actions/delete.php, status/actions/delete.php,
	  status/manifest.xml: Updated plugins to use register_error
	  instead of system_message where required

2008-07-09  dave

	* messages/start.php: new messages submenu

2008-07-09  pete

	* file/views/default/file/css.php: files selected class added
	* messages/views/default/messages/topbar.php: topbar fixed for
	  messages

2008-07-09  dave

	* forums/actions/posts/add.php, forums/languages/en.php: forum post
	  bug fixed

2008-07-09  marcus

	* groupdemo, groupdemo/actions, groupdemo/actions/groupdemo,
	  groupdemo/actions/groupdemo/addtogroup.php, groupdemo/index.php,
	  groupdemo/start.php, groupdemo/views, groupdemo/views/default,
	  groupdemo/views/default/forms,
	  groupdemo/views/default/forms/groupdemo,
	  groupdemo/views/default/forms/groupdemo/addtogroup.php: Refs #129

2008-07-09  dave

	* messages/start.php, messages/views/default/messages/topbar.php:
	  new messages topbar feature

2008-07-08  dave

	* blog/views/default/blog/gallery.php,
	  blog/views/default/object/blog.php: gallery view added to blogs
	* forums/views/default/forums/forum_gallery.php,
	  forums/views/default/forums/topic_gallery.php,
	  forums/views/default/object/forums.php,
	  forums/views/default/object/forumtopic.php: new forum gallery
	  views
	* sharing/views/default/object/sharing.php: new shares gallery view
	* blog/add.php, blog/edit.php, blog/everyone.php, blog/friends.php,
	  blog/index.php, blog/languages/en.php: titles added to all blog
	  pages
	* file/friends.php: more file header tweaks
	* file/index.php: more file header tweaks
	* file/friends.php, file/world.php: changed the header on both the
	  world and friends files view

2008-07-08  kevin

	* openid_server/start.php: Make it easier to run openid_server and
	  openid_client at once
	* openid_client/actions/admin.php,
	  openid_client/actions/confirm.php,
	  openid_client/actions/login.php,
	  openid_client/actions/missing.php,
	  openid_client/actions/reset.php,
	  openid_client/actions/return.php, openid_client/actions/sync.php,
	  openid_client/openid_include.php, openid_client/start.php: Made
	  plugin compatible with latest Elgg 1 code

2008-07-08  ben

	* messages/actions/send.php, messages/languages/en.php: Added
	  notifications to messages

2008-07-08  dave

	* siteinfo/list_users.php, siteinfo/users_online.php: small tweaks
	  made

2008-07-08  ben

	* messageboard/actions/add.php, messageboard/languages/en.php:
	  Added notifications to the message board.

2008-07-08  dave

	* siteinfo/manifest.xml: manifest file added
	* siteinfo, siteinfo/languages, siteinfo/languages/en.php,
	  siteinfo/list_users.php, siteinfo/start.php,
	  siteinfo/users_online.php: site information plugin started
	* messageboard/ajax_endpoint/load.php: messageboard input bug
	  squashed

2008-07-08  ben

	* file/search.php: Language fix
	* file/languages/en.php, file/search.php: Fixed language file
	* file/actions/upload.php, file/views/default/file/typecloud.php:
	  Some fixes for files

2008-07-07  ben

	* file/languages/en.php, file/search.php, file/start.php,
	  file/views/default/file/typecloud.php, file/world.php:
	  Introducing the "all" button to files

2008-07-07  dave

	* file/views/default/object/file.php: further tweaks to the file
	  gallery view

2008-07-07  pete

	* file/views/default/file/css.php: files updated

2008-07-07  dave

	* file/search.php, generic_comments: changed the number of files
	  displaying in the gallery view
	* file/views/default/object/file.php: addition gallery link on full
	  photo view

2008-07-07  pete

	* file/views/default/file/css.php: files view updated

2008-07-07  dave

	* file/views/default/object/file.php: tweak to file tags
	* file/views/default/object/file.php: changes to the file gallery
	  and list view.

2008-07-07  kevin

	* opensocial/javascript/container/loadstuff.js,
	  opensocial/start.php: Gadgets now re-configure when edited and
	  removed a hardcoded URL

2008-07-07  pete

	* file/views/default/file/css.php,
	  file/views/default/object/file.php: updated file repository
	  gallery view

2008-07-07  misja

	* ldap_auth/manifest.xml: Manifest update

2008-07-06  dave

	* feeds/start.php, feeds/views/default/feeds/css.php: cleaned up
	  the feeds plugin
	* feeds/readme.txt: added the feeds readme
	* feeds, feeds/actions, feeds/actions/add.php, feeds/everyone.php,
	  feeds/friends.php, feeds/index.php, feeds/languages,
	  feeds/languages/en.php, feeds/start.php, feeds/views,
	  feeds/views/default, feeds/views/default/feeds,
	  feeds/views/default/feeds/display.php: an early version of the
	  feed reader.
	* forums/languages/en.php,
	  forums/views/default/forums/forum_listing.php,
	  forums/views/default/forums/topic_listing.php: a few more forum
	  search tweaks
	* forums/languages/en.php,
	  forums/views/default/forums/forum_listing.php,
	  forums/views/default/forums/listing.php,
	  forums/views/default/forums/topic_listing.php,
	  forums/views/default/object/forums.php,
	  forums/views/default/object/forumtopic.php: all forum search list
	  views added
	* forums/views/default/forums/listing.php: small tweak to forum
	  list view
	* forums/views/default/forums/listing.php,
	  forums/views/default/object/forumtopic.php: some tweaks to the
	  forum list view.
	* forums/discussions.php, forums/languages/en.php,
	  forums/start.php, forums/views/default/forums/gallery.php,
	  forums/views/default/forums/listing.php,
	  forums/views/default/object/forumtopic.php: list view added to
	  forum topics

2008-07-04  dave

	* messageboard/views/default/widgets/messageboard/view.php:
	  messageboard bug fixed

2008-07-04  ben

	* status/views/default/status/css.php,
	  status/views/default/status/friends_view.php: Updated status
	  widget

2008-07-04  pete

	* file/graphics/icons/doc.jpg, file/graphics/icons/general.jpg,
	  file/graphics/icons/music.jpg, file/graphics/icons/pdf.jpg,
	  file/graphics/icons/video.jpg: new icon sizes of repro files

2008-07-04  kevin

	* opensocial/views/default/widgets/opensocial_gadget/view.php:
	  Getting entity owner didn't work - so reverting to page owner
	* opensocial/start.php: OpenSocial owner is now determined by the
	  widget owner, not the page owner.
	* opensocial/start.php: isloggedin was missing brackets ->
	  isloggedin()
	* opensocial/README.txt: Viewer and owner are no longer hard coded

2008-07-04  dave

	* sharing/views/default/widgets/sharing/view.php: small url bug fix
	  in shares widget.
	* file/views/default/widgets/filerepo/view.php: small url bug fix
	  in the file widget.

2008-07-04  pete

	* friends/languages/en.php,
	  friends/views/default/widgets/friends/edit.php,
	  friends/views/default/widgets/friends/view.php,
	  sharing/views/default/sharing/css.php: friends widget
	  fixed/updated

2008-07-04  kevin

	* opensocial/README.txt, opensocial/config,
	  opensocial/config/container.js, opensocial/config/oauth.json,
	  opensocial/features, opensocial/features/README,
	  opensocial/features/analytics,
	  opensocial/features/analytics/feature.xml,
	  opensocial/features/caja, opensocial/features/caja/caja.js,
	  opensocial/features/caja/domita.js,
	  opensocial/features/caja/feature.xml,
	  opensocial/features/caja/html-sanitizer.js,
	  opensocial/features/caja/html4-defs.js,
	  opensocial/features/caja/log-to-console.js,
	  opensocial/features/caja/permissive.js,
	  opensocial/features/caja/unicode.js, opensocial/features/core,
	  opensocial/features/core.io,
	  opensocial/features/core.io/feature.xml,
	  opensocial/features/core.io/io.js,
	  opensocial/features/core/config.js,
	  opensocial/features/core/core.js,
	  opensocial/features/core/feature.xml,
	  opensocial/features/core/json.js,
	  opensocial/features/core/legacy.js,
	  opensocial/features/core/prefs.js,
	  opensocial/features/core/util.js,
	  opensocial/features/dynamic-height,
	  opensocial/features/dynamic-height/dynamic-height.js,
	  opensocial/features/dynamic-height/feature.xml,
	  opensocial/features/features.txt, opensocial/features/flash,
	  opensocial/features/flash/feature.xml,
	  opensocial/features/flash/flash.js, opensocial/features/ifpc,
	  opensocial/features/ifpc/feature.xml,
	  opensocial/features/ifpc/ifpc.js,
	  opensocial/features/locked-domain,
	  opensocial/features/locked-domain/feature.xml,
	  opensocial/features/minimessage,
	  opensocial/features/minimessage/feature.xml,
	  opensocial/features/minimessage/minimessage.js,
	  opensocial/features/oauth, opensocial/features/oauth/feature.xml,
	  opensocial/features/opensocial-0.6,
	  opensocial/features/opensocial-0.6/feature.xml,
	  opensocial/features/opensocial-0.6/opensocial6to7.js,
	  opensocial/features/opensocial-0.7,
	  opensocial/features/opensocial-0.7/batchrequest.js,
	  opensocial/features/opensocial-0.7/batchrequesttest.js,
	  opensocial/features/opensocial-0.7/feature.xml,
	  opensocial/features/opensocial-0.7/jsonactivity.js,
	  opensocial/features/opensocial-0.7/jsonactivitytest.js,
	  opensocial/features/opensocial-0.7/jsoncontainer.js,
	  opensocial/features/opensocial-0.7/jsonperson.js,
	  opensocial/features/opensocial-0.7/restfulcontainer.js,
	  opensocial/features/opensocial-reference,
	  opensocial/features/opensocial-reference/activity.js,
	  opensocial/features/opensocial-reference/activitytest.js,
	  opensocial/features/opensocial-reference/address.js,
	  opensocial/features/opensocial-reference/bodytype.js,
	  opensocial/features/opensocial-reference/collection.js,
	  opensocial/features/opensocial-reference/container.js,
	  opensocial/features/opensocial-reference/datarequest.js,
	  opensocial/features/opensocial-reference/dataresponse.js,
	  opensocial/features/opensocial-reference/email.js,
	  opensocial/features/opensocial-reference/enum.js,
	  opensocial/features/opensocial-reference/environment.js,
	  opensocial/features/opensocial-reference/feature.xml,
	  opensocial/features/opensocial-reference/message.js,
	  opensocial/features/opensocial-reference/name.js,
	  opensocial/features/opensocial-reference/opensocial.js,
	  opensocial/features/opensocial-reference/organization.js,
	  opensocial/features/opensocial-reference/person.js,
	  opensocial/features/opensocial-reference/phone.js,
	  opensocial/features/opensocial-reference/responseitem.js,
	  opensocial/features/opensocial-reference/url.js,
	  opensocial/features/rpc, opensocial/features/rpc/feature.xml,
	  opensocial/features/rpc/rpc.js, opensocial/features/setprefs,
	  opensocial/features/setprefs/feature.xml,
	  opensocial/features/setprefs/setprefs.js,
	  opensocial/features/settitle,
	  opensocial/features/settitle/feature.xml,
	  opensocial/features/settitle/settitle.js,
	  opensocial/features/skins, opensocial/features/skins/feature.xml,
	  opensocial/features/skins/skins.js, opensocial/features/tabs,
	  opensocial/features/tabs/feature.xml,
	  opensocial/features/tabs/tabs.js, opensocial/features/views,
	  opensocial/features/views/feature.xml,
	  opensocial/features/views/views.js, opensocial/javascript,
	  opensocial/javascript/README, opensocial/javascript/container,
	  opensocial/javascript/container/cookiebaseduserprefstore.js,
	  opensocial/javascript/container/cookies.js,
	  opensocial/javascript/container/extragadgets.css,
	  opensocial/javascript/container/gadgets.css,
	  opensocial/javascript/container/gadgets.js,
	  opensocial/javascript/container/loadstuff.js,
	  opensocial/javascript/container/rpc_relay.html,
	  opensocial/javascript/container/rpc_relay.uncompressed.html,
	  opensocial/javascript/container/sample-metadata.html,
	  opensocial/javascript/container/sample1.html,
	  opensocial/javascript/container/sample2.html,
	  opensocial/javascript/container/sample3.html,
	  opensocial/javascript/container/sample4.html,
	  opensocial/javascript/container/sample5.html,
	  opensocial/javascript/container/sample6.html,
	  opensocial/javascript/container/sample7.html,
	  opensocial/javascript/container/util.js,
	  opensocial/javascript/samplecontainer,
	  opensocial/javascript/samplecontainer/examples,
	  opensocial/javascript/samplecontainer/examples/SocialActivitiesWorld.xml,
	  opensocial/javascript/samplecontainer/examples/SocialHelloWorld-caja.xml,
	  opensocial/javascript/samplecontainer/examples/SocialHelloWorld.xml,
	  opensocial/javascript/samplecontainer/examples/bubble.gif,
	  opensocial/javascript/samplecontainer/examples/compliancetests.xml,
	  opensocial/javascript/samplecontainer/examples/gifts_5_streams.js,
	  opensocial/javascript/samplecontainer/examples/gifts_5_streams.xml,
	  opensocial/javascript/samplecontainer/examples/new.gif,
	  opensocial/javascript/samplecontainer/examples/nophoto.gif,
	  opensocial/javascript/samplecontainer/examples/oauth.xml,
	  opensocial/javascript/samplecontainer/getting-started.html,
	  opensocial/javascript/samplecontainer/samplecontainer.html,
	  opensocial/javascript/samplecontainer/samplecontainer.php,
	  opensocial/javascript/samplecontainer/samplecontainer2.php,
	  opensocial/javascript/samplecontainer/state-basicfriendlist.xml,
	  opensocial/javascript/samplecontainer/state.dtd,
	  opensocial/languages, opensocial/languages/en.php,
	  opensocial/manifest.xml, opensocial/shindig,
	  opensocial/shindig/.htaccess, opensocial/shindig/README,
	  opensocial/shindig/config.php, opensocial/shindig/index.php,
	  opensocial/shindig/src, opensocial/shindig/src/common,
	  opensocial/shindig/src/common/BlobCrypter.php,
	  opensocial/shindig/src/common/Cache.php,
	  opensocial/shindig/src/common/CacheFile.php,
	  opensocial/shindig/src/common/CacheMemcache.php,
	  opensocial/shindig/src/common/Crypto.php,
	  opensocial/shindig/src/common/HttpServlet.php,
	  opensocial/shindig/src/common/Locale.php,
	  opensocial/shindig/src/common/RemoteContent.php,
	  opensocial/shindig/src/common/RemoteContentFetcher.php,
	  opensocial/shindig/src/common/RemoteContentRequest.php,
	  opensocial/shindig/src/common/SecurityToken.php,
	  opensocial/shindig/src/common/SecurityTokenDecoder.php,
	  opensocial/shindig/src/common/UrlGenerator.php,
	  opensocial/shindig/src/common/Zend,
	  opensocial/shindig/src/common/Zend/Exception.php,
	  opensocial/shindig/src/common/Zend/Feed,
	  opensocial/shindig/src/common/Zend/Feed.php,
	  opensocial/shindig/src/common/Zend/Feed/Abstract.php,
	  opensocial/shindig/src/common/Zend/Feed/Atom.php,
	  opensocial/shindig/src/common/Zend/Feed/Builder,
	  opensocial/shindig/src/common/Zend/Feed/Builder.php,
	  opensocial/shindig/src/common/Zend/Feed/Builder/Entry.php,
	  opensocial/shindig/src/common/Zend/Feed/Builder/Exception.php,
	  opensocial/shindig/src/common/Zend/Feed/Builder/Header,
	  opensocial/shindig/src/common/Zend/Feed/Builder/Header.php,
	  opensocial/shindig/src/common/Zend/Feed/Builder/Header/Itunes.php,
	  opensocial/shindig/src/common/Zend/Feed/Builder/Interface.php,
	  opensocial/shindig/src/common/Zend/Feed/Element.php,
	  opensocial/shindig/src/common/Zend/Feed/Entry,
	  opensocial/shindig/src/common/Zend/Feed/Entry/Abstract.php,
	  opensocial/shindig/src/common/Zend/Feed/Entry/Atom.php,
	  opensocial/shindig/src/common/Zend/Feed/Entry/Rss.php,
	  opensocial/shindig/src/common/Zend/Feed/Exception.php,
	  opensocial/shindig/src/common/Zend/Feed/Rss.php,
	  opensocial/shindig/src/common/Zend/Http,
	  opensocial/shindig/src/common/Zend/Http/Client,
	  opensocial/shindig/src/common/Zend/Http/Client.php,
	  opensocial/shindig/src/common/Zend/Http/Client/Adapter,
	  opensocial/shindig/src/common/Zend/Http/Client/Adapter/Exception.php,
	  opensocial/shindig/src/common/Zend/Http/Client/Adapter/Interface.php,
	  opensocial/shindig/src/common/Zend/Http/Client/Adapter/Proxy.php,
	  opensocial/shindig/src/common/Zend/Http/Client/Adapter/Socket.php,
	  opensocial/shindig/src/common/Zend/Http/Client/Adapter/Test.php,
	  opensocial/shindig/src/common/Zend/Http/Client/Exception.php,
	  opensocial/shindig/src/common/Zend/Http/Cookie.php,
	  opensocial/shindig/src/common/Zend/Http/CookieJar.php,
	  opensocial/shindig/src/common/Zend/Http/Exception.php,
	  opensocial/shindig/src/common/Zend/Http/Response.php,
	  opensocial/shindig/src/common/Zend/Loader,
	  opensocial/shindig/src/common/Zend/Loader.php,
	  opensocial/shindig/src/common/Zend/Loader/Exception.php,
	  opensocial/shindig/src/common/Zend/Loader/PluginLoader,
	  opensocial/shindig/src/common/Zend/Loader/PluginLoader.php,
	  opensocial/shindig/src/common/Zend/Loader/PluginLoader/Exception.php,
	  opensocial/shindig/src/common/Zend/Loader/PluginLoader/Interface.php,
	  opensocial/shindig/src/common/Zend/README,
	  opensocial/shindig/src/common/Zend/Registry.php,
	  opensocial/shindig/src/common/Zend/Uri,
	  opensocial/shindig/src/common/Zend/Uri.php,
	  opensocial/shindig/src/common/Zend/Uri/Exception.php,
	  opensocial/shindig/src/common/Zend/Uri/Http.php,
	  opensocial/shindig/src/common/Zend/Validate,
	  opensocial/shindig/src/common/Zend/Validate.php,
	  opensocial/shindig/src/common/Zend/Validate/Abstract.php,
	  opensocial/shindig/src/common/Zend/Validate/Alnum.php,
	  opensocial/shindig/src/common/Zend/Validate/Alpha.php,
	  opensocial/shindig/src/common/Zend/Validate/Barcode,
	  opensocial/shindig/src/common/Zend/Validate/Barcode.php,
	  opensocial/shindig/src/common/Zend/Validate/Barcode/Ean13.php,
	  opensocial/shindig/src/common/Zend/Validate/Barcode/UpcA.php,
	  opensocial/shindig/src/common/Zend/Validate/Between.php,
	  opensocial/shindig/src/common/Zend/Validate/Ccnum.php,
	  opensocial/shindig/src/common/Zend/Validate/Date.php,
	  opensocial/shindig/src/common/Zend/Validate/Digits.php,
	  opensocial/shindig/src/common/Zend/Validate/EmailAddress.php,
	  opensocial/shindig/src/common/Zend/Validate/Exception.php,
	  opensocial/shindig/src/common/Zend/Validate/Float.php,
	  opensocial/shindig/src/common/Zend/Validate/GreaterThan.php,
	  opensocial/shindig/src/common/Zend/Validate/Hex.php,
	  opensocial/shindig/src/common/Zend/Validate/Hostname,
	  opensocial/shindig/src/common/Zend/Validate/Hostname.php,
	  opensocial/shindig/src/common/Zend/Validate/Hostname/At.php,
	  opensocial/shindig/src/common/Zend/Validate/Hostname/Ch.php,
	  opensocial/shindig/src/common/Zend/Validate/Hostname/De.php,
	  opensocial/shindig/src/common/Zend/Validate/Hostname/Fi.php,
	  opensocial/shindig/src/common/Zend/Validate/Hostname/Hu.php,
	  opensocial/shindig/src/common/Zend/Validate/Hostname/Interface.php,
	  opensocial/shindig/src/common/Zend/Validate/Hostname/Li.php,
	  opensocial/shindig/src/common/Zend/Validate/Hostname/No.php,
	  opensocial/shindig/src/common/Zend/Validate/Hostname/Se.php,
	  opensocial/shindig/src/common/Zend/Validate/Identical.php,
	  opensocial/shindig/src/common/Zend/Validate/InArray.php,
	  opensocial/shindig/src/common/Zend/Validate/Int.php,
	  opensocial/shindig/src/common/Zend/Validate/Interface.php,
	  opensocial/shindig/src/common/Zend/Validate/Ip.php,
	  opensocial/shindig/src/common/Zend/Validate/LessThan.php,
	  opensocial/shindig/src/common/Zend/Validate/NotEmpty.php,
	  opensocial/shindig/src/common/Zend/Validate/Regex.php,
	  opensocial/shindig/src/common/Zend/Validate/StringLength.php,
	  opensocial/shindig/src/common/samplecontainer,
	  opensocial/shindig/src/common/samplecontainer/BasicSecurityToken.php,
	  opensocial/shindig/src/common/samplecontainer/BasicSecurityTokenDecoder.php,
	  opensocial/shindig/src/gadgets,
	  opensocial/shindig/src/gadgets/ContainerConfig.php,
	  opensocial/shindig/src/gadgets/FeatureSpec.php,
	  opensocial/shindig/src/gadgets/Gadget.php,
	  opensocial/shindig/src/gadgets/GadgetBlacklist.php,
	  opensocial/shindig/src/gadgets/GadgetContext.php,
	  opensocial/shindig/src/gadgets/GadgetException.php,
	  opensocial/shindig/src/gadgets/GadgetFeature.php,
	  opensocial/shindig/src/gadgets/GadgetFeatureFactory.php,
	  opensocial/shindig/src/gadgets/GadgetFeatureRegistry.php,
	  opensocial/shindig/src/gadgets/GadgetId.php,
	  opensocial/shindig/src/gadgets/GadgetServer.php,
	  opensocial/shindig/src/gadgets/GadgetSigner.php,
	  opensocial/shindig/src/gadgets/GadgetSpecParser.php,
	  opensocial/shindig/src/gadgets/JsFeatureLoader.php,
	  opensocial/shindig/src/gadgets/JsLibrary.php,
	  opensocial/shindig/src/gadgets/JsLibraryFeatureFactory.php,
	  opensocial/shindig/src/gadgets/JsonRpcGadgetContext.php,
	  opensocial/shindig/src/gadgets/JsonRpcHandler.php,
	  opensocial/shindig/src/gadgets/LocaleSpec.php,
	  opensocial/shindig/src/gadgets/MessageBundle.php,
	  opensocial/shindig/src/gadgets/MessageBundleParser.php,
	  opensocial/shindig/src/gadgets/ProxyHandler.php,
	  opensocial/shindig/src/gadgets/Substitutions.php,
	  opensocial/shindig/src/gadgets/UserPref.php,
	  opensocial/shindig/src/gadgets/UserPrefs.php,
	  opensocial/shindig/src/gadgets/ViewSpec.php,
	  opensocial/shindig/src/gadgets/http,
	  opensocial/shindig/src/gadgets/http/FilesServlet.php,
	  opensocial/shindig/src/gadgets/http/FilesServlet.php.orig,
	  opensocial/shindig/src/gadgets/http/GadgetRenderingServlet.php,
	  opensocial/shindig/src/gadgets/http/HttpUtil.php,
	  opensocial/shindig/src/gadgets/http/JsServlet.php,
	  opensocial/shindig/src/gadgets/http/JsonRpcServlet.php,
	  opensocial/shindig/src/gadgets/http/ProxyServlet.php,
	  opensocial/shindig/src/gadgets/samplecontainer,
	  opensocial/shindig/src/gadgets/samplecontainer/BasicBlobCrypter.php,
	  opensocial/shindig/src/gadgets/samplecontainer/BasicGadgetBlacklist.php,
	  opensocial/shindig/src/gadgets/samplecontainer/BasicRemoteContent.php,
	  opensocial/shindig/src/gadgets/samplecontainer/BasicRemoteContentFetcher.php,
	  opensocial/shindig/src/socialdata,
	  opensocial/shindig/src/socialdata/DataResponse.php,
	  opensocial/shindig/src/socialdata/GadgetDataHandler.php,
	  opensocial/shindig/src/socialdata/RequestItem.php,
	  opensocial/shindig/src/socialdata/ResponseItem.php,
	  opensocial/shindig/src/socialdata/http,
	  opensocial/shindig/src/socialdata/http/GadgetDataServlet.php,
	  opensocial/shindig/src/socialdata/opensocial,
	  opensocial/shindig/src/socialdata/opensocial/ActivitiesService.php,
	  opensocial/shindig/src/socialdata/opensocial/DataService.php,
	  opensocial/shindig/src/socialdata/opensocial/PeopleService.php,
	  opensocial/shindig/src/socialdata/opensocial/model,
	  opensocial/shindig/src/socialdata/opensocial/model/Activity.php,
	  opensocial/shindig/src/socialdata/opensocial/model/Address.php,
	  opensocial/shindig/src/socialdata/opensocial/model/ApiCollection.php,
	  opensocial/shindig/src/socialdata/opensocial/model/BodyType.php,
	  opensocial/shindig/src/socialdata/opensocial/model/Email.php,
	  opensocial/shindig/src/socialdata/opensocial/model/Enum.php,
	  opensocial/shindig/src/socialdata/opensocial/model/MediaItem.php,
	  opensocial/shindig/src/socialdata/opensocial/model/Message.php,
	  opensocial/shindig/src/socialdata/opensocial/model/Name.php,
	  opensocial/shindig/src/socialdata/opensocial/model/Organization.php,
	  opensocial/shindig/src/socialdata/opensocial/model/Person.php,
	  opensocial/shindig/src/socialdata/opensocial/model/Phone.php,
	  opensocial/shindig/src/socialdata/opensocial/model/Url.php,
	  opensocial/shindig/src/socialdata/opensocial/model/idSpec.php,
	  opensocial/shindig/src/socialdata/samplecontainer,
	  opensocial/shindig/src/socialdata/samplecontainer/BasicActivitiesService.php,
	  opensocial/shindig/src/socialdata/samplecontainer/BasicDataService.php,
	  opensocial/shindig/src/socialdata/samplecontainer/BasicPeopleService.php,
	  opensocial/shindig/src/socialdata/samplecontainer/ElggActivitiesService.php,
	  opensocial/shindig/src/socialdata/samplecontainer/ElggDataService.php,
	  opensocial/shindig/src/socialdata/samplecontainer/ElggDatabaseServices.php,
	  opensocial/shindig/src/socialdata/samplecontainer/ElggPeopleService.php,
	  opensocial/shindig/src/socialdata/samplecontainer/OpenSocialDataHandler.php,
	  opensocial/shindig/src/socialdata/samplecontainer/StateFileDataHandler.php,
	  opensocial/shindig/src/socialdata/samplecontainer/XmlStateFileFetcher.php,
	  opensocial/shindig/src/socialdata/samplecontainer/dummy.php,
	  opensocial/start.php, opensocial/views, opensocial/views/default,
	  opensocial/views/default/opensocial,
	  opensocial/views/default/opensocial/metatags.php,
	  opensocial/views/default/widgets,
	  opensocial/views/default/widgets/opensocial_gadget,
	  opensocial/views/default/widgets/opensocial_gadget/edit.php,
	  opensocial/views/default/widgets/opensocial_gadget/view.php:
	  Checkin new set of code

2008-07-04  pete

	* file/views/default/file/css.php,
	  file/views/default/widgets/filerepo/view.php: filerepro widget
	  update

2008-07-04  kevin

	* opensocial/opensocial: Removed file/folder
	* opensocial/opensocial, opensocial/opensocial/README.txt,
	  opensocial/opensocial/manifest.xml,
	  opensocial/opensocial/start.php: Added a folder remotely
	* opensocial: Created new OpenSocial code folder
	* opensocial: Removed file/folder

2008-07-04  pete

	* file/views/default/file/css.php,
	  file/views/default/widgets/filerepo/view.php: updated files
	  widget views

2008-07-04  dave

	* friends, friends/languages, friends/languages/en.php,
	  friends/start.php, friends/views, friends/views/default,
	  friends/views/default/river, friends/views/default/widgets,
	  friends/views/default/widgets/friends,
	  friends/views/default/widgets/friends/edit.php,
	  friends/views/default/widgets/friends/view.php: beginnings of a
	  friends plugin, this is to display a friends widget on your
	  profile.

2008-07-04  pete

	* sharing/views/default/sharing/css.php,
	  sharing/views/default/widgets/sharing/view.php: sharing widget
	  update

2008-07-04  dave

	* file/languages/en.php,
	  file/views/default/widgets/filerepo/edit.php: file widget now
	  includes language
	* file/views/default/widgets/filerepo/edit.php,
	  file/views/default/widgets/filerepo/view.php: user can now choose
	  gallery or list view on their file widget.
	* sharing/views/default/widgets/sharing/view.php: further tweak to
	  shares widget
	* sharing/views/default/widgets/sharing/view.php: new shares widget
	  for the dashboard
	* file/languages/en.php,
	  file/views/default/widgets/filerepo/view.php: add language to the
	  new file widget
	* file/views/default/widgets/filerepo/view.php: a further tweak to
	  the file widget.
	* goals, ratings, simple-status, simplevideo, thumbsup: moved all
	  plugins not being included in the first release, from the public
	  svn.
	* file/views/default/file/css.php,
	  file/views/default/widgets/filerepo/view.php: new file widget
	  view.

2008-07-03  ben

	* file/languages/en.php, file/views/default/river,
	  file/views/default/river/file,
	  file/views/default/river/file/annotate.php,
	  file/views/default/river/file/create.php: River items for files
	* sharing/languages/en.php, sharing/views/default/river,
	  sharing/views/default/river/sharing,
	  sharing/views/default/river/sharing/annotate.php,
	  sharing/views/default/river/sharing/create.php: River items for
	  the sharing plugin

2008-07-02  pete

	* file/views/default/file/css.php: file view updated
	* status/views/default/status/css.php,
	  status/views/default/status/widget_view.php,
	  status/views/default/status/widget_view_no_status.php: status
	  cleanup and fixing
	* generic_comments/views/default/generic_comments/css.php: generic
	  comments updated and cleaned
	* blog/views/default/blog/css.php,
	  blog/views/default/object/blog.php: blog redone

2008-07-01  ben

	* forums/start.php: Topic URLs
	* forums/start.php: Forum URLs. Todo: topic URLs.
	* file/index.php, file/languages/en.php, file/start.php: Language
	  changes for the file plugin
	* status/views/default/status/widget_view.php: Fixed the apostrophe
	  problem in statuses
	* file/search.php: Minor fix to the file search script
	* file/actions/icon.php, file/thumbnail.php: File thumbnails now
	  actually work .....
	* file/thumbnail.php, file/views/default/file/specialcontent/image,
	  file/views/default/file/specialcontent/image/default.php:
	  Additions to file repo.
	* file/actions/delete.php, file/actions/icon.php,
	  file/actions/upload.php, file/views/default/file/css.php,
	  file/views/default/file/icon.php,
	  file/views/default/file/typecloud.php,
	  file/views/default/object/file.php: Added file repo gallery views

2008-07-01  pete

	* openid_client/views/default/openid_client/forms/login.php: login
	  area tidied up

2008-07-01  ben

	* file/friends.php, file/index.php, file/search.php,
	  file/upload.php, file/views/default/file/css.php,
	  file/views/default/file/typecloud.php, file/world.php: Search
	  changes for files
	* file/upload.php: Layout changes for files

2008-07-01  dave

	* messageboard/history.php, messageboard/start.php,
	  messageboard/views/default/messageboard/messageboard_content.php:
	  messageboard history added

2008-06-30  ben

	* file/views/default/file/icon/application/pdf.php: New PDF icon.

2008-06-29  pete

	* file/graphics/icons/pdf.jpg: another icon for file repro
	* file/graphics/icons/doc.jpg, file/graphics/icons/general.jpg,
	  file/graphics/icons/music.jpg, file/graphics/icons/video.jpg:
	  icons for file repository

2008-06-29  dave

	* status/views/default/status/friends_view.php,
	  status/views/default/status/widget_view.php,
	  status/views/default/status/widget_view_no_status.php: further
	  status improvements
	* status/views/default/status/widget_view_no_status.php: new status
	  input box when no message is available.
	* status/ajax_endpoint/load.php: changed to start using get_input
	  on load page
	* file/start.php, file/views/default/file/menu.php: file hover-over
	  and profile link added
	* messages/views/default/messages/menu.php: small tweak to header
	* messages, messages/actions, messages/actions/delete.php,
	  messages/actions/send.php, messages/index.php,
	  messages/languages, messages/languages/en.php,
	  messages/manifest.xml, messages/read.php, messages/readme.txt,
	  messages/send.php, messages/sent.php, messages/start.php,
	  messages/views, messages/views/default,
	  messages/views/default/messages,
	  messages/views/default/messages/css.php,
	  messages/views/default/messages/forms,
	  messages/views/default/messages/forms/message.php,
	  messages/views/default/messages/forms/reply.php,
	  messages/views/default/messages/menu.php,
	  messages/views/default/messages/view.php,
	  messages/views/default/object,
	  messages/views/default/object/messages.php,
	  messages/views/default/widgets,
	  messages/views/default/widgets/messages,
	  messages/views/default/widgets/messages/edit.php,
	  messages/views/default/widgets/messages/view.php: a new messages
	  plugin
	* messages: deleting the old messages plugin
	* status/languages/en.php,
	  status/views/default/status/friends_view.php: tweaked the status
	  view for use with friends list

2008-06-28  pete

	* status/views/default/status/friends_view.php: friends view
	  listings cleaned up

2008-06-28  dave

	* file/views/default/widgets/filerepo/edit.php,
	  file/views/default/widgets/filerepo/view.php,
	  sharing/languages/en.php, sharing/start.php,
	  sharing/views/default/widgets,
	  sharing/views/default/widgets/sharing,
	  sharing/views/default/widgets/sharing/edit.php,
	  sharing/views/default/widgets/sharing/view.php: share and file
	  widgets

2008-06-28  pete

	* flickr/views/default/widgets/flickr/view.php: update to flickr
	  widget layout

2008-06-28  dave

	* status/views/default/status/widget_view.php: fixed an annoying
	  bug
	* status/views/default/status/widget_view_no_status.php: status bug
	  squashed
	* status/views/default/status/widget_view_no_status.php: fixed a
	  bug when viewing someone else's status
	* status/views/default/status/friends_view.php: small tweak to the
	  status plugin

2008-06-28  pete

	* file/views/default/file/css.php,
	  file/views/default/object/file.php: avatar menu in file
	  repository fixed and general cleanup

2008-06-28  dave

	* status, status/actions, status/actions/delete.php,
	  status/ajax_endpoint, status/ajax_endpoint/clear.php,
	  status/ajax_endpoint/load.php, status/index.php,
	  status/languages, status/languages/en.php, status/manifest.xml,
	  status/readme.txt, status/start.php, status/views,
	  status/views/default, status/views/default/object,
	  status/views/default/object/status.php,
	  status/views/default/river, status/views/default/river/status,
	  status/views/default/river/status/create.php,
	  status/views/default/status, status/views/default/status/css.php,
	  status/views/default/status/friends_view.php,
	  status/views/default/status/notfound.php,
	  status/views/default/status/widget_view.php,
	  status/views/default/status/widget_view_no_status.php,
	  status/views/default/widgets,
	  status/views/default/widgets/status,
	  status/views/default/widgets/status/edit.php,
	  status/views/default/widgets/status/view.php: new status plugin
	* simple-status, status: renamed the old simple status widget

2008-06-28  pete

	* messageboard/views/default/messageboard/css.php,
	  messages/views/default/messages/css.php,
	  messages/views/default/object/messages.php: avatar menu fixed on
	  messages

2008-06-27  pete

	* messageboard/views/default/messageboard/css.php: avatar menu
	  position fixed on message board

2008-06-27  ben

	* file/actions/icon.php: Now displays a default icon if no
	  thumbnail was saved
	* blog/start.php, blog/views/default/blog/css.php,
	  blog/views/default/blog/hoverover.php,
	  blog/views/default/blog/menu.php,
	  blog/views/default/object/blog.php: Fixed some blog issues
	* file/start.php, sharing/start.php: Fixes for file and sharing
	  URLs
	* file/start.php: Individual files now have proper URLs
	* blog/start.php: Blog now uses friendly_title for post URLs
	* blog/views/default/object/blog.php: Better comment count on blog
	* file/views/default/object/file.php: Improved comment count on
	  files
	* sharing/everyone.php, sharing/friends.php, sharing/inbox.php,
	  sharing/index.php, sharing/views/default/object/sharing.php:
	  Improved listings and added comments to sharing
	* file/views/default/object/file.php: Files now incorporate
	  comments
	* blog/actions/comments, blog/languages/en.php, blog/start.php,
	  blog/views/default/object/blog-comment.php,
	  blog/views/default/object/blog-comments.php,
	  blog/views/default/object/blog.php: Moved the blog plugin over to
	  generic comments

2008-06-27  dave

	* messageboard/views/default/widgets/messageboard/view.php: fixed
	  some documentation in messageboard

2008-06-27  ben

	* file/actions/delete.php, file/friends.php: Small file repo fixes
	* file/friends.php, file/index.php, file/world.php: The file
	  repository now uses the search listings view to list items

2008-06-27  dave

	* messageboard/views/default/widgets/messageboard/view.php: big
	  message board bug squashed

2008-06-27  ben

	* sharing/languages/en.php,
	  sharing/views/default/object/sharing.php: Search listings on
	  sharing
	* file/views/default/object/file.php: Changed files search listing
	* blog/everyone.php, blog/friends.php, blog/index.php,
	  blog/views/default/blog/listing.php,
	  blog/views/default/object/blog.php: Revamped blog views

2008-06-27  dave

	* flickr/languages/en.php, flickr/views/default/river,
	  flickr/views/default/river/widget,
	  flickr/views/default/river/widget/flickr,
	  flickr/views/default/river/widget/flickr/create.php,
	  flickr/views/default/river/widget/flickr/update.php,
	  messageboard/languages/en.php, messageboard/views/default/river,
	  messageboard/views/default/river/widget,
	  messageboard/views/default/river/widget/messageboard,
	  messageboard/views/default/river/widget/messageboard/annotate.php,
	  messageboard/views/default/river/widget/messageboard/create.php,
	  messageboard/views/default/river/widget/messageboard/update.php:
	  some widget river views added

2008-06-26  kevin

	* openid_server/Auth, openid_server/Auth/OpenID,
	  openid_server/Auth/OpenID.php, openid_server/Auth/OpenID/AX.php,
	  openid_server/Auth/OpenID/Association.php,
	  openid_server/Auth/OpenID/BigMath.php,
	  openid_server/Auth/OpenID/Consumer.php,
	  openid_server/Auth/OpenID/CryptUtil.php,
	  openid_server/Auth/OpenID/DatabaseConnection.php,
	  openid_server/Auth/OpenID/DiffieHellman.php,
	  openid_server/Auth/OpenID/Discover.php,
	  openid_server/Auth/OpenID/DumbStore.php,
	  openid_server/Auth/OpenID/Extension.php,
	  openid_server/Auth/OpenID/FileStore.php,
	  openid_server/Auth/OpenID/HMACSHA1.php,
	  openid_server/Auth/OpenID/Interface.php,
	  openid_server/Auth/OpenID/KVForm.php,
	  openid_server/Auth/OpenID/MemcachedStore.php,
	  openid_server/Auth/OpenID/Message.php,
	  openid_server/Auth/OpenID/MySQLStore.php,
	  openid_server/Auth/OpenID/Nonce.php,
	  openid_server/Auth/OpenID/PAPE.php,
	  openid_server/Auth/OpenID/Parse.php,
	  openid_server/Auth/OpenID/PostgreSQLStore.php,
	  openid_server/Auth/OpenID/SQLStore.php,
	  openid_server/Auth/OpenID/SQLiteStore.php,
	  openid_server/Auth/OpenID/SReg.php,
	  openid_server/Auth/OpenID/Server.php,
	  openid_server/Auth/OpenID/ServerRequest.php,
	  openid_server/Auth/OpenID/TrustRoot.php,
	  openid_server/Auth/OpenID/URINorm.php, openid_server/Auth/Yadis,
	  openid_server/Auth/Yadis/HTTPFetcher.php,
	  openid_server/Auth/Yadis/Manager.php,
	  openid_server/Auth/Yadis/Misc.php,
	  openid_server/Auth/Yadis/ParanoidHTTPFetcher.php,
	  openid_server/Auth/Yadis/ParseHTML.php,
	  openid_server/Auth/Yadis/PlainHTTPFetcher.php,
	  openid_server/Auth/Yadis/XML.php,
	  openid_server/Auth/Yadis/XRDS.php,
	  openid_server/Auth/Yadis/XRI.php,
	  openid_server/Auth/Yadis/XRIRes.php,
	  openid_server/Auth/Yadis/Yadis.php, openid_server/actions,
	  openid_server/actions/admin.php,
	  openid_server/actions/autologin.php,
	  openid_server/actions/autologout.php,
	  openid_server/actions/trust.php, openid_server/languages,
	  openid_server/languages/en.php, openid_server/lib,
	  openid_server/lib/actions.php, openid_server/lib/common.php,
	  openid_server/lib/session.php, openid_server/manifest.xml,
	  openid_server/openid_server_include.php,
	  openid_server/server.php, openid_server/start.php,
	  openid_server/views, openid_server/views/default,
	  openid_server/views/default/openid_server,
	  openid_server/views/default/openid_server/forms,
	  openid_server/views/default/openid_server/forms/admin.php,
	  openid_server/views/default/openid_server/forms/autologin.php,
	  openid_server/views/default/openid_server/forms/autologout.php,
	  openid_server/views/default/openid_server/forms/trust.php,
	  openid_server/views/default/openid_server/metatags.php,
	  openid_server/views/default/openid_server/metatags.php.old: First
	  check-in of working code
	* openid_server: Created folder remotely

2008-06-26  ben

	* file/languages/en.php: friends', not friend's
	* sharing, sharing/actions, sharing/actions/add.php,
	  sharing/actions/delete.php, sharing/add.php,
	  sharing/bookmarklet.php, sharing/everyone.php,
	  sharing/friends.php, sharing/inbox.php, sharing/index.php,
	  sharing/languages, sharing/languages/en.php, sharing/start.php,
	  sharing/views, sharing/views/default,
	  sharing/views/default/object,
	  sharing/views/default/object/sharing.php,
	  sharing/views/default/sharing,
	  sharing/views/default/sharing/bookmarklet.php,
	  sharing/views/default/sharing/css.php,
	  sharing/views/default/sharing/form.php,
	  sharing/views/default/sharing/sharing.php, sharing/views/rss,
	  sharing/views/rss/object, sharing/views/rss/object/sharing.php:
	  Introducing the sharing plugin
	* file/languages/en.php,
	  file/views/default/widgets/filerepo/edit.php,
	  file/views/default/widgets/filerepo/view.php: Further file fixes
	* file/actions/delete.php, file/languages/en.php,
	  file/manifest.xml, file/start.php, file/views/default/widgets,
	  file/views/default/widgets/filerepo,
	  file/views/default/widgets/filerepo/edit.php,
	  file/views/default/widgets/filerepo/view.php: Further additions
	  to the file repository.

2008-06-25  ben

	* file/actions/download.php, file/actions/save.php,
	  file/actions/upload.php, file/edit.php, file/friends.php,
	  file/graphics/icons/default.png, file/graphics/icons/doc.jpg,
	  file/graphics/icons/general.jpg, file/graphics/icons/music.jpg,
	  file/graphics/icons/text_plain.png,
	  file/graphics/icons/text_xml.png, file/graphics/icons/video.jpg,
	  file/index.php, file/languages/en.php, file/manifest.xml,
	  file/start.php, file/upload.php, file/views/default/file/css.php,
	  file/views/default/file/file.php,
	  file/views/default/file/footer.php, file/views/default/file/icon,
	  file/views/default/file/icon.php,
	  file/views/default/file/icon/application,
	  file/views/default/file/icon/application/msword.php,
	  file/views/default/file/icon/application/pdf.php,
	  file/views/default/file/icon/application/vnd.oasis.opendocument.text.php,
	  file/views/default/file/icon/audio,
	  file/views/default/file/icon/audio.php,
	  file/views/default/file/icon/audio/default.php,
	  file/views/default/file/icon/document.php,
	  file/views/default/file/icon/text,
	  file/views/default/file/icon/text/default.php,
	  file/views/default/file/icon/video,
	  file/views/default/file/icon/video.php,
	  file/views/default/file/icon/video/default.php,
	  file/views/default/file/specialcontent,
	  file/views/default/file/specialcontent/audio,
	  file/views/default/file/specialcontent/audio/mid.php,
	  file/views/default/file/specialcontent/audio/mp3.php,
	  file/views/default/file/specialcontent/audio/mpeg.php,
	  file/views/default/file/specialcontent/audio/x-wav.php,
	  file/views/default/file/tag_cloud.php,
	  file/views/default/file/typecloud.php,
	  file/views/default/file/upload.php,
	  file/views/default/object/file.php, file/views/rss,
	  file/views/rss/object, file/views/rss/object/file.php,
	  file/world.php: Improved file plugin.

2008-06-25  pete

	* forums/views/default/forums/forms/addpost.php: code cleanup and
	  stray tags removed
	* messageboard/views/default/messageboard/css.php,
	  shouts/views/default/object/shouts.php,
	  shouts/views/default/shouts/css.php,
	  shouts/views/default/shouts/sidebar.php,
	  shouts/views/default/shouts/sidebar_view.php: shouts updated

2008-06-25  dave

	* shouts/start.php,
	  shouts/views/default/widgets/friends_shouts/edit.php,
	  shouts/views/default/widgets/friends_shouts/view.php: friends
	  shouts widget added

2008-06-25  pete

	* messageboard/views/default/messageboard/css.php: minor revision

2008-06-25  dave

	* shouts/start.php, shouts/views/default/widgets/all_shouts,
	  shouts/views/default/widgets/all_shouts/edit.php,
	  shouts/views/default/widgets/all_shouts/view.php,
	  shouts/views/default/widgets/friends_shouts: new shouts widget
	  'all site shouts'
	* shouts/languages/en.php, shouts/start.php,
	  shouts/views/default/river, shouts/views/default/river/shouts,
	  shouts/views/default/river/shouts/create.php: river view added to
	  shouts
	* blog/languages/en.php: blog river view tweak
	* blog/languages/en.php, blog/views/default/river,
	  blog/views/default/river/blog,
	  blog/views/default/river/blog/annotate.php,
	  blog/views/default/river/blog/create.php,
	  blog/views/default/river/blog/update.php: river views added to
	  the blog
	* forums/languages/en.php, forums/start.php,
	  forums/views/default/forums/topic.php,
	  forums/views/default/river, forums/views/default/river/forums,
	  forums/views/default/river/forums/create.php,
	  forums/views/default/river/forums/update.php,
	  forums/views/default/river/forumtopic,
	  forums/views/default/river/forumtopic/annotate.php,
	  forums/views/default/river/forumtopic/create.php,
	  forums/views/default/river/forumtopic/update.php: river views
	  added to the forum; still need to get url handling working.
	* forums/views/default/forums/topic.php: sorted out a forum display
	  bug

2008-06-25  pete

	* status/views/default/widgets/status/edit.php: updated edit status
	  box
	* messageboard/views/default/messageboard/css.php: tweaked
	  messageboard css
	* messageboard/views/default/messageboard/forms/add.php:
	  messageboard updated submit form
	* messageboard/graphics/ajax-loader.gif,
	  messageboard/views/default/messageboard/css.php,
	  messageboard/views/default/messageboard/forms/add.php,
	  messageboard/views/default/messageboard/messageboard_content.php,
	  messageboard/views/default/widgets/messageboard/view.php: new
	  messageboard interface

2008-06-24  ben

	* file/actions/delete.php, file/actions/icon.php: Filestore fixes
	  so far.
	* file/actions/download.php, file/actions/upload.php,
	  file/index.php, file/start.php, file/upload.php,
	  file/views/default/file/icon.php, file/views/default/object,
	  file/views/default/object/file.php: Filestore fixes so far.

2008-06-23  pete

	* status/views/default/widgets/status/view.php: updated status
	  interface

2008-06-23  dave

	* flickr, flickr/languages, flickr/languages/en.php,
	  flickr/start.php, flickr/views, flickr/views/default,
	  flickr/views/default/flickr, flickr/views/default/flickr/js,
	  flickr/views/default/flickr/js/cycle.js,
	  flickr/views/default/widgets,
	  flickr/views/default/widgets/flickr,
	  flickr/views/default/widgets/flickr/edit.php,
	  flickr/views/default/widgets/flickr/view.php: new flickr profile
	  widget

2008-06-23  ben

	* status/views/default/widgets/status/view.php: Style change for
	  the status widget

2008-06-23  pete

	* status/views/default/widgets/status/view.php: removed line break

2008-06-22  dave

	* messageboard/actions/add.php,
	  messageboard/ajax_endpoint/load.php: small tweak to the
	  messageboard
	* messageboard, messageboard/actions, messageboard/actions/add.php,
	  messageboard/actions/delete.php, messageboard/ajax_endpoint,
	  messageboard/ajax_endpoint/load.php, messageboard/graphics,
	  messageboard/graphics/ajax-loader.gif, messageboard/index.php,
	  messageboard/languages, messageboard/languages/en.php,
	  messageboard/manifest.xml, messageboard/readme.txt,
	  messageboard/start.php, messageboard/views,
	  messageboard/views/default,
	  messageboard/views/default/messageboard,
	  messageboard/views/default/messageboard/css.php,
	  messageboard/views/default/messageboard/forms,
	  messageboard/views/default/messageboard/forms/add.php,
	  messageboard/views/default/messageboard/messageboard.php,
	  messageboard/views/default/messageboard/messageboard_content.php,
	  messageboard/views/default/widgets,
	  messageboard/views/default/widgets/messageboard,
	  messageboard/views/default/widgets/messageboard/edit.php,
	  messageboard/views/default/widgets/messageboard/view.php: new
	  messageboard plugin
	* status/views/default/widgets/status/view.php: updated added to
	  status widget

2008-06-21  dave

	* status/manifest.xml: manifest document added to status
	* status, status/languages, status/languages/en.php,
	  status/start.php, status/views, status/views/default,
	  status/views/default/widgets,
	  status/views/default/widgets/status,
	  status/views/default/widgets/status/edit.php,
	  status/views/default/widgets/status/view.php: a new profile
	  status widget
	* shouts/languages/en.php, shouts/views/default/object/shouts.php:
	  friendly dates added to shouts
	* blog/views/default/object/blog-comment.php,
	  generic_comments/views/default/object/comment.php: friendly dates
	  added to blog and generic comments
	* forums/languages/en.php, forums/views/default/forums/topic.php,
	  forums/views/default/forums/topicposts.php,
	  forums/views/default/object/forumtopic.php: friendly dates added
	  to forums

2008-06-20  misja

	* apitest/manifest.xml, blog/manifest.xml, exporttest/manifest.xml,
	  file/manifest.xml, forums/manifest.xml,
	  generic_comments/manifest.xml, goals/manifest.xml,
	  guidbrowser/manifest.xml, http_basic_auth/manifest.xml,
	  ldap_auth/manifest.xml, messages/manifest.xml,
	  openid_client/manifest.xml, opensocial/manifest.xml,
	  ratings/manifest.xml, shouts/manifest.xml,
	  simplevideo/manifest.xml, thumbsup/manifest.xml: Adding manifest
	  files

2008-06-20  kevin

	* openid_client/actions/return.php: Fixed incorrect language file
	  term

2008-06-20  ben

	* blog/actions/edit.php, blog/languages/en.php: Fixed blog URL
	  issue and untranslated error on save.

2008-06-20  misja

	* rdf: Remove rdf, accidental commit

2008-06-19  ben

	* shouts/everyone.php, shouts/index.php: Shouts now uses the
	  list_entity functions, so that it can also make use of automatic
	  RSS feeds!
	* blog/views/default/object/blog-comment.php: Correcting blog
	  comment delete link
	* blog/start.php, blog/views/default/blog/hoverover.php: Added a
	  hoverover link for the blog

2008-06-19  pete

	* blog/views/default/blog/css.php,
	  blog/views/default/object/blog-comment.php,
	  blog/views/default/object/blog.php: updated blog layout

2008-06-19  misja

	* http_basic_auth/start.php: Create a session if necessary

2008-06-18  ben

	* blog/everyone.php, blog/friends.php, blog/index.php,
	  blog/languages/en.php, blog/start.php: Added pagination and a
	  friends' view to the blog

2008-06-18  dave

	* forums/views/default/forums/topic_sidebar.php: forum bug fixed.
	* goals/readme.txt: addition to the readme file

2008-06-17  pete

	* shouts/views/default/object/shouts.php: changed avatar
	* forums/views/default/forums/topic.php,
	  forums/views/default/forums/topicposts.php: updated forum topics
	  layout

2008-06-17  dave

	* goals/views/default/goals/view.php: bug fixed in goals
	* shouts/views/default/widgets/shouts/view.php: widget bug fixed
	* shouts/views/default/object/shouts.php,
	  shouts/views/default/shouts/css.php,
	  shouts/views/default/shouts/sidebar.php,
	  shouts/views/default/shouts/sidebar_view.php,
	  shouts/views/default/shouts/view.php: Icons now display on shouts
	* goals, goals/actions, goals/actions/add.php,
	  goals/actions/delete.php, goals/actions/done.php,
	  goals/actions/edit.php, goals/actions/quit.php, goals/add.php,
	  goals/ajax_endpoint, goals/ajax_endpoint/state.php,
	  goals/ajax_endpoint/visitor.php, goals/edit.php,
	  goals/everyone.php, goals/graphics, goals/graphics/comments.jpg,
	  goals/graphics/comments.png,
	  goals/graphics/icon_customise_remove.gif,
	  goals/graphics/no_icon.jpg, goals/graphics/no_icon.png,
	  goals/graphics/yes_icon.gif, goals/graphics/yes_icon.jpg,
	  goals/graphics/yes_icon.png, goals/index.php, goals/languages,
	  goals/languages/en.php, goals/read.php, goals/readme.txt,
	  goals/start.php, goals/views, goals/views/default,
	  goals/views/default/goals, goals/views/default/goals/css.php,
	  goals/views/default/goals/forms,
	  goals/views/default/goals/forms/edit.php,
	  goals/views/default/goals/notfound.php,
	  goals/views/default/goals/prompts.php,
	  goals/views/default/goals/stats.php,
	  goals/views/default/goals/tagcloud.php,
	  goals/views/default/goals/view.php, goals/views/default/object,
	  goals/views/default/object/goals.php: new goals plugin - this is
	  rough around the edges and will require more work before being
	  usable.
	* goals: deleting the old goals plugin
	* generic_comments/start.php,
	  generic_comments/views/default/generic_comments/css.php: fixes to
	  generic comments; still a little more to do on this.

2008-06-17  pete

	* forums/views/default/forums/css.php,
	  forums/views/default/forums/topic.php,
	  forums/views/default/forums/topic_sidebar.php,
	  forums/views/default/forums/topicposts.php,
	  forums/views/default/forums/viewforums.php,
	  forums/views/default/forums/viewposts.php,
	  forums/views/default/object/forums.php: new forum stuff

2008-06-17  dave

	* generic_comments/start.php,
	  generic_comments/views/default/generic_comments/comments.php,
	  generic_comments/views/default/generic_comments/css.php,
	  generic_comments/views/default/object/comment.php: tweaks to
	  generic comment - this is still a little rough.
	* thumbsup, thumbsup/actions, thumbsup/actions/add.php,
	  thumbsup/graphics, thumbsup/graphics/thumbs-active.jpg,
	  thumbsup/graphics/thumbs-done.jpg, thumbsup/languages,
	  thumbsup/languages/en.php, thumbsup/readme.txt,
	  thumbsup/start.php, thumbsup/views, thumbsup/views/default,
	  thumbsup/views/default/object,
	  thumbsup/views/default/object/thumbsup.php,
	  thumbsup/views/default/thumbsup,
	  thumbsup/views/default/thumbsup/css.php,
	  thumbsup/views/default/thumbsup/forms,
	  thumbsup/views/default/thumbsup/forms/add.php: digg style thumbs
	  up for any object
	* messages/views/default/messages/view.php: bug fix in messages
	* apitest, apitest/index.php, apitest/start.php, apitest/views,
	  apitest/views/default, apitest/views/default/apitest,
	  apitest/views/default/apitest/configform.php,
	  apitest/views/default/apitest/main.php, exporttest,
	  exporttest/index.php, exporttest/start.php, exporttest/views,
	  exporttest/views/default, exporttest/views/default/exporttest,
	  exporttest/views/default/exporttest/main.php,
	  exporttest/views/default/exporttest/outputxml.php, guidbrowser,
	  guidbrowser/index.php, guidbrowser/languages,
	  guidbrowser/languages/en.php, guidbrowser/start.php,
	  guidbrowser/views, guidbrowser/views/default,
	  guidbrowser/views/default/guidbrowser,
	  guidbrowser/views/default/guidbrowser/browser.php,
	  guidbrowser/views/default/guidbrowser/entity.php,
	  guidbrowser/views/default/guidbrowser/entity_full.php,
	  guidbrowser/views/default/guidbrowser/newentity.php,
	  guidbrowser/views/default/guidbrowser/prevnext.php: moved guid
	  exporter, api test and exporttest to the plugins directory

2008-06-16  pete

	* forums/views/default/forums/css.php,
	  forums/views/default/forums/forms/addpost.php,
	  forums/views/default/forums/forms/editforum.php,
	  forums/views/default/forums/forms/edittopic.php,
	  forums/views/default/forums/topic.php,
	  forums/views/default/forums/topic_sidebar.php,
	  forums/views/default/forums/topicposts.php,
	  forums/views/default/forums/viewforums.php,
	  forums/views/default/forums/viewposts.php,
	  forums/views/default/forums/viewtopics.php,
	  forums/views/default/object/forums.php,
	  forums/views/default/object/forumtopic.php: forum interface
	  cleanup

2008-06-16  dave

	* shouts/actions/add.php, shouts/actions/delete.php,
	  shouts/add.php, shouts/everyone.php, shouts/graphics/shout.jpg,
	  shouts/index.php, shouts/read.php, shouts/readme.txt,
	  shouts/start.php, shouts/views/default/object/shouts.php,
	  shouts/views/default/shouts/css.php,
	  shouts/views/default/shouts/forms/add.php,
	  shouts/views/default/shouts/forms/edit.php,
	  shouts/views/default/shouts/sidebar.php,
	  shouts/views/default/shouts/sidebar_view.php,
	  shouts/views/default/shouts/view.php,
	  shouts/views/default/widgets/shouts/view.php: new shouts plugin -
	  still some work needed but should work.
	* blog/views/default/blog/css.php: small blog css tweak
	* blog/index.php, blog/read.php, blog/views/default/blog/css.php,
	  blog/views/default/blog/forms/edit.php,
	  blog/views/default/object/blog-comment.php,
	  blog/views/default/object/blog.php: new blog layout plus a couple
	  of small fixes

2008-06-16  pete

	* blog/views/default/blog/forms/edit.php: blog interface updated
	* messages/index.php, messages/read.php, messages/reply.php,
	  messages/send.php, messages/sent.php,
	  messages/views/default/messages/css.php,
	  messages/views/default/messages/forms/message.php,
	  messages/views/default/messages/forms/reply.php,
	  messages/views/default/messages/view.php,
	  messages/views/default/object/messages.php: updated msg plugin
	  views and css

2008-06-16  dave

	* forums/views/default/forums/topicposts.php: parse urls added to
	  forum posts
	* shorturl: shorturl tool deleted
	* forums/languages/en.php,
	  forums/views/default/forums/forms/addpost.php,
	  forums/views/default/forums/topic_sidebar.php,
	  forums/views/default/forums/viewposts.php: tweaked the post a
	  reply on topics
	* forums/index.php, forums/languages/en.php, forums/posts.php,
	  forums/topics.php, forums/views/default/forums/forms/addpost.php,
	  forums/views/default/forums/forms/editforum.php,
	  forums/views/default/forums/forms/edittopic.php,
	  forums/views/default/forums/topic_sidebar.php: new sidebar of
	  information added to topics

2008-06-16  misja

	* http_basic_auth/start.php: Updated to reflect latest PAM changes
	* ldap_auth, ldap_auth/start.php: Initial LDAP plugin, todo is an
	  admin interface.

2008-06-16  dave

	* blog/add.php, blog/edit.php, blog/everyone.php, blog/index.php,
	  blog/read.php: put the blog plugin through the canvas area
	* forums/index.php, forums/posts.php, forums/topics.php,
	  forums/views/default/forums/forms/addpost.php: finally tweaks to
	  the forum so that public forum can be read when not logged in.
	* forums, forums/actions, forums/actions/addforum.php,
	  forums/actions/addtopic.php, forums/actions/deleteforum.php,
	  forums/actions/deletetopic.php, forums/actions/editforum.php,
	  forums/actions/edittopic.php, forums/actions/posts,
	  forums/actions/posts/add.php, forums/actions/posts/delete.php,
	  forums/addforum.php, forums/addtopic.php, forums/editforum.php,
	  forums/edittopic.php, forums/index.php, forums/languages,
	  forums/languages/en.php, forums/posts.php, forums/start.php,
	  forums/topics.php, forums/views, forums/views/default,
	  forums/views/default/forums, forums/views/default/forums/css.php,
	  forums/views/default/forums/forms,
	  forums/views/default/forums/forms/addpost.php,
	  forums/views/default/forums/forms/editforum.php,
	  forums/views/default/forums/forms/edittopic.php,
	  forums/views/default/forums/topic.php,
	  forums/views/default/forums/topicposts.php,
	  forums/views/default/forums/viewforums.php,
	  forums/views/default/forums/viewposts.php,
	  forums/views/default/forums/viewtopics.php,
	  forums/views/default/object,
	  forums/views/default/object/forums.php,
	  forums/views/default/object/forumtopic.php: latest forum plugin
	* forums: deleted the forum plugin
	* goals, goals/actions, goals/actions/add.php,
	  goals/actions/delete.php, goals/actions/done.php,
	  goals/actions/edit.php, goals/actions/quit.php, goals/add.php,
	  goals/ajax_endpoint, goals/ajax_endpoint/state.php,
	  goals/ajax_endpoint/visitor.php, goals/edit.php,
	  goals/everyone.php, goals/graphics, goals/graphics/yes_icon.png,
	  goals/index.php, goals/languages, goals/languages/en.php,
	  goals/read.php, goals/start.php, goals/views,
	  goals/views/default, goals/views/default/goals,
	  goals/views/default/goals/css.php,
	  goals/views/default/goals/delete.php,
	  goals/views/default/goals/forms,
	  goals/views/default/goals/forms/edit.php,
	  goals/views/default/goals/notfound.php,
	  goals/views/default/goals/prompts.php,
	  goals/views/default/goals/view.php, goals/views/default/object,
	  goals/views/default/object/goals.php: moved goals into plugins
	* forums, forums/actions, forums/actions/addforum.php,
	  forums/actions/addtopic.php, forums/actions/deleteforum.php,
	  forums/actions/deletetopic.php, forums/actions/editforum.php,
	  forums/actions/edittopic.php, forums/actions/posts,
	  forums/actions/posts/add.php, forums/actions/posts/delete.php,
	  forums/addforum.php, forums/addtopic.php, forums/editforum.php,
	  forums/edittopic.php, forums/index.php, forums/languages,
	  forums/languages/en.php, forums/posts.php, forums/start.php,
	  forums/topics.php, forums/views, forums/views/default,
	  forums/views/default/forums, forums/views/default/forums/css.php,
	  forums/views/default/forums/forms,
	  forums/views/default/forums/forms/addpost.php,
	  forums/views/default/forums/forms/editforum.php,
	  forums/views/default/forums/forms/edittopic.php,
	  forums/views/default/forums/topic.php,
	  forums/views/default/forums/topicposts.php,
	  forums/views/default/forums/viewforums.php,
	  forums/views/default/forums/viewposts.php,
	  forums/views/default/forums/viewtopics.php,
	  forums/views/default/object,
	  forums/views/default/object/forums.php,
	  forums/views/default/object/forumtopic.php: the new forum, still
	  some small issues to work out.
	* forums: old forum deleted
	* messages/index.php, messages/read.php, messages/reply.php,
	  messages/send.php, messages/sent.php: changed messages to go
	  through the canvas area

2008-06-13  dave

	* forums, forums/actions, forums/actions/addforum.php,
	  forums/actions/addtopic.php, forums/actions/deleteforum.php,
	  forums/actions/deletetopic.php, forums/actions/editforum.php,
	  forums/actions/edittopic.php, forums/actions/posts,
	  forums/actions/posts/add.php, forums/actions/posts/delete.php,
	  forums/add.php, forums/addtopic.php, forums/edit.php,
	  forums/edittopic.php, forums/everyone.php, forums/index.php,
	  forums/languages, forums/languages/en.php, forums/post.php,
	  forums/start.php, forums/topics.php, forums/views,
	  forums/views/default, forums/views/default/forums,
	  forums/views/default/forums/css.php,
	  forums/views/default/forums/forms,
	  forums/views/default/forums/forms/addpost.php,
	  forums/views/default/forums/forms/edit.php,
	  forums/views/default/forums/forms/edittopic.php,
	  forums/views/default/forums/topicpost.php,
	  forums/views/default/forums/view.php,
	  forums/views/default/forums/viewposts.php,
	  forums/views/default/forums/viewtopics.php,
	  forums/views/default/object,
	  forums/views/default/object/forums.php,
	  forums/views/default/object/forumtopic.php,
	  forums/views/default/object/topic.php: new look forum. There is
	  still a lot of work to do on this plugin so it is not yet ready
	  for testing.
	* forums: deleting the old forum plugin
	* shouts/graphics, shouts/graphics/shout.jpg, shouts/start.php,
	  shouts/views/default/object/shouts.php,
	  shouts/views/default/shouts/css.php,
	  shouts/views/default/widgets,
	  shouts/views/default/widgets/shouts,
	  shouts/views/default/widgets/shouts/edit.php,
	  shouts/views/default/widgets/shouts/view.php: sample profile
	  widget for shouts

2008-06-13  misja

	* http_basic_auth/start.php: Test commit

2008-06-12  dave

	* shouts, shouts/actions, shouts/actions/add.php,
	  shouts/actions/delete.php, shouts/add.php, shouts/everyone.php,
	  shouts/index.php, shouts/languages, shouts/languages/en.php,
	  shouts/read.php, shouts/readme.txt, shouts/start.php,
	  shouts/views, shouts/views/default, shouts/views/default/object,
	  shouts/views/default/object/shouts.php,
	  shouts/views/default/shouts, shouts/views/default/shouts/css.php,
	  shouts/views/default/shouts/forms,
	  shouts/views/default/shouts/forms/edit.php,
	  shouts/views/default/shouts/notfound.php,
	  shouts/views/default/shouts/scripts,
	  shouts/views/default/shouts/scripts/counter.js,
	  shouts/views/default/shouts/view.php: new shouts plugin
	* shouts: removing another old plugin
	* tasklist: deleting an old tasklist plugin
	* meetup: removing an old meetup plugin

2008-06-12  misja

	* blog, blog/actions, blog/actions/add.php, blog/actions/comments,
	  blog/actions/comments/add.php, blog/actions/comments/delete.php,
	  blog/actions/delete.php, blog/actions/edit.php, blog/add.php,
	  blog/edit.php, blog/everyone.php, blog/index.php, blog/languages,
	  blog/languages/en.php, blog/read.php, blog/start.php, blog/views,
	  blog/views/default, blog/views/default/blog,
	  blog/views/default/blog/css.php, blog/views/default/blog/forms,
	  blog/views/default/blog/forms/edit.php,
	  blog/views/default/blog/notfound.php,
	  blog/views/default/blog/view.php, blog/views/default/object,
	  blog/views/default/object/blog-comment.php,
	  blog/views/default/object/blog-comments.php,
	  blog/views/default/object/blog.php, file, file/actions,
	  file/actions/download.php, file/actions/upload.php,
	  file/friends.php, file/graphics, file/graphics/icons,
	  file/graphics/icons/default.png,
	  file/graphics/icons/text_plain.png,
